/*!-----------------------------------------------------------
 * Copyright (c) Microsoft Corporation. All rights reserved.
 * Version: 0.32.0-dev.20220123(9b75bd1f813e683bf46897d85387089ec083fb24)
 * Released under the MIT license
 * https://github.com/microsoft/vscode/blob/main/LICENSE.txt
 *-----------------------------------------------------------*/(function(){var X=["require","exports","vs/base/common/strings","vs/base/common/platform","vs/base/common/event","vs/editor/common/core/position","vs/editor/common/core/range","vs/base/common/lifecycle","vs/base/common/path","vs/base/common/types","vs/base/common/errors","vs/base/common/uri","vs/base/common/stopwatch","vs/base/common/cancellation","vs/base/common/diff/diff","vs/base/common/uint","vs/editor/common/core/characterClassifier","vs/editor/common/model","vs/base/common/arrays","vs/base/common/cache","vs/base/common/codicons","vs/base/common/diff/diffChange","vs/base/common/functional","vs/base/common/iterator","vs/base/common/keyCodes","vs/base/common/lazy","vs/base/common/linkedList","vs/base/common/process","vs/base/common/async","vs/base/common/extpath","vs/base/common/hash","vs/base/common/map","vs/base/common/glob","vs/base/common/objects","vs/editor/common/core/selection","vs/editor/common/core/wordCharacterClassifier","vs/editor/common/core/wordHelper","vs/editor/common/diff/diffComputer","vs/editor/common/languageSelector","vs/editor/common/languages/linkComputer","vs/editor/common/languages/supports/inplaceReplaceSupport","vs/editor/common/languageFeatureRegistry","vs/editor/common/model/prefixSumComputer","vs/editor/common/model/mirrorTextModel","vs/editor/common/model/textModelSearch","vs/editor/common/languages/unicodeTextModelHighlighter","vs/editor/common/standalone/standaloneEnums","vs/editor/common/tokenizationRegistry","vs/editor/common/languages","vs/editor/common/services/editorBaseApi","vs/base/common/worker/simpleWorker","vs/editor/common/services/editorSimpleWorker"],K=function(O){for(var r=[],P=0,e=O.length;P<e;P++)r[P]=X[O[P]];return r},pe=this,ye=typeof global=="object"?global:{},se;(function(O){O.global=pe;var r=function(){function P(){this._detected=!1,this._isWindows=!1,this._isNode=!1,this._isElectronRenderer=!1,this._isWebWorker=!1,this._isElectronNodeIntegrationWebWorker=!1}return Object.defineProperty(P.prototype,"isWindows",{get:function(){return this._detect(),this._isWindows},enumerable:!1,configurable:!0}),Object.defineProperty(P.prototype,"isNode",{get:function(){return this._detect(),this._isNode},enumerable:!1,configurable:!0}),Object.defineProperty(P.prototype,"isElectronRenderer",{get:function(){return this._detect(),this._isElectronRenderer},enumerable:!1,configurable:!0}),Object.defineProperty(P.prototype,"isWebWorker",{get:function(){return this._detect(),this._isWebWorker},enumerable:!1,configurable:!0}),Object.defineProperty(P.prototype,"isElectronNodeIntegrationWebWorker",{get:function(){return this._detect(),this._isElectronNodeIntegrationWebWorker},enumerable:!1,configurable:!0}),P.prototype._detect=function(){this._detected||(this._detected=!0,this._isWindows=P._isWindows(),this._isNode=typeof module!="undefined"&&!!module.exports,this._isElectronRenderer=typeof process!="undefined"&&typeof process.versions!="undefined"&&typeof process.versions.electron!="undefined"&&process.type==="renderer",this._isWebWorker=typeof O.global.importScripts=="function",this._isElectronNodeIntegrationWebWorker=this._isWebWorker&&typeof process!="undefined"&&typeof process.versions!="undefined"&&typeof process.versions.electron!="undefined"&&process.type==="worker")},P._isWindows=function(){return typeof navigator!="undefined"&&navigator.userAgent&&navigator.userAgent.indexOf("Windows")>=0?!0:typeof process!="undefined"?process.platform==="win32":!1},P}();O.Environment=r})(se||(se={}));var se;(function(O){var r=function(){function A(c,v,C){this.type=c,this.detail=v,this.timestamp=C}return A}();O.LoaderEvent=r;var P=function(){function A(c){this._events=[new r(1,"",c)]}return A.prototype.record=function(c,v){this._events.push(new r(c,v,O.Utilities.getHighPerformanceTimestamp()))},A.prototype.getEvents=function(){return this._events},A}();O.LoaderEventRecorder=P;var e=function(){function A(){}return A.prototype.record=function(c,v){},A.prototype.getEvents=function(){return[]},A.INSTANCE=new A,A}();O.NullLoaderEventRecorder=e})(se||(se={}));var se;(function(O){var r=function(){function P(){}return P.fileUriToFilePath=function(e,A){if(A=decodeURI(A).replace(/%23/g,"#"),e){if(/^file:\/\/\//.test(A))return A.substr(8);if(/^file:\/\//.test(A))return A.substr(5)}else if(/^file:\/\//.test(A))return A.substr(7);return A},P.startsWith=function(e,A){return e.length>=A.length&&e.substr(0,A.length)===A},P.endsWith=function(e,A){return e.length>=A.length&&e.substr(e.length-A.length)===A},P.containsQueryString=function(e){return/^[^\#]*\?/gi.test(e)},P.isAbsolutePath=function(e){return/^((http:\/\/)|(https:\/\/)|(file:\/\/)|(\/))/.test(e)},P.forEachProperty=function(e,A){if(e){var c=void 0;for(c in e)e.hasOwnProperty(c)&&A(c,e[c])}},P.isEmpty=function(e){var A=!0;return P.forEachProperty(e,function(){A=!1}),A},P.recursiveClone=function(e){if(!e||typeof e!="object"||e instanceof RegExp||!Array.isArray(e)&&Object.getPrototypeOf(e)!==Object.prototype)return e;var A=Array.isArray(e)?[]:{};return P.forEachProperty(e,function(c,v){v&&typeof v=="object"?A[c]=P.recursiveClone(v):A[c]=v}),A},P.generateAnonymousModule=function(){return"===anonymous"+P.NEXT_ANONYMOUS_ID+++"==="},P.isAnonymousModule=function(e){return P.startsWith(e,"===anonymous")},P.getHighPerformanceTimestamp=function(){return this.PERFORMANCE_NOW_PROBED||(this.PERFORMANCE_NOW_PROBED=!0,this.HAS_PERFORMANCE_NOW=O.global.performance&&typeof O.global.performance.now=="function"),this.HAS_PERFORMANCE_NOW?O.global.performance.now():Date.now()},P.NEXT_ANONYMOUS_ID=1,P.PERFORMANCE_NOW_PROBED=!1,P.HAS_PERFORMANCE_NOW=!1,P}();O.Utilities=r})(se||(se={}));var se;(function(O){function r(A){if(A instanceof Error)return A;var c=new Error(A.message||String(A)||"Unknown Error");return A.stack&&(c.stack=A.stack),c}O.ensureError=r;var P=function(){function A(){}return A.validateConfigurationOptions=function(c){function v(f){if(f.phase==="loading"){console.error('Loading "'+f.moduleId+'" failed'),console.error(f),console.error("Here are the modules that depend on it:"),console.error(f.neededBy);return}if(f.phase==="factory"){console.error('The factory method of "'+f.moduleId+'" has thrown an exception'),console.error(f);return}}if(c=c||{},typeof c.baseUrl!="string"&&(c.baseUrl=""),typeof c.isBuild!="boolean"&&(c.isBuild=!1),typeof c.paths!="object"&&(c.paths={}),typeof c.config!="object"&&(c.config={}),typeof c.catchError=="undefined"&&(c.catchError=!1),typeof c.recordStats=="undefined"&&(c.recordStats=!1),typeof c.urlArgs!="string"&&(c.urlArgs=""),typeof c.onError!="function"&&(c.onError=v),Array.isArray(c.ignoreDuplicateModules)||(c.ignoreDuplicateModules=[]),c.baseUrl.length>0&&(O.Utilities.endsWith(c.baseUrl,"/")||(c.baseUrl+="/")),typeof c.cspNonce!="string"&&(c.cspNonce=""),typeof c.preferScriptTags=="undefined"&&(c.preferScriptTags=!1),Array.isArray(c.nodeModules)||(c.nodeModules=[]),c.nodeCachedData&&typeof c.nodeCachedData=="object"&&(typeof c.nodeCachedData.seed!="string"&&(c.nodeCachedData.seed="seed"),(typeof c.nodeCachedData.writeDelay!="number"||c.nodeCachedData.writeDelay<0)&&(c.nodeCachedData.writeDelay=1e3*7),!c.nodeCachedData.path||typeof c.nodeCachedData.path!="string")){var C=r(new Error("INVALID cached data configuration, 'path' MUST be set"));C.phase="configuration",c.onError(C),c.nodeCachedData=void 0}return c},A.mergeConfigurationOptions=function(c,v){c===void 0&&(c=null),v===void 0&&(v=null);var C=O.Utilities.recursiveClone(v||{});return O.Utilities.forEachProperty(c,function(f,d){f==="ignoreDuplicateModules"&&typeof C.ignoreDuplicateModules!="undefined"?C.ignoreDuplicateModules=C.ignoreDuplicateModules.concat(d):f==="paths"&&typeof C.paths!="undefined"?O.Utilities.forEachProperty(d,function(w,t){return C.paths[w]=t}):f==="config"&&typeof C.config!="undefined"?O.Utilities.forEachProperty(d,function(w,t){return C.config[w]=t}):C[f]=O.Utilities.recursiveClone(d)}),A.validateConfigurationOptions(C)},A}();O.ConfigurationOptionsUtil=P;var e=function(){function A(c,v){if(this._env=c,this.options=P.mergeConfigurationOptions(v),this._createIgnoreDuplicateModulesMap(),this._createNodeModulesMap(),this._createSortedPathsRules(),this.options.baseUrl===""){if(this.options.nodeRequire&&this.options.nodeRequire.main&&this.options.nodeRequire.main.filename&&this._env.isNode){var C=this.options.nodeRequire.main.filename,f=Math.max(C.lastIndexOf("/"),C.lastIndexOf("\\"));this.options.baseUrl=C.substring(0,f+1)}if(this.options.nodeMain&&this._env.isNode){var C=this.options.nodeMain,f=Math.max(C.lastIndexOf("/"),C.lastIndexOf("\\"));this.options.baseUrl=C.substring(0,f+1)}}}return A.prototype._createIgnoreDuplicateModulesMap=function(){this.ignoreDuplicateModulesMap={};for(var c=0;c<this.options.ignoreDuplicateModules.length;c++)this.ignoreDuplicateModulesMap[this.options.ignoreDuplicateModules[c]]=!0},A.prototype._createNodeModulesMap=function(){this.nodeModulesMap=Object.create(null);for(var c=0,v=this.options.nodeModules;c<v.length;c++){var C=v[c];this.nodeModulesMap[C]=!0}},A.prototype._createSortedPathsRules=function(){var c=this;this.sortedPathsRules=[],O.Utilities.forEachProperty(this.options.paths,function(v,C){Array.isArray(C)?c.sortedPathsRules.push({from:v,to:C}):c.sortedPathsRules.push({from:v,to:[C]})}),this.sortedPathsRules.sort(function(v,C){return C.from.length-v.from.length})},A.prototype.cloneAndMerge=function(c){return new A(this._env,P.mergeConfigurationOptions(c,this.options))},A.prototype.getOptionsLiteral=function(){return this.options},A.prototype._applyPaths=function(c){for(var v,C=0,f=this.sortedPathsRules.length;C<f;C++)if(v=this.sortedPathsRules[C],O.Utilities.startsWith(c,v.from)){for(var d=[],w=0,t=v.to.length;w<t;w++)d.push(v.to[w]+c.substr(v.from.length));return d}return[c]},A.prototype._addUrlArgsToUrl=function(c){return O.Utilities.containsQueryString(c)?c+"&"+this.options.urlArgs:c+"?"+this.options.urlArgs},A.prototype._addUrlArgsIfNecessaryToUrl=function(c){return this.options.urlArgs?this._addUrlArgsToUrl(c):c},A.prototype._addUrlArgsIfNecessaryToUrls=function(c){if(this.options.urlArgs)for(var v=0,C=c.length;v<C;v++)c[v]=this._addUrlArgsToUrl(c[v]);return c},A.prototype.moduleIdToPaths=function(c){if(this._env.isNode){var v=this.nodeModulesMap[c]===!0||this.options.amdModulesPattern instanceof RegExp&&!this.options.amdModulesPattern.test(c);if(v)return this.isBuild()?["empty:"]:["node|"+c]}var C=c,f;if(!O.Utilities.endsWith(C,".js")&&!O.Utilities.isAbsolutePath(C)){f=this._applyPaths(C);for(var d=0,w=f.length;d<w;d++)this.isBuild()&&f[d]==="empty:"||(O.Utilities.isAbsolutePath(f[d])||(f[d]=this.options.baseUrl+f[d]),!O.Utilities.endsWith(f[d],".js")&&!O.Utilities.containsQueryString(f[d])&&(f[d]=f[d]+".js"))}else!O.Utilities.endsWith(C,".js")&&!O.Utilities.containsQueryString(C)&&(C=C+".js"),f=[C];return this._addUrlArgsIfNecessaryToUrls(f)},A.prototype.requireToUrl=function(c){var v=c;return O.Utilities.isAbsolutePath(v)||(v=this._applyPaths(v)[0],O.Utilities.isAbsolutePath(v)||(v=this.options.baseUrl+v)),this._addUrlArgsIfNecessaryToUrl(v)},A.prototype.isBuild=function(){return this.options.isBuild},A.prototype.isDuplicateMessageIgnoredFor=function(c){return this.ignoreDuplicateModulesMap.hasOwnProperty(c)},A.prototype.getConfigForModule=function(c){if(this.options.config)return this.options.config[c]},A.prototype.shouldCatchError=function(){return this.options.catchError},A.prototype.shouldRecordStats=function(){return this.options.recordStats},A.prototype.onError=function(c){this.options.onError(c)},A}();O.Configuration=e})(se||(se={}));var se;(function(O){var r=function(){function f(d){this._env=d,this._scriptLoader=null,this._callbackMap={}}return f.prototype.load=function(d,w,t,_){var u=this;if(!this._scriptLoader)if(this._env.isWebWorker)this._scriptLoader=new A;else if(this._env.isElectronRenderer){var S=d.getConfig().getOptionsLiteral().preferScriptTags;S?this._scriptLoader=new P:this._scriptLoader=new c(this._env)}else this._env.isNode?this._scriptLoader=new c(this._env):this._scriptLoader=new P;var L={callback:t,errorback:_};if(this._callbackMap.hasOwnProperty(w)){this._callbackMap[w].push(L);return}this._callbackMap[w]=[L],this._scriptLoader.load(d,w,function(){return u.triggerCallback(w)},function(s){return u.triggerErrorback(w,s)})},f.prototype.triggerCallback=function(d){var w=this._callbackMap[d];delete this._callbackMap[d];for(var t=0;t<w.length;t++)w[t].callback()},f.prototype.triggerErrorback=function(d,w){var t=this._callbackMap[d];delete this._callbackMap[d];for(var _=0;_<t.length;_++)t[_].errorback(w)},f}(),P=function(){function f(){}return f.prototype.attachListeners=function(d,w,t){var _=function(){d.removeEventListener("load",u),d.removeEventListener("error",S)},u=function(L){_(),w()},S=function(L){_(),t(L)};d.addEventListener("load",u),d.addEventListener("error",S)},f.prototype.load=function(d,w,t,_){if(/^node\|/.test(w)){var u=d.getConfig().getOptionsLiteral(),S=v(d.getRecorder(),u.nodeRequire||O.global.nodeRequire),L=w.split("|"),s=null;try{s=S(L[1])}catch(i){_(i);return}d.enqueueDefineAnonymousModule([],function(){return s}),t()}else{var b=document.createElement("script");b.setAttribute("async","async"),b.setAttribute("type","text/javascript"),this.attachListeners(b,t,_);var m=d.getConfig().getOptionsLiteral().trustedTypesPolicy;m&&(w=m.createScriptURL(w)),b.setAttribute("src",w);var o=d.getConfig().getOptionsLiteral().cspNonce;o&&b.setAttribute("nonce",o),document.getElementsByTagName("head")[0].appendChild(b)}},f}();function e(f){var d=f.getConfig().getOptionsLiteral().trustedTypesPolicy;try{var w=d?self.eval(d.createScript("","true")):new Function("true");return w.call(self),!0}catch{return!1}}var A=function(){function f(){this._cachedCanUseEval=null}return f.prototype._canUseEval=function(d){return this._cachedCanUseEval===null&&(this._cachedCanUseEval=e(d)),this._cachedCanUseEval},f.prototype.load=function(d,w,t,_){if(/^node\|/.test(w)){var u=d.getConfig().getOptionsLiteral(),S=v(d.getRecorder(),u.nodeRequire||O.global.nodeRequire),L=w.split("|"),s=null;try{s=S(L[1])}catch(o){_(o);return}d.enqueueDefineAnonymousModule([],function(){return s}),t()}else{var b=d.getConfig().getOptionsLiteral().trustedTypesPolicy,m=/^((http:)|(https:)|(file:))/.test(w)&&w.substring(0,self.origin.length)!==self.origin;if(!m&&this._canUseEval(d)){fetch(w).then(function(o){if(o.status!==200)throw new Error(o.statusText);return o.text()}).then(function(o){o=o+`
//# sourceURL=`+w;var i=b?self.eval(b.createScript("",o)):new Function(o);i.call(self),t()}).then(void 0,_);return}try{b&&(w=b.createScriptURL(w)),importScripts(w),t()}catch(o){_(o)}}},f}(),c=function(){function f(d){this._env=d,this._didInitialize=!1,this._didPatchNodeRequire=!1}return f.prototype._init=function(d){this._didInitialize||(this._didInitialize=!0,this._fs=d("fs"),this._vm=d("vm"),this._path=d("path"),this._crypto=d("crypto"))},f.prototype._initNodeRequire=function(d,w){var t=w.getConfig().getOptionsLiteral().nodeCachedData;if(!t||this._didPatchNodeRequire)return;this._didPatchNodeRequire=!0;var _=this,u=d("module");function S(L){var s=L.constructor,b=function(o){try{return L.require(o)}finally{}};return b.resolve=function(o,i){return s._resolveFilename(o,L,!1,i)},b.resolve.paths=function(o){return s._resolveLookupPaths(o,L)},b.main=process.mainModule,b.extensions=s._extensions,b.cache=s._cache,b}u.prototype._compile=function(L,s){var b=u.wrap(L.replace(/^#!.*/,"")),m=w.getRecorder(),o=_._getCachedDataPath(t,s),i={filename:s},a;try{var l=_._fs.readFileSync(o);a=l.slice(0,16),i.cachedData=l.slice(16),m.record(60,o)}catch{m.record(61,o)}var g=new _._vm.Script(b,i),h=g.runInThisContext(i),p=_._path.dirname(s),y=S(this),N=[this.exports,y,this,s,p,process,ye,Buffer],E=h.apply(this.exports,N);return _._handleCachedData(g,b,o,!i.cachedData,w),_._verifyCachedData(g,b,o,a,w),E}},f.prototype.load=function(d,w,t,_){var u=this,S=d.getConfig().getOptionsLiteral(),L=v(d.getRecorder(),S.nodeRequire||O.global.nodeRequire),s=S.nodeInstrumenter||function(h){return h};this._init(L),this._initNodeRequire(L,d);var b=d.getRecorder();if(/^node\|/.test(w)){var m=w.split("|"),o=null;try{o=L(m[1])}catch(h){_(h);return}d.enqueueDefineAnonymousModule([],function(){return o}),t()}else{w=O.Utilities.fileUriToFilePath(this._env.isWindows,w);var i=this._path.normalize(w),a=this._getElectronRendererScriptPathOrUri(i),l=Boolean(S.nodeCachedData),g=l?this._getCachedDataPath(S.nodeCachedData,w):void 0;this._readSourceAndCachedData(i,g,b,function(h,p,y,N){if(h){_(h);return}var E;p.charCodeAt(0)===f._BOM?E=f._PREFIX+p.substring(1)+f._SUFFIX:E=f._PREFIX+p+f._SUFFIX,E=s(E,i);var M={filename:a,cachedData:y},k=u._createAndEvalScript(d,E,M,t,_);u._handleCachedData(k,E,g,l&&!y,d),u._verifyCachedData(k,E,g,N,d)})}},f.prototype._createAndEvalScript=function(d,w,t,_,u){var S=d.getRecorder();S.record(31,t.filename);var L=new this._vm.Script(w,t),s=L.runInThisContext(t),b=d.getGlobalAMDDefineFunc(),m=!1,o=function(){return m=!0,b.apply(null,arguments)};return o.amd=b.amd,s.call(O.global,d.getGlobalAMDRequireFunc(),o,t.filename,this._path.dirname(t.filename)),S.record(32,t.filename),m?_():u(new Error("Didn't receive define call in "+t.filename+"!")),L},f.prototype._getElectronRendererScriptPathOrUri=function(d){if(!this._env.isElectronRenderer)return d;var w=d.match(/^([a-z])\:(.*)/i);return w?"file:///"+(w[1].toUpperCase()+":"+w[2]).replace(/\\/g,"/"):"file://"+d},f.prototype._getCachedDataPath=function(d,w){var t=this._crypto.createHash("md5").update(w,"utf8").update(d.seed,"utf8").update(process.arch,"").digest("hex"),_=this._path.basename(w).replace(/\.js$/,"");return this._path.join(d.path,_+"-"+t+".code")},f.prototype._handleCachedData=function(d,w,t,_,u){var S=this;d.cachedDataRejected?this._fs.unlink(t,function(L){u.getRecorder().record(62,t),S._createAndWriteCachedData(d,w,t,u),L&&u.getConfig().onError(L)}):_&&this._createAndWriteCachedData(d,w,t,u)},f.prototype._createAndWriteCachedData=function(d,w,t,_){var u=this,S=Math.ceil(_.getConfig().getOptionsLiteral().nodeCachedData.writeDelay*(1+Math.random())),L=-1,s=0,b=void 0,m=function(){setTimeout(function(){b||(b=u._crypto.createHash("md5").update(w,"utf8").digest());var o=d.createCachedData();if(!(o.length===0||o.length===L||s>=5)){if(o.length<L){m();return}L=o.length,u._fs.writeFile(t,Buffer.concat([b,o]),function(i){i&&_.getConfig().onError(i),_.getRecorder().record(63,t),m()})}},S*Math.pow(4,s++))};m()},f.prototype._readSourceAndCachedData=function(d,w,t,_){if(!w)this._fs.readFile(d,{encoding:"utf8"},_);else{var u=void 0,S=void 0,L=void 0,s=2,b=function(m){m?_(m):--s==0&&_(void 0,u,S,L)};this._fs.readFile(d,{encoding:"utf8"},function(m,o){u=o,b(m)}),this._fs.readFile(w,function(m,o){!m&&o&&o.length>0?(L=o.slice(0,16),S=o.slice(16),t.record(60,w)):t.record(61,w),b()})}},f.prototype._verifyCachedData=function(d,w,t,_,u){var S=this;!_||d.cachedDataRejected||setTimeout(function(){var L=S._crypto.createHash("md5").update(w,"utf8").digest();_.equals(L)||(u.getConfig().onError(new Error("FAILED TO VERIFY CACHED DATA, deleting stale '"+t+"' now, but a RESTART IS REQUIRED")),S._fs.unlink(t,function(s){s&&u.getConfig().onError(s)}))},Math.ceil(5e3*(1+Math.random())))},f._BOM=65279,f._PREFIX="(function (require, define, __filename, __dirname) { ",f._SUFFIX=`
});`,f}();function v(f,d){if(d.__$__isRecorded)return d;var w=function(_){f.record(33,_);try{return d(_)}finally{f.record(34,_)}};return w.__$__isRecorded=!0,w}O.ensureRecordedNodeRequire=v;function C(f){return new r(f)}O.createScriptLoader=C})(se||(se={}));var se;(function(O){var r=function(){function C(f){var d=f.lastIndexOf("/");d!==-1?this.fromModulePath=f.substr(0,d+1):this.fromModulePath=""}return C._normalizeModuleId=function(f){var d=f,w;for(w=/\/\.\//;w.test(d);)d=d.replace(w,"/");for(d=d.replace(/^\.\//g,""),w=/\/(([^\/])|([^\/][^\/\.])|([^\/\.][^\/])|([^\/][^\/][^\/]+))\/\.\.\//;w.test(d);)d=d.replace(w,"/");return d=d.replace(/^(([^\/])|([^\/][^\/\.])|([^\/\.][^\/])|([^\/][^\/][^\/]+))\/\.\.\//,""),d},C.prototype.resolveModule=function(f){var d=f;return O.Utilities.isAbsolutePath(d)||(O.Utilities.startsWith(d,"./")||O.Utilities.startsWith(d,"../"))&&(d=C._normalizeModuleId(this.fromModulePath+d)),d},C.ROOT=new C(""),C}();O.ModuleIdResolver=r;var P=function(){function C(f,d,w,t,_,u){this.id=f,this.strId=d,this.dependencies=w,this._callback=t,this._errorback=_,this.moduleIdResolver=u,this.exports={},this.error=null,this.exportsPassedIn=!1,this.unresolvedDependenciesCount=this.dependencies.length,this._isComplete=!1}return C._safeInvokeFunction=function(f,d){try{return{returnedValue:f.apply(O.global,d),producedError:null}}catch(w){return{returnedValue:null,producedError:w}}},C._invokeFactory=function(f,d,w,t){return f.isBuild()&&!O.Utilities.isAnonymousModule(d)?{returnedValue:null,producedError:null}:f.shouldCatchError()?this._safeInvokeFunction(w,t):{returnedValue:w.apply(O.global,t),producedError:null}},C.prototype.complete=function(f,d,w){this._isComplete=!0;var t=null;if(this._callback)if(typeof this._callback=="function"){f.record(21,this.strId);var _=C._invokeFactory(d,this.strId,this._callback,w);t=_.producedError,f.record(22,this.strId),!t&&typeof _.returnedValue!="undefined"&&(!this.exportsPassedIn||O.Utilities.isEmpty(this.exports))&&(this.exports=_.returnedValue)}else this.exports=this._callback;if(t){var u=O.ensureError(t);u.phase="factory",u.moduleId=this.strId,this.error=u,d.onError(u)}this.dependencies=null,this._callback=null,this._errorback=null,this.moduleIdResolver=null},C.prototype.onDependencyError=function(f){return this._isComplete=!0,this.error=f,this._errorback?(this._errorback(f),!0):!1},C.prototype.isComplete=function(){return this._isComplete},C}();O.Module=P;var e=function(){function C(){this._nextId=0,this._strModuleIdToIntModuleId=new Map,this._intModuleIdToStrModuleId=[],this.getModuleId("exports"),this.getModuleId("module"),this.getModuleId("require")}return C.prototype.getMaxModuleId=function(){return this._nextId},C.prototype.getModuleId=function(f){var d=this._strModuleIdToIntModuleId.get(f);return typeof d=="undefined"&&(d=this._nextId++,this._strModuleIdToIntModuleId.set(f,d),this._intModuleIdToStrModuleId[d]=f),d},C.prototype.getStrModuleId=function(f){return this._intModuleIdToStrModuleId[f]},C}(),A=function(){function C(f){this.id=f}return C.EXPORTS=new C(0),C.MODULE=new C(1),C.REQUIRE=new C(2),C}();O.RegularDependency=A;var c=function(){function C(f,d,w){this.id=f,this.pluginId=d,this.pluginParam=w}return C}();O.PluginDependency=c;var v=function(){function C(f,d,w,t,_){_===void 0&&(_=0),this._env=f,this._scriptLoader=d,this._loaderAvailableTimestamp=_,this._defineFunc=w,this._requireFunc=t,this._moduleIdProvider=new e,this._config=new O.Configuration(this._env),this._hasDependencyCycle=!1,this._modules2=[],this._knownModules2=[],this._inverseDependencies2=[],this._inversePluginDependencies2=new Map,this._currentAnonymousDefineCall=null,this._recorder=null,this._buildInfoPath=[],this._buildInfoDefineStack=[],this._buildInfoDependencies=[]}return C.prototype.reset=function(){return new C(this._env,this._scriptLoader,this._defineFunc,this._requireFunc,this._loaderAvailableTimestamp)},C.prototype.getGlobalAMDDefineFunc=function(){return this._defineFunc},C.prototype.getGlobalAMDRequireFunc=function(){return this._requireFunc},C._findRelevantLocationInStack=function(f,d){for(var w=function(i){return i.replace(/\\/g,"/")},t=w(f),_=d.split(/\n/),u=0;u<_.length;u++){var S=_[u].match(/(.*):(\d+):(\d+)\)?$/);if(S){var L=S[1],s=S[2],b=S[3],m=Math.max(L.lastIndexOf(" ")+1,L.lastIndexOf("(")+1);if(L=L.substr(m),L=w(L),L===t){var o={line:parseInt(s,10),col:parseInt(b,10)};return o.line===1&&(o.col-="(function (require, define, __filename, __dirname) { ".length),o}}}throw new Error("Could not correlate define call site for needle "+f)},C.prototype.getBuildInfo=function(){if(!this._config.isBuild())return null;for(var f=[],d=0,w=0,t=this._modules2.length;w<t;w++){var _=this._modules2[w];if(!!_){var u=this._buildInfoPath[_.id]||null,S=this._buildInfoDefineStack[_.id]||null,L=this._buildInfoDependencies[_.id];f[d++]={id:_.strId,path:u,defineLocation:u&&S?C._findRelevantLocationInStack(u,S):null,dependencies:L,shim:null,exports:_.exports}}}return f},C.prototype.getRecorder=function(){return this._recorder||(this._config.shouldRecordStats()?this._recorder=new O.LoaderEventRecorder(this._loaderAvailableTimestamp):this._recorder=O.NullLoaderEventRecorder.INSTANCE),this._recorder},C.prototype.getLoaderEvents=function(){return this.getRecorder().getEvents()},C.prototype.enqueueDefineAnonymousModule=function(f,d){if(this._currentAnonymousDefineCall!==null)throw new Error("Can only have one anonymous define call per script file");var w=null;this._config.isBuild()&&(w=new Error("StackLocation").stack||null),this._currentAnonymousDefineCall={stack:w,dependencies:f,callback:d}},C.prototype.defineModule=function(f,d,w,t,_,u){var S=this;u===void 0&&(u=new r(f));var L=this._moduleIdProvider.getModuleId(f);if(this._modules2[L]){this._config.isDuplicateMessageIgnoredFor(f)||console.warn("Duplicate definition of module '"+f+"'");return}var s=new P(L,f,this._normalizeDependencies(d,u),w,t,u);this._modules2[L]=s,this._config.isBuild()&&(this._buildInfoDefineStack[L]=_,this._buildInfoDependencies[L]=(s.dependencies||[]).map(function(b){return S._moduleIdProvider.getStrModuleId(b.id)})),this._resolve(s)},C.prototype._normalizeDependency=function(f,d){if(f==="exports")return A.EXPORTS;if(f==="module")return A.MODULE;if(f==="require")return A.REQUIRE;var w=f.indexOf("!");if(w>=0){var t=d.resolveModule(f.substr(0,w)),_=d.resolveModule(f.substr(w+1)),u=this._moduleIdProvider.getModuleId(t+"!"+_),S=this._moduleIdProvider.getModuleId(t);return new c(u,S,_)}return new A(this._moduleIdProvider.getModuleId(d.resolveModule(f)))},C.prototype._normalizeDependencies=function(f,d){for(var w=[],t=0,_=0,u=f.length;_<u;_++)w[t++]=this._normalizeDependency(f[_],d);return w},C.prototype._relativeRequire=function(f,d,w,t){if(typeof d=="string")return this.synchronousRequire(d,f);this.defineModule(O.Utilities.generateAnonymousModule(),d,w,t,null,f)},C.prototype.synchronousRequire=function(f,d){d===void 0&&(d=new r(f));var w=this._normalizeDependency(f,d),t=this._modules2[w.id];if(!t)throw new Error("Check dependency list! Synchronous require cannot resolve module '"+f+"'. This is the first mention of this module!");if(!t.isComplete())throw new Error("Check dependency list! Synchronous require cannot resolve module '"+f+"'. This module has not been resolved completely yet.");if(t.error)throw t.error;return t.exports},C.prototype.configure=function(f,d){var w=this._config.shouldRecordStats();d?this._config=new O.Configuration(this._env,f):this._config=this._config.cloneAndMerge(f),this._config.shouldRecordStats()&&!w&&(this._recorder=null)},C.prototype.getConfig=function(){return this._config},C.prototype._onLoad=function(f){if(this._currentAnonymousDefineCall!==null){var d=this._currentAnonymousDefineCall;this._currentAnonymousDefineCall=null,this.defineModule(this._moduleIdProvider.getStrModuleId(f),d.dependencies,d.callback,null,d.stack)}},C.prototype._createLoadError=function(f,d){var w=this,t=this._moduleIdProvider.getStrModuleId(f),_=(this._inverseDependencies2[f]||[]).map(function(S){return w._moduleIdProvider.getStrModuleId(S)}),u=O.ensureError(d);return u.phase="loading",u.moduleId=t,u.neededBy=_,u},C.prototype._onLoadError=function(f,d){var w=this._createLoadError(f,d);this._modules2[f]||(this._modules2[f]=new P(f,this._moduleIdProvider.getStrModuleId(f),[],function(){},null,null));for(var t=[],_=0,u=this._moduleIdProvider.getMaxModuleId();_<u;_++)t[_]=!1;var S=!1,L=[];for(L.push(f),t[f]=!0;L.length>0;){var s=L.shift(),b=this._modules2[s];b&&(S=b.onDependencyError(w)||S);var m=this._inverseDependencies2[s];if(m)for(var _=0,u=m.length;_<u;_++){var o=m[_];t[o]||(L.push(o),t[o]=!0)}}S||this._config.onError(w)},C.prototype._hasDependencyPath=function(f,d){var w=this._modules2[f];if(!w)return!1;for(var t=[],_=0,u=this._moduleIdProvider.getMaxModuleId();_<u;_++)t[_]=!1;var S=[];for(S.push(w),t[f]=!0;S.length>0;){var L=S.shift(),s=L.dependencies;if(s)for(var _=0,u=s.length;_<u;_++){var b=s[_];if(b.id===d)return!0;var m=this._modules2[b.id];m&&!t[b.id]&&(t[b.id]=!0,S.push(m))}}return!1},C.prototype._findCyclePath=function(f,d,w){if(f===d||w===50)return[f];var t=this._modules2[f];if(!t)return null;var _=t.dependencies;if(_)for(var u=0,S=_.length;u<S;u++){var L=this._findCyclePath(_[u].id,d,w+1);if(L!==null)return L.push(f),L}return null},C.prototype._createRequire=function(f){var d=this,w=function(t,_,u){return d._relativeRequire(f,t,_,u)};return w.toUrl=function(t){return d._config.requireToUrl(f.resolveModule(t))},w.getStats=function(){return d.getLoaderEvents()},w.hasDependencyCycle=function(){return d._hasDependencyCycle},w.config=function(t,_){_===void 0&&(_=!1),d.configure(t,_)},w.__$__nodeRequire=O.global.nodeRequire,w},C.prototype._loadModule=function(f){var d=this;if(!(this._modules2[f]||this._knownModules2[f])){this._knownModules2[f]=!0;var w=this._moduleIdProvider.getStrModuleId(f),t=this._config.moduleIdToPaths(w),_=/^@[^\/]+\/[^\/]+$/;this._env.isNode&&(w.indexOf("/")===-1||_.test(w))&&t.push("node|"+w);var u=-1,S=function(L){if(u++,u>=t.length)d._onLoadError(f,L);else{var s=t[u],b=d.getRecorder();if(d._config.isBuild()&&s==="empty:"){d._buildInfoPath[f]=s,d.defineModule(d._moduleIdProvider.getStrModuleId(f),[],null,null,null),d._onLoad(f);return}b.record(10,s),d._scriptLoader.load(d,s,function(){d._config.isBuild()&&(d._buildInfoPath[f]=s),b.record(11,s),d._onLoad(f)},function(m){b.record(12,s),S(m)})}};S(null)}},C.prototype._loadPluginDependency=function(f,d){var w=this;if(!(this._modules2[d.id]||this._knownModules2[d.id])){this._knownModules2[d.id]=!0;var t=function(_){w.defineModule(w._moduleIdProvider.getStrModuleId(d.id),[],_,null,null)};t.error=function(_){w._config.onError(w._createLoadError(d.id,_))},f.load(d.pluginParam,this._createRequire(r.ROOT),t,this._config.getOptionsLiteral())}},C.prototype._resolve=function(f){var d=this,w=f.dependencies;if(w)for(var t=0,_=w.length;t<_;t++){var u=w[t];if(u===A.EXPORTS){f.exportsPassedIn=!0,f.unresolvedDependenciesCount--;continue}if(u===A.MODULE){f.unresolvedDependenciesCount--;continue}if(u===A.REQUIRE){f.unresolvedDependenciesCount--;continue}var S=this._modules2[u.id];if(S&&S.isComplete()){if(S.error){f.onDependencyError(S.error);return}f.unresolvedDependenciesCount--;continue}if(this._hasDependencyPath(u.id,f.id)){this._hasDependencyCycle=!0,console.warn("There is a dependency cycle between '"+this._moduleIdProvider.getStrModuleId(u.id)+"' and '"+this._moduleIdProvider.getStrModuleId(f.id)+"'. The cyclic path follows:");var L=this._findCyclePath(u.id,f.id,0)||[];L.reverse(),L.push(u.id),console.warn(L.map(function(m){return d._moduleIdProvider.getStrModuleId(m)}).join(` => 
`)),f.unresolvedDependenciesCount--;continue}if(this._inverseDependencies2[u.id]=this._inverseDependencies2[u.id]||[],this._inverseDependencies2[u.id].push(f.id),u instanceof c){var s=this._modules2[u.pluginId];if(s&&s.isComplete()){this._loadPluginDependency(s.exports,u);continue}var b=this._inversePluginDependencies2.get(u.pluginId);b||(b=[],this._inversePluginDependencies2.set(u.pluginId,b)),b.push(u),this._loadModule(u.pluginId);continue}this._loadModule(u.id)}f.unresolvedDependenciesCount===0&&this._onModuleComplete(f)},C.prototype._onModuleComplete=function(f){var d=this,w=this.getRecorder();if(!f.isComplete()){var t=f.dependencies,_=[];if(t)for(var u=0,S=t.length;u<S;u++){var L=t[u];if(L===A.EXPORTS){_[u]=f.exports;continue}if(L===A.MODULE){_[u]={id:f.strId,config:function(){return d._config.getConfigForModule(f.strId)}};continue}if(L===A.REQUIRE){_[u]=this._createRequire(f.moduleIdResolver);continue}var s=this._modules2[L.id];if(s){_[u]=s.exports;continue}_[u]=null}f.complete(w,this._config,_);var b=this._inverseDependencies2[f.id];if(this._inverseDependencies2[f.id]=null,b)for(var u=0,S=b.length;u<S;u++){var m=b[u],o=this._modules2[m];o.unresolvedDependenciesCount--,o.unresolvedDependenciesCount===0&&this._onModuleComplete(o)}var i=this._inversePluginDependencies2.get(f.id);if(i){this._inversePluginDependencies2.delete(f.id);for(var u=0,S=i.length;u<S;u++)this._loadPluginDependency(f.exports,i[u])}}},C}();O.ModuleManager=v})(se||(se={}));var Q,se;(function(O){var r=new O.Environment,P=null,e=function(C,f,d){typeof C!="string"&&(d=f,f=C,C=null),(typeof f!="object"||!Array.isArray(f))&&(d=f,f=null),f||(f=["require","exports","module"]),C?P.defineModule(C,f,d,null,null):P.enqueueDefineAnonymousModule(f,d)};e.amd={jQuery:!0};var A=function(C,f){f===void 0&&(f=!1),P.configure(C,f)},c=function(){if(arguments.length===1){if(arguments[0]instanceof Object&&!Array.isArray(arguments[0])){A(arguments[0]);return}if(typeof arguments[0]=="string")return P.synchronousRequire(arguments[0])}if((arguments.length===2||arguments.length===3)&&Array.isArray(arguments[0])){P.defineModule(O.Utilities.generateAnonymousModule(),arguments[0],arguments[1],arguments[2],null);return}throw new Error("Unrecognized require call")};c.config=A,c.getConfig=function(){return P.getConfig().getOptionsLiteral()},c.reset=function(){P=P.reset()},c.getBuildInfo=function(){return P.getBuildInfo()},c.getStats=function(){return P.getLoaderEvents()},c.define=e;function v(){if(typeof O.global.require!="undefined"||typeof require!="undefined"){var C=O.global.require||require;if(typeof C=="function"&&typeof C.resolve=="function"){var f=O.ensureRecordedNodeRequire(P.getRecorder(),C);O.global.nodeRequire=f,c.nodeRequire=f,c.__$__nodeRequire=f}}r.isNode&&!r.isElectronRenderer&&!r.isElectronNodeIntegrationWebWorker?(module.exports=c,require=c):(r.isElectronRenderer||(O.global.define=e),O.global.require=c)}O.init=v,(typeof O.global.define!="function"||!O.global.define.amd)&&(P=new O.ModuleManager(r,O.createScriptLoader(r),e,c,O.Utilities.getHighPerformanceTimestamp()),typeof O.global.require!="undefined"&&typeof O.global.require!="function"&&c.config(O.global.require),Q=function(){return e.apply(null,arguments)},Q.amd=e.amd,typeof doNotInitLoader=="undefined"&&v())})(se||(se={})),Q(X[18],K([0,1]),function(O,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.ArrayQueue=r.findMinBy=r.findLastMaxBy=r.findMaxBy=r.numberComparator=r.compareBy=r.splice=r.insertInto=r.asArray=r.pushToEnd=r.pushToStart=r.arrayInsert=r.range=r.flatten=r.firstOrDefault=r.lastIndex=r.findLast=r.distinct=r.isNonEmptyArray=r.isFalsyOrEmpty=r.coalesce=r.groupBy=r.quickSelect=r.findFirstInSorted=r.binarySearch=r.equals=r.tail2=r.tail=void 0;function P(R,I=0){return R[R.length-(1+I)]}r.tail=P;function e(R){if(R.length===0)throw new Error("Invalid tail call");return[R.slice(0,R.length-1),R[R.length-1]]}r.tail2=e;function A(R,I,F=(U,H)=>U===H){if(R===I)return!0;if(!R||!I||R.length!==I.length)return!1;for(let U=0,H=R.length;U<H;U++)if(!F(R[U],I[U]))return!1;return!0}r.equals=A;function c(R,I,F){let U=0,H=R.length-1;for(;U<=H;){const q=(U+H)/2|0,T=F(R[q],I);if(T<0)U=q+1;else if(T>0)H=q-1;else return q}return-(U+1)}r.binarySearch=c;function v(R,I){let F=0,U=R.length;if(U===0)return 0;for(;F<U;){const H=Math.floor((F+U)/2);I(R[H])?U=H:F=H+1}return F}r.findFirstInSorted=v;function C(R,I,F){if(R=R|0,R>=I.length)throw new TypeError("invalid index");let U=I[Math.floor(I.length*Math.random())],H=[],q=[],T=[];for(let n of I){const W=F(n,U);W<0?H.push(n):W>0?q.push(n):T.push(n)}return R<H.length?C(R,H,F):R<H.length+T.length?T[0]:C(R-(H.length+T.length),q,F)}r.quickSelect=C;function f(R,I){const F=[];let U;for(const H of R.slice(0).sort(I))!U||I(U[0],H)!==0?(U=[H],F.push(U)):U.push(H);return F}r.groupBy=f;function d(R){return R.filter(I=>!!I)}r.coalesce=d;function w(R){return!Array.isArray(R)||R.length===0}r.isFalsyOrEmpty=w;function t(R){return Array.isArray(R)&&R.length>0}r.isNonEmptyArray=t;function _(R,I=F=>F){const F=new Set;return R.filter(U=>{const H=I(U);return F.has(H)?!1:(F.add(H),!0)})}r.distinct=_;function u(R,I){const F=S(R,I);if(F!==-1)return R[F]}r.findLast=u;function S(R,I){for(let F=R.length-1;F>=0;F--){const U=R[F];if(I(U))return F}return-1}r.lastIndex=S;function L(R,I){return R.length>0?R[0]:I}r.firstOrDefault=L;function s(R){return[].concat(...R)}r.flatten=s;function b(R,I){let F=typeof I=="number"?R:0;typeof I=="number"?F=R:(F=0,I=R);const U=[];if(F<=I)for(let H=F;H<I;H++)U.push(H);else for(let H=F;H>I;H--)U.push(H);return U}r.range=b;function m(R,I,F){const U=R.slice(0,I),H=R.slice(I);return U.concat(F,H)}r.arrayInsert=m;function o(R,I){const F=R.indexOf(I);F>-1&&(R.splice(F,1),R.unshift(I))}r.pushToStart=o;function i(R,I){const F=R.indexOf(I);F>-1&&(R.splice(F,1),R.push(I))}r.pushToEnd=i;function a(R){return Array.isArray(R)?R:[R]}r.asArray=a;function l(R,I,F){const U=h(R,I),H=R.length,q=F.length;R.length=H+q;for(let T=H-1;T>=U;T--)R[T+q]=R[T];for(let T=0;T<q;T++)R[T+U]=F[T]}r.insertInto=l;function g(R,I,F,U){const H=h(R,I),q=R.splice(H,F);return l(R,H,U),q}r.splice=g;function h(R,I){return I<0?Math.max(I+R.length,0):Math.min(I,R.length)}function p(R,I){return(F,U)=>I(R(F),R(U))}r.compareBy=p;const y=(R,I)=>R-I;r.numberComparator=y;function N(R,I){if(R.length===0)return;let F=R[0];for(let U=1;U<R.length;U++){const H=R[U];I(H,F)>0&&(F=H)}return F}r.findMaxBy=N;function E(R,I){if(R.length===0)return;let F=R[0];for(let U=1;U<R.length;U++){const H=R[U];I(H,F)>=0&&(F=H)}return F}r.findLastMaxBy=E;function M(R,I){return N(R,(F,U)=>-I(F,U))}r.findMinBy=M;class k{constructor(I){this.items=I,this.firstIdx=0,this.lastIdx=this.items.length-1}takeWhile(I){let F=this.firstIdx;for(;F<this.items.length&&I(this.items[F]);)F++;const U=F===this.firstIdx?null:this.items.slice(this.firstIdx,F);return this.firstIdx=F,U}takeFromEndWhile(I){let F=this.lastIdx;for(;F>=0&&I(this.items[F]);)F--;const U=F===this.lastIdx?null:this.items.slice(F+1,this.lastIdx+1);return this.lastIdx=F,U}peek(){return this.items[this.firstIdx]}dequeue(){const I=this.items[this.firstIdx];return this.firstIdx++,I}takeCount(I){const F=this.items.slice(this.firstIdx,this.firstIdx+I);return this.firstIdx+=I,F}}r.ArrayQueue=k}),Q(X[19],K([0,1]),function(O,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.LRUCachedComputed=void 0;class P{constructor(A){this.computeFn=A,this.lastCache=void 0,this.lastArgKey=void 0}get(A){const c=JSON.stringify(A);return this.lastArgKey!==c&&(this.lastArgKey=c,this.lastCache=this.computeFn(A)),this.lastCache}}r.LRUCachedComputed=P}),Q(X[20],K([0,1]),function(O,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.CSSIcon=r.Codicon=r.getCodiconAriaLabel=void 0;function P(c){return c?c.replace(/\$\((.*?)\)/g,(v,C)=>` ${C} `).trim():""}r.getCodiconAriaLabel=P;class e{constructor(v,C,f){this.id=v,this.definition=C,this.description=f,e._allCodicons.push(this)}get classNames(){return"codicon codicon-"+this.id}get classNamesArray(){return["codicon","codicon-"+this.id]}get cssSelector(){return".codicon.codicon-"+this.id}static getAll(){return e._allCodicons}}r.Codicon=e,e._allCodicons=[],e.add=new e("add",{fontCharacter:"\\ea60"}),e.plus=new e("plus",e.add.definition),e.gistNew=new e("gist-new",e.add.definition),e.repoCreate=new e("repo-create",e.add.definition),e.lightbulb=new e("lightbulb",{fontCharacter:"\\ea61"}),e.lightBulb=new e("light-bulb",{fontCharacter:"\\ea61"}),e.repo=new e("repo",{fontCharacter:"\\ea62"}),e.repoDelete=new e("repo-delete",{fontCharacter:"\\ea62"}),e.gistFork=new e("gist-fork",{fontCharacter:"\\ea63"}),e.repoForked=new e("repo-forked",{fontCharacter:"\\ea63"}),e.gitPullRequest=new e("git-pull-request",{fontCharacter:"\\ea64"}),e.gitPullRequestAbandoned=new e("git-pull-request-abandoned",{fontCharacter:"\\ea64"}),e.recordKeys=new e("record-keys",{fontCharacter:"\\ea65"}),e.keyboard=new e("keyboard",{fontCharacter:"\\ea65"}),e.tag=new e("tag",{fontCharacter:"\\ea66"}),e.tagAdd=new e("tag-add",{fontCharacter:"\\ea66"}),e.tagRemove=new e("tag-remove",{fontCharacter:"\\ea66"}),e.person=new e("person",{fontCharacter:"\\ea67"}),e.personFollow=new e("person-follow",{fontCharacter:"\\ea67"}),e.personOutline=new e("person-outline",{fontCharacter:"\\ea67"}),e.personFilled=new e("person-filled",{fontCharacter:"\\ea67"}),e.gitBranch=new e("git-branch",{fontCharacter:"\\ea68"}),e.gitBranchCreate=new e("git-branch-create",{fontCharacter:"\\ea68"}),e.gitBranchDelete=new e("git-branch-delete",{fontCharacter:"\\ea68"}),e.sourceControl=new e("source-control",{fontCharacter:"\\ea68"}),e.mirror=new e("mirror",{fontCharacter:"\\ea69"}),e.mirrorPublic=new e("mirror-public",{fontCharacter:"\\ea69"}),e.star=new e("star",{fontCharacter:"\\ea6a"}),e.starAdd=new e("star-add",{fontCharacter:"\\ea6a"}),e.starDelete=new e("star-delete",{fontCharacter:"\\ea6a"}),e.starEmpty=new e("star-empty",{fontCharacter:"\\ea6a"}),e.comment=new e("comment",{fontCharacter:"\\ea6b"}),e.commentAdd=new e("comment-add",{fontCharacter:"\\ea6b"}),e.alert=new e("alert",{fontCharacter:"\\ea6c"}),e.warning=new e("warning",{fontCharacter:"\\ea6c"}),e.search=new e("search",{fontCharacter:"\\ea6d"}),e.searchSave=new e("search-save",{fontCharacter:"\\ea6d"}),e.logOut=new e("log-out",{fontCharacter:"\\ea6e"}),e.signOut=new e("sign-out",{fontCharacter:"\\ea6e"}),e.logIn=new e("log-in",{fontCharacter:"\\ea6f"}),e.signIn=new e("sign-in",{fontCharacter:"\\ea6f"}),e.eye=new e("eye",{fontCharacter:"\\ea70"}),e.eyeUnwatch=new e("eye-unwatch",{fontCharacter:"\\ea70"}),e.eyeWatch=new e("eye-watch",{fontCharacter:"\\ea70"}),e.circleFilled=new e("circle-filled",{fontCharacter:"\\ea71"}),e.primitiveDot=new e("primitive-dot",{fontCharacter:"\\ea71"}),e.closeDirty=new e("close-dirty",{fontCharacter:"\\ea71"}),e.debugBreakpoint=new e("debug-breakpoint",{fontCharacter:"\\ea71"}),e.debugBreakpointDisabled=new e("debug-breakpoint-disabled",{fontCharacter:"\\ea71"}),e.debugHint=new e("debug-hint",{fontCharacter:"\\ea71"}),e.primitiveSquare=new e("primitive-square",{fontCharacter:"\\ea72"}),e.edit=new e("edit",{fontCharacter:"\\ea73"}),e.pencil=new e("pencil",{fontCharacter:"\\ea73"}),e.info=new e("info",{fontCharacter:"\\ea74"}),e.issueOpened=new e("issue-opened",{fontCharacter:"\\ea74"}),e.gistPrivate=new e("gist-private",{fontCharacter:"\\ea75"}),e.gitForkPrivate=new e("git-fork-private",{fontCharacter:"\\ea75"}),e.lock=new e("lock",{fontCharacter:"\\ea75"}),e.mirrorPrivate=new e("mirror-private",{fontCharacter:"\\ea75"}),e.close=new e("close",{fontCharacter:"\\ea76"}),e.removeClose=new e("remove-close",{fontCharacter:"\\ea76"}),e.x=new e("x",{fontCharacter:"\\ea76"}),e.repoSync=new e("repo-sync",{fontCharacter:"\\ea77"}),e.sync=new e("sync",{fontCharacter:"\\ea77"}),e.clone=new e("clone",{fontCharacter:"\\ea78"}),e.desktopDownload=new e("desktop-download",{fontCharacter:"\\ea78"}),e.beaker=new e("beaker",{fontCharacter:"\\ea79"}),e.microscope=new e("microscope",{fontCharacter:"\\ea79"}),e.vm=new e("vm",{fontCharacter:"\\ea7a"}),e.deviceDesktop=new e("device-desktop",{fontCharacter:"\\ea7a"}),e.file=new e("file",{fontCharacter:"\\ea7b"}),e.fileText=new e("file-text",{fontCharacter:"\\ea7b"}),e.more=new e("more",{fontCharacter:"\\ea7c"}),e.ellipsis=new e("ellipsis",{fontCharacter:"\\ea7c"}),e.kebabHorizontal=new e("kebab-horizontal",{fontCharacter:"\\ea7c"}),e.mailReply=new e("mail-reply",{fontCharacter:"\\ea7d"}),e.reply=new e("reply",{fontCharacter:"\\ea7d"}),e.organization=new e("organization",{fontCharacter:"\\ea7e"}),e.organizationFilled=new e("organization-filled",{fontCharacter:"\\ea7e"}),e.organizationOutline=new e("organization-outline",{fontCharacter:"\\ea7e"}),e.newFile=new e("new-file",{fontCharacter:"\\ea7f"}),e.fileAdd=new e("file-add",{fontCharacter:"\\ea7f"}),e.newFolder=new e("new-folder",{fontCharacter:"\\ea80"}),e.fileDirectoryCreate=new e("file-directory-create",{fontCharacter:"\\ea80"}),e.trash=new e("trash",{fontCharacter:"\\ea81"}),e.trashcan=new e("trashcan",{fontCharacter:"\\ea81"}),e.history=new e("history",{fontCharacter:"\\ea82"}),e.clock=new e("clock",{fontCharacter:"\\ea82"}),e.folder=new e("folder",{fontCharacter:"\\ea83"}),e.fileDirectory=new e("file-directory",{fontCharacter:"\\ea83"}),e.symbolFolder=new e("symbol-folder",{fontCharacter:"\\ea83"}),e.logoGithub=new e("logo-github",{fontCharacter:"\\ea84"}),e.markGithub=new e("mark-github",{fontCharacter:"\\ea84"}),e.github=new e("github",{fontCharacter:"\\ea84"}),e.terminal=new e("terminal",{fontCharacter:"\\ea85"}),e.console=new e("console",{fontCharacter:"\\ea85"}),e.repl=new e("repl",{fontCharacter:"\\ea85"}),e.zap=new e("zap",{fontCharacter:"\\ea86"}),e.symbolEvent=new e("symbol-event",{fontCharacter:"\\ea86"}),e.error=new e("error",{fontCharacter:"\\ea87"}),e.stop=new e("stop",{fontCharacter:"\\ea87"}),e.variable=new e("variable",{fontCharacter:"\\ea88"}),e.symbolVariable=new e("symbol-variable",{fontCharacter:"\\ea88"}),e.array=new e("array",{fontCharacter:"\\ea8a"}),e.symbolArray=new e("symbol-array",{fontCharacter:"\\ea8a"}),e.symbolModule=new e("symbol-module",{fontCharacter:"\\ea8b"}),e.symbolPackage=new e("symbol-package",{fontCharacter:"\\ea8b"}),e.symbolNamespace=new e("symbol-namespace",{fontCharacter:"\\ea8b"}),e.symbolObject=new e("symbol-object",{fontCharacter:"\\ea8b"}),e.symbolMethod=new e("symbol-method",{fontCharacter:"\\ea8c"}),e.symbolFunction=new e("symbol-function",{fontCharacter:"\\ea8c"}),e.symbolConstructor=new e("symbol-constructor",{fontCharacter:"\\ea8c"}),e.symbolBoolean=new e("symbol-boolean",{fontCharacter:"\\ea8f"}),e.symbolNull=new e("symbol-null",{fontCharacter:"\\ea8f"}),e.symbolNumeric=new e("symbol-numeric",{fontCharacter:"\\ea90"}),e.symbolNumber=new e("symbol-number",{fontCharacter:"\\ea90"}),e.symbolStructure=new e("symbol-structure",{fontCharacter:"\\ea91"}),e.symbolStruct=new e("symbol-struct",{fontCharacter:"\\ea91"}),e.symbolParameter=new e("symbol-parameter",{fontCharacter:"\\ea92"}),e.symbolTypeParameter=new e("symbol-type-parameter",{fontCharacter:"\\ea92"}),e.symbolKey=new e("symbol-key",{fontCharacter:"\\ea93"}),e.symbolText=new e("symbol-text",{fontCharacter:"\\ea93"}),e.symbolReference=new e("symbol-reference",{fontCharacter:"\\ea94"}),e.goToFile=new e("go-to-file",{fontCharacter:"\\ea94"}),e.symbolEnum=new e("symbol-enum",{fontCharacter:"\\ea95"}),e.symbolValue=new e("symbol-value",{fontCharacter:"\\ea95"}),e.symbolRuler=new e("symbol-ruler",{fontCharacter:"\\ea96"}),e.symbolUnit=new e("symbol-unit",{fontCharacter:"\\ea96"}),e.activateBreakpoints=new e("activate-breakpoints",{fontCharacter:"\\ea97"}),e.archive=new e("archive",{fontCharacter:"\\ea98"}),e.arrowBoth=new e("arrow-both",{fontCharacter:"\\ea99"}),e.arrowDown=new e("arrow-down",{fontCharacter:"\\ea9a"}),e.arrowLeft=new e("arrow-left",{fontCharacter:"\\ea9b"}),e.arrowRight=new e("arrow-right",{fontCharacter:"\\ea9c"}),e.arrowSmallDown=new e("arrow-small-down",{fontCharacter:"\\ea9d"}),e.arrowSmallLeft=new e("arrow-small-left",{fontCharacter:"\\ea9e"}),e.arrowSmallRight=new e("arrow-small-right",{fontCharacter:"\\ea9f"}),e.arrowSmallUp=new e("arrow-small-up",{fontCharacter:"\\eaa0"}),e.arrowUp=new e("arrow-up",{fontCharacter:"\\eaa1"}),e.bell=new e("bell",{fontCharacter:"\\eaa2"}),e.bold=new e("bold",{fontCharacter:"\\eaa3"}),e.book=new e("book",{fontCharacter:"\\eaa4"}),e.bookmark=new e("bookmark",{fontCharacter:"\\eaa5"}),e.debugBreakpointConditionalUnverified=new e("debug-breakpoint-conditional-unverified",{fontCharacter:"\\eaa6"}),e.debugBreakpointConditional=new e("debug-breakpoint-conditional",{fontCharacter:"\\eaa7"}),e.debugBreakpointConditionalDisabled=new e("debug-breakpoint-conditional-disabled",{fontCharacter:"\\eaa7"}),e.debugBreakpointDataUnverified=new e("debug-breakpoint-data-unverified",{fontCharacter:"\\eaa8"}),e.debugBreakpointData=new e("debug-breakpoint-data",{fontCharacter:"\\eaa9"}),e.debugBreakpointDataDisabled=new e("debug-breakpoint-data-disabled",{fontCharacter:"\\eaa9"}),e.debugBreakpointLogUnverified=new e("debug-breakpoint-log-unverified",{fontCharacter:"\\eaaa"}),e.debugBreakpointLog=new e("debug-breakpoint-log",{fontCharacter:"\\eaab"}),e.debugBreakpointLogDisabled=new e("debug-breakpoint-log-disabled",{fontCharacter:"\\eaab"}),e.briefcase=new e("briefcase",{fontCharacter:"\\eaac"}),e.broadcast=new e("broadcast",{fontCharacter:"\\eaad"}),e.browser=new e("browser",{fontCharacter:"\\eaae"}),e.bug=new e("bug",{fontCharacter:"\\eaaf"}),e.calendar=new e("calendar",{fontCharacter:"\\eab0"}),e.caseSensitive=new e("case-sensitive",{fontCharacter:"\\eab1"}),e.check=new e("check",{fontCharacter:"\\eab2"}),e.checklist=new e("checklist",{fontCharacter:"\\eab3"}),e.chevronDown=new e("chevron-down",{fontCharacter:"\\eab4"}),e.dropDownButton=new e("drop-down-button",e.chevronDown.definition),e.chevronLeft=new e("chevron-left",{fontCharacter:"\\eab5"}),e.chevronRight=new e("chevron-right",{fontCharacter:"\\eab6"}),e.chevronUp=new e("chevron-up",{fontCharacter:"\\eab7"}),e.chromeClose=new e("chrome-close",{fontCharacter:"\\eab8"}),e.chromeMaximize=new e("chrome-maximize",{fontCharacter:"\\eab9"}),e.chromeMinimize=new e("chrome-minimize",{fontCharacter:"\\eaba"}),e.chromeRestore=new e("chrome-restore",{fontCharacter:"\\eabb"}),e.circleOutline=new e("circle-outline",{fontCharacter:"\\eabc"}),e.debugBreakpointUnverified=new e("debug-breakpoint-unverified",{fontCharacter:"\\eabc"}),e.circleSlash=new e("circle-slash",{fontCharacter:"\\eabd"}),e.circuitBoard=new e("circuit-board",{fontCharacter:"\\eabe"}),e.clearAll=new e("clear-all",{fontCharacter:"\\eabf"}),e.clippy=new e("clippy",{fontCharacter:"\\eac0"}),e.closeAll=new e("close-all",{fontCharacter:"\\eac1"}),e.cloudDownload=new e("cloud-download",{fontCharacter:"\\eac2"}),e.cloudUpload=new e("cloud-upload",{fontCharacter:"\\eac3"}),e.code=new e("code",{fontCharacter:"\\eac4"}),e.collapseAll=new e("collapse-all",{fontCharacter:"\\eac5"}),e.colorMode=new e("color-mode",{fontCharacter:"\\eac6"}),e.commentDiscussion=new e("comment-discussion",{fontCharacter:"\\eac7"}),e.compareChanges=new e("compare-changes",{fontCharacter:"\\eafd"}),e.creditCard=new e("credit-card",{fontCharacter:"\\eac9"}),e.dash=new e("dash",{fontCharacter:"\\eacc"}),e.dashboard=new e("dashboard",{fontCharacter:"\\eacd"}),e.database=new e("database",{fontCharacter:"\\eace"}),e.debugContinue=new e("debug-continue",{fontCharacter:"\\eacf"}),e.debugDisconnect=new e("debug-disconnect",{fontCharacter:"\\ead0"}),e.debugPause=new e("debug-pause",{fontCharacter:"\\ead1"}),e.debugRestart=new e("debug-restart",{fontCharacter:"\\ead2"}),e.debugStart=new e("debug-start",{fontCharacter:"\\ead3"}),e.debugStepInto=new e("debug-step-into",{fontCharacter:"\\ead4"}),e.debugStepOut=new e("debug-step-out",{fontCharacter:"\\ead5"}),e.debugStepOver=new e("debug-step-over",{fontCharacter:"\\ead6"}),e.debugStop=new e("debug-stop",{fontCharacter:"\\ead7"}),e.debug=new e("debug",{fontCharacter:"\\ead8"}),e.deviceCameraVideo=new e("device-camera-video",{fontCharacter:"\\ead9"}),e.deviceCamera=new e("device-camera",{fontCharacter:"\\eada"}),e.deviceMobile=new e("device-mobile",{fontCharacter:"\\eadb"}),e.diffAdded=new e("diff-added",{fontCharacter:"\\eadc"}),e.diffIgnored=new e("diff-ignored",{fontCharacter:"\\eadd"}),e.diffModified=new e("diff-modified",{fontCharacter:"\\eade"}),e.diffRemoved=new e("diff-removed",{fontCharacter:"\\eadf"}),e.diffRenamed=new e("diff-renamed",{fontCharacter:"\\eae0"}),e.diff=new e("diff",{fontCharacter:"\\eae1"}),e.discard=new e("discard",{fontCharacter:"\\eae2"}),e.editorLayout=new e("editor-layout",{fontCharacter:"\\eae3"}),e.emptyWindow=new e("empty-window",{fontCharacter:"\\eae4"}),e.exclude=new e("exclude",{fontCharacter:"\\eae5"}),e.extensions=new e("extensions",{fontCharacter:"\\eae6"}),e.eyeClosed=new e("eye-closed",{fontCharacter:"\\eae7"}),e.fileBinary=new e("file-binary",{fontCharacter:"\\eae8"}),e.fileCode=new e("file-code",{fontCharacter:"\\eae9"}),e.fileMedia=new e("file-media",{fontCharacter:"\\eaea"}),e.filePdf=new e("file-pdf",{fontCharacter:"\\eaeb"}),e.fileSubmodule=new e("file-submodule",{fontCharacter:"\\eaec"}),e.fileSymlinkDirectory=new e("file-symlink-directory",{fontCharacter:"\\eaed"}),e.fileSymlinkFile=new e("file-symlink-file",{fontCharacter:"\\eaee"}),e.fileZip=new e("file-zip",{fontCharacter:"\\eaef"}),e.files=new e("files",{fontCharacter:"\\eaf0"}),e.filter=new e("filter",{fontCharacter:"\\eaf1"}),e.flame=new e("flame",{fontCharacter:"\\eaf2"}),e.foldDown=new e("fold-down",{fontCharacter:"\\eaf3"}),e.foldUp=new e("fold-up",{fontCharacter:"\\eaf4"}),e.fold=new e("fold",{fontCharacter:"\\eaf5"}),e.folderActive=new e("folder-active",{fontCharacter:"\\eaf6"}),e.folderOpened=new e("folder-opened",{fontCharacter:"\\eaf7"}),e.gear=new e("gear",{fontCharacter:"\\eaf8"}),e.gift=new e("gift",{fontCharacter:"\\eaf9"}),e.gistSecret=new e("gist-secret",{fontCharacter:"\\eafa"}),e.gist=new e("gist",{fontCharacter:"\\eafb"}),e.gitCommit=new e("git-commit",{fontCharacter:"\\eafc"}),e.gitCompare=new e("git-compare",{fontCharacter:"\\eafd"}),e.gitMerge=new e("git-merge",{fontCharacter:"\\eafe"}),e.githubAction=new e("github-action",{fontCharacter:"\\eaff"}),e.githubAlt=new e("github-alt",{fontCharacter:"\\eb00"}),e.globe=new e("globe",{fontCharacter:"\\eb01"}),e.grabber=new e("grabber",{fontCharacter:"\\eb02"}),e.graph=new e("graph",{fontCharacter:"\\eb03"}),e.gripper=new e("gripper",{fontCharacter:"\\eb04"}),e.heart=new e("heart",{fontCharacter:"\\eb05"}),e.home=new e("home",{fontCharacter:"\\eb06"}),e.horizontalRule=new e("horizontal-rule",{fontCharacter:"\\eb07"}),e.hubot=new e("hubot",{fontCharacter:"\\eb08"}),e.inbox=new e("inbox",{fontCharacter:"\\eb09"}),e.issueClosed=new e("issue-closed",{fontCharacter:"\\eba4"}),e.issueReopened=new e("issue-reopened",{fontCharacter:"\\eb0b"}),e.issues=new e("issues",{fontCharacter:"\\eb0c"}),e.italic=new e("italic",{fontCharacter:"\\eb0d"}),e.jersey=new e("jersey",{fontCharacter:"\\eb0e"}),e.json=new e("json",{fontCharacter:"\\eb0f"}),e.kebabVertical=new e("kebab-vertical",{fontCharacter:"\\eb10"}),e.key=new e("key",{fontCharacter:"\\eb11"}),e.law=new e("law",{fontCharacter:"\\eb12"}),e.lightbulbAutofix=new e("lightbulb-autofix",{fontCharacter:"\\eb13"}),e.linkExternal=new e("link-external",{fontCharacter:"\\eb14"}),e.link=new e("link",{fontCharacter:"\\eb15"}),e.listOrdered=new e("list-ordered",{fontCharacter:"\\eb16"}),e.listUnordered=new e("list-unordered",{fontCharacter:"\\eb17"}),e.liveShare=new e("live-share",{fontCharacter:"\\eb18"}),e.loading=new e("loading",{fontCharacter:"\\eb19"}),e.location=new e("location",{fontCharacter:"\\eb1a"}),e.mailRead=new e("mail-read",{fontCharacter:"\\eb1b"}),e.mail=new e("mail",{fontCharacter:"\\eb1c"}),e.markdown=new e("markdown",{fontCharacter:"\\eb1d"}),e.megaphone=new e("megaphone",{fontCharacter:"\\eb1e"}),e.mention=new e("mention",{fontCharacter:"\\eb1f"}),e.milestone=new e("milestone",{fontCharacter:"\\eb20"}),e.mortarBoard=new e("mortar-board",{fontCharacter:"\\eb21"}),e.move=new e("move",{fontCharacter:"\\eb22"}),e.multipleWindows=new e("multiple-windows",{fontCharacter:"\\eb23"}),e.mute=new e("mute",{fontCharacter:"\\eb24"}),e.noNewline=new e("no-newline",{fontCharacter:"\\eb25"}),e.note=new e("note",{fontCharacter:"\\eb26"}),e.octoface=new e("octoface",{fontCharacter:"\\eb27"}),e.openPreview=new e("open-preview",{fontCharacter:"\\eb28"}),e.package_=new e("package",{fontCharacter:"\\eb29"}),e.paintcan=new e("paintcan",{fontCharacter:"\\eb2a"}),e.pin=new e("pin",{fontCharacter:"\\eb2b"}),e.play=new e("play",{fontCharacter:"\\eb2c"}),e.run=new e("run",{fontCharacter:"\\eb2c"}),e.plug=new e("plug",{fontCharacter:"\\eb2d"}),e.preserveCase=new e("preserve-case",{fontCharacter:"\\eb2e"}),e.preview=new e("preview",{fontCharacter:"\\eb2f"}),e.project=new e("project",{fontCharacter:"\\eb30"}),e.pulse=new e("pulse",{fontCharacter:"\\eb31"}),e.question=new e("question",{fontCharacter:"\\eb32"}),e.quote=new e("quote",{fontCharacter:"\\eb33"}),e.radioTower=new e("radio-tower",{fontCharacter:"\\eb34"}),e.reactions=new e("reactions",{fontCharacter:"\\eb35"}),e.references=new e("references",{fontCharacter:"\\eb36"}),e.refresh=new e("refresh",{fontCharacter:"\\eb37"}),e.regex=new e("regex",{fontCharacter:"\\eb38"}),e.remoteExplorer=new e("remote-explorer",{fontCharacter:"\\eb39"}),e.remote=new e("remote",{fontCharacter:"\\eb3a"}),e.remove=new e("remove",{fontCharacter:"\\eb3b"}),e.replaceAll=new e("replace-all",{fontCharacter:"\\eb3c"}),e.replace=new e("replace",{fontCharacter:"\\eb3d"}),e.repoClone=new e("repo-clone",{fontCharacter:"\\eb3e"}),e.repoForcePush=new e("repo-force-push",{fontCharacter:"\\eb3f"}),e.repoPull=new e("repo-pull",{fontCharacter:"\\eb40"}),e.repoPush=new e("repo-push",{fontCharacter:"\\eb41"}),e.report=new e("report",{fontCharacter:"\\eb42"}),e.requestChanges=new e("request-changes",{fontCharacter:"\\eb43"}),e.rocket=new e("rocket",{fontCharacter:"\\eb44"}),e.rootFolderOpened=new e("root-folder-opened",{fontCharacter:"\\eb45"}),e.rootFolder=new e("root-folder",{fontCharacter:"\\eb46"}),e.rss=new e("rss",{fontCharacter:"\\eb47"}),e.ruby=new e("ruby",{fontCharacter:"\\eb48"}),e.saveAll=new e("save-all",{fontCharacter:"\\eb49"}),e.saveAs=new e("save-as",{fontCharacter:"\\eb4a"}),e.save=new e("save",{fontCharacter:"\\eb4b"}),e.screenFull=new e("screen-full",{fontCharacter:"\\eb4c"}),e.screenNormal=new e("screen-normal",{fontCharacter:"\\eb4d"}),e.searchStop=new e("search-stop",{fontCharacter:"\\eb4e"}),e.server=new e("server",{fontCharacter:"\\eb50"}),e.settingsGear=new e("settings-gear",{fontCharacter:"\\eb51"}),e.settings=new e("settings",{fontCharacter:"\\eb52"}),e.shield=new e("shield",{fontCharacter:"\\eb53"}),e.smiley=new e("smiley",{fontCharacter:"\\eb54"}),e.sortPrecedence=new e("sort-precedence",{fontCharacter:"\\eb55"}),e.splitHorizontal=new e("split-horizontal",{fontCharacter:"\\eb56"}),e.splitVertical=new e("split-vertical",{fontCharacter:"\\eb57"}),e.squirrel=new e("squirrel",{fontCharacter:"\\eb58"}),e.starFull=new e("star-full",{fontCharacter:"\\eb59"}),e.starHalf=new e("star-half",{fontCharacter:"\\eb5a"}),e.symbolClass=new e("symbol-class",{fontCharacter:"\\eb5b"}),e.symbolColor=new e("symbol-color",{fontCharacter:"\\eb5c"}),e.symbolCustomColor=new e("symbol-customcolor",{fontCharacter:"\\eb5c"}),e.symbolConstant=new e("symbol-constant",{fontCharacter:"\\eb5d"}),e.symbolEnumMember=new e("symbol-enum-member",{fontCharacter:"\\eb5e"}),e.symbolField=new e("symbol-field",{fontCharacter:"\\eb5f"}),e.symbolFile=new e("symbol-file",{fontCharacter:"\\eb60"}),e.symbolInterface=new e("symbol-interface",{fontCharacter:"\\eb61"}),e.symbolKeyword=new e("symbol-keyword",{fontCharacter:"\\eb62"}),e.symbolMisc=new e("symbol-misc",{fontCharacter:"\\eb63"}),e.symbolOperator=new e("symbol-operator",{fontCharacter:"\\eb64"}),e.symbolProperty=new e("symbol-property",{fontCharacter:"\\eb65"}),e.wrench=new e("wrench",{fontCharacter:"\\eb65"}),e.wrenchSubaction=new e("wrench-subaction",{fontCharacter:"\\eb65"}),e.symbolSnippet=new e("symbol-snippet",{fontCharacter:"\\eb66"}),e.tasklist=new e("tasklist",{fontCharacter:"\\eb67"}),e.telescope=new e("telescope",{fontCharacter:"\\eb68"}),e.textSize=new e("text-size",{fontCharacter:"\\eb69"}),e.threeBars=new e("three-bars",{fontCharacter:"\\eb6a"}),e.thumbsdown=new e("thumbsdown",{fontCharacter:"\\eb6b"}),e.thumbsup=new e("thumbsup",{fontCharacter:"\\eb6c"}),e.tools=new e("tools",{fontCharacter:"\\eb6d"}),e.triangleDown=new e("triangle-down",{fontCharacter:"\\eb6e"}),e.triangleLeft=new e("triangle-left",{fontCharacter:"\\eb6f"}),e.triangleRight=new e("triangle-right",{fontCharacter:"\\eb70"}),e.triangleUp=new e("triangle-up",{fontCharacter:"\\eb71"}),e.twitter=new e("twitter",{fontCharacter:"\\eb72"}),e.unfold=new e("unfold",{fontCharacter:"\\eb73"}),e.unlock=new e("unlock",{fontCharacter:"\\eb74"}),e.unmute=new e("unmute",{fontCharacter:"\\eb75"}),e.unverified=new e("unverified",{fontCharacter:"\\eb76"}),e.verified=new e("verified",{fontCharacter:"\\eb77"}),e.versions=new e("versions",{fontCharacter:"\\eb78"}),e.vmActive=new e("vm-active",{fontCharacter:"\\eb79"}),e.vmOutline=new e("vm-outline",{fontCharacter:"\\eb7a"}),e.vmRunning=new e("vm-running",{fontCharacter:"\\eb7b"}),e.watch=new e("watch",{fontCharacter:"\\eb7c"}),e.whitespace=new e("whitespace",{fontCharacter:"\\eb7d"}),e.wholeWord=new e("whole-word",{fontCharacter:"\\eb7e"}),e.window=new e("window",{fontCharacter:"\\eb7f"}),e.wordWrap=new e("word-wrap",{fontCharacter:"\\eb80"}),e.zoomIn=new e("zoom-in",{fontCharacter:"\\eb81"}),e.zoomOut=new e("zoom-out",{fontCharacter:"\\eb82"}),e.listFilter=new e("list-filter",{fontCharacter:"\\eb83"}),e.listFlat=new e("list-flat",{fontCharacter:"\\eb84"}),e.listSelection=new e("list-selection",{fontCharacter:"\\eb85"}),e.selection=new e("selection",{fontCharacter:"\\eb85"}),e.listTree=new e("list-tree",{fontCharacter:"\\eb86"}),e.debugBreakpointFunctionUnverified=new e("debug-breakpoint-function-unverified",{fontCharacter:"\\eb87"}),e.debugBreakpointFunction=new e("debug-breakpoint-function",{fontCharacter:"\\eb88"}),e.debugBreakpointFunctionDisabled=new e("debug-breakpoint-function-disabled",{fontCharacter:"\\eb88"}),e.debugStackframeActive=new e("debug-stackframe-active",{fontCharacter:"\\eb89"}),e.debugStackframeDot=new e("debug-stackframe-dot",{fontCharacter:"\\eb8a"}),e.debugStackframe=new e("debug-stackframe",{fontCharacter:"\\eb8b"}),e.debugStackframeFocused=new e("debug-stackframe-focused",{fontCharacter:"\\eb8b"}),e.debugBreakpointUnsupported=new e("debug-breakpoint-unsupported",{fontCharacter:"\\eb8c"}),e.symbolString=new e("symbol-string",{fontCharacter:"\\eb8d"}),e.debugReverseContinue=new e("debug-reverse-continue",{fontCharacter:"\\eb8e"}),e.debugStepBack=new e("debug-step-back",{fontCharacter:"\\eb8f"}),e.debugRestartFrame=new e("debug-restart-frame",{fontCharacter:"\\eb90"}),e.callIncoming=new e("call-incoming",{fontCharacter:"\\eb92"}),e.callOutgoing=new e("call-outgoing",{fontCharacter:"\\eb93"}),e.menu=new e("menu",{fontCharacter:"\\eb94"}),e.expandAll=new e("expand-all",{fontCharacter:"\\eb95"}),e.feedback=new e("feedback",{fontCharacter:"\\eb96"}),e.groupByRefType=new e("group-by-ref-type",{fontCharacter:"\\eb97"}),e.ungroupByRefType=new e("ungroup-by-ref-type",{fontCharacter:"\\eb98"}),e.account=new e("account",{fontCharacter:"\\eb99"}),e.bellDot=new e("bell-dot",{fontCharacter:"\\eb9a"}),e.debugConsole=new e("debug-console",{fontCharacter:"\\eb9b"}),e.library=new e("library",{fontCharacter:"\\eb9c"}),e.output=new e("output",{fontCharacter:"\\eb9d"}),e.runAll=new e("run-all",{fontCharacter:"\\eb9e"}),e.syncIgnored=new e("sync-ignored",{fontCharacter:"\\eb9f"}),e.pinned=new e("pinned",{fontCharacter:"\\eba0"}),e.githubInverted=new e("github-inverted",{fontCharacter:"\\eba1"}),e.debugAlt=new e("debug-alt",{fontCharacter:"\\eb91"}),e.serverProcess=new e("server-process",{fontCharacter:"\\eba2"}),e.serverEnvironment=new e("server-environment",{fontCharacter:"\\eba3"}),e.pass=new e("pass",{fontCharacter:"\\eba4"}),e.stopCircle=new e("stop-circle",{fontCharacter:"\\eba5"}),e.playCircle=new e("play-circle",{fontCharacter:"\\eba6"}),e.record=new e("record",{fontCharacter:"\\eba7"}),e.debugAltSmall=new e("debug-alt-small",{fontCharacter:"\\eba8"}),e.vmConnect=new e("vm-connect",{fontCharacter:"\\eba9"}),e.cloud=new e("cloud",{fontCharacter:"\\ebaa"}),e.merge=new e("merge",{fontCharacter:"\\ebab"}),e.exportIcon=new e("export",{fontCharacter:"\\ebac"}),e.graphLeft=new e("graph-left",{fontCharacter:"\\ebad"}),e.magnet=new e("magnet",{fontCharacter:"\\ebae"}),e.notebook=new e("notebook",{fontCharacter:"\\ebaf"}),e.redo=new e("redo",{fontCharacter:"\\ebb0"}),e.checkAll=new e("check-all",{fontCharacter:"\\ebb1"}),e.pinnedDirty=new e("pinned-dirty",{fontCharacter:"\\ebb2"}),e.passFilled=new e("pass-filled",{fontCharacter:"\\ebb3"}),e.circleLargeFilled=new e("circle-large-filled",{fontCharacter:"\\ebb4"}),e.circleLargeOutline=new e("circle-large-outline",{fontCharacter:"\\ebb5"}),e.combine=new e("combine",{fontCharacter:"\\ebb6"}),e.gather=new e("gather",{fontCharacter:"\\ebb6"}),e.table=new e("table",{fontCharacter:"\\ebb7"}),e.variableGroup=new e("variable-group",{fontCharacter:"\\ebb8"}),e.typeHierarchy=new e("type-hierarchy",{fontCharacter:"\\ebb9"}),e.typeHierarchySub=new e("type-hierarchy-sub",{fontCharacter:"\\ebba"}),e.typeHierarchySuper=new e("type-hierarchy-super",{fontCharacter:"\\ebbb"}),e.gitPullRequestCreate=new e("git-pull-request-create",{fontCharacter:"\\ebbc"}),e.runAbove=new e("run-above",{fontCharacter:"\\ebbd"}),e.runBelow=new e("run-below",{fontCharacter:"\\ebbe"}),e.notebookTemplate=new e("notebook-template",{fontCharacter:"\\ebbf"}),e.debugRerun=new e("debug-rerun",{fontCharacter:"\\ebc0"}),e.workspaceTrusted=new e("workspace-trusted",{fontCharacter:"\\ebc1"}),e.workspaceUntrusted=new e("workspace-untrusted",{fontCharacter:"\\ebc2"}),e.workspaceUnspecified=new e("workspace-unspecified",{fontCharacter:"\\ebc3"}),e.terminalCmd=new e("terminal-cmd",{fontCharacter:"\\ebc4"}),e.terminalDebian=new e("terminal-debian",{fontCharacter:"\\ebc5"}),e.terminalLinux=new e("terminal-linux",{fontCharacter:"\\ebc6"}),e.terminalPowershell=new e("terminal-powershell",{fontCharacter:"\\ebc7"}),e.terminalTmux=new e("terminal-tmux",{fontCharacter:"\\ebc8"}),e.terminalUbuntu=new e("terminal-ubuntu",{fontCharacter:"\\ebc9"}),e.terminalBash=new e("terminal-bash",{fontCharacter:"\\ebca"}),e.arrowSwap=new e("arrow-swap",{fontCharacter:"\\ebcb"}),e.copy=new e("copy",{fontCharacter:"\\ebcc"}),e.personAdd=new e("person-add",{fontCharacter:"\\ebcd"}),e.filterFilled=new e("filter-filled",{fontCharacter:"\\ebce"}),e.wand=new e("wand",{fontCharacter:"\\ebcf"}),e.debugLineByLine=new e("debug-line-by-line",{fontCharacter:"\\ebd0"}),e.inspect=new e("inspect",{fontCharacter:"\\ebd1"}),e.layers=new e("layers",{fontCharacter:"\\ebd2"}),e.layersDot=new e("layers-dot",{fontCharacter:"\\ebd3"}),e.layersActive=new e("layers-active",{fontCharacter:"\\ebd4"}),e.compass=new e("compass",{fontCharacter:"\\ebd5"}),e.compassDot=new e("compass-dot",{fontCharacter:"\\ebd6"}),e.compassActive=new e("compass-active",{fontCharacter:"\\ebd7"}),e.azure=new e("azure",{fontCharacter:"\\ebd8"}),e.issueDraft=new e("issue-draft",{fontCharacter:"\\ebd9"}),e.gitPullRequestClosed=new e("git-pull-request-closed",{fontCharacter:"\\ebda"}),e.gitPullRequestDraft=new e("git-pull-request-draft",{fontCharacter:"\\ebdb"}),e.debugAll=new e("debug-all",{fontCharacter:"\\ebdc"}),e.debugCoverage=new e("debug-coverage",{fontCharacter:"\\ebdd"}),e.runErrors=new e("run-errors",{fontCharacter:"\\ebde"}),e.folderLibrary=new e("folder-library",{fontCharacter:"\\ebdf"}),e.debugContinueSmall=new e("debug-continue-small",{fontCharacter:"\\ebe0"}),e.beakerStop=new e("beaker-stop",{fontCharacter:"\\ebe1"}),e.graphLine=new e("graph-line",{fontCharacter:"\\ebe2"}),e.graphScatter=new e("graph-scatter",{fontCharacter:"\\ebe3"}),e.pieChart=new e("pie-chart",{fontCharacter:"\\ebe4"}),e.bracket=new e("bracket",e.json.definition),e.bracketDot=new e("bracket-dot",{fontCharacter:"\\ebe5"}),e.bracketError=new e("bracket-error",{fontCharacter:"\\ebe6"}),e.lockSmall=new e("lock-small",{fontCharacter:"\\ebe7"}),e.azureDevops=new e("azure-devops",{fontCharacter:"\\ebe8"}),e.verifiedFilled=new e("verified-filled",{fontCharacter:"\\ebe9"}),e.newLine=new e("newline",{fontCharacter:"\\ebea"}),e.layout=new e("layout",{fontCharacter:"\\ebeb"}),e.dialogError=new e("dialog-error",e.error.definition),e.dialogWarning=new e("dialog-warning",e.warning.definition),e.dialogInfo=new e("dialog-info",e.info.definition),e.dialogClose=new e("dialog-close",e.close.definition),e.treeItemExpanded=new e("tree-item-expanded",e.chevronDown.definition),e.treeFilterOnTypeOn=new e("tree-filter-on-type-on",e.listFilter.definition),e.treeFilterOnTypeOff=new e("tree-filter-on-type-off",e.listSelection.definition),e.treeFilterClear=new e("tree-filter-clear",e.close.definition),e.treeItemLoading=new e("tree-item-loading",e.loading.definition),e.menuSelection=new e("menu-selection",e.check.definition),e.menuSubmenu=new e("menu-submenu",e.chevronRight.definition),e.menuBarMore=new e("menubar-more",e.more.definition),e.scrollbarButtonLeft=new e("scrollbar-button-left",e.triangleLeft.definition),e.scrollbarButtonRight=new e("scrollbar-button-right",e.triangleRight.definition),e.scrollbarButtonUp=new e("scrollbar-button-up",e.triangleUp.definition),e.scrollbarButtonDown=new e("scrollbar-button-down",e.triangleDown.definition),e.toolBarMore=new e("toolbar-more",e.more.definition),e.quickInputBack=new e("quick-input-back",e.arrowLeft.definition);var A;(function(c){c.iconNameSegment="[A-Za-z0-9]+",c.iconNameExpression="[A-Za-z0-9-]+",c.iconModifierExpression="~[A-Za-z]+",c.iconNameCharacter="[A-Za-z0-9~-]";const v=new RegExp(`^(${c.iconNameExpression})(${c.iconModifierExpression})?$`);function C(w){if(w instanceof e)return["codicon","codicon-"+w.id];const t=v.exec(w.id);if(!t)return C(e.error);let[,_,u]=t;const S=["codicon","codicon-"+_];return u&&S.push("codicon-modifier-"+u.substr(1)),S}c.asClassNameArray=C;function f(w){return C(w).join(" ")}c.asClassName=f;function d(w){return"."+C(w).join(".")}c.asCSSSelector=d})(A=r.CSSIcon||(r.CSSIcon={}))}),Q(X[21],K([0,1]),function(O,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.DiffChange=void 0;class P{constructor(A,c,v,C){this.originalStart=A,this.originalLength=c,this.modifiedStart=v,this.modifiedLength=C}getOriginalEnd(){return this.originalStart+this.originalLength}getModifiedEnd(){return this.modifiedStart+this.modifiedLength}}r.DiffChange=P}),Q(X[10],K([0,1]),function(O,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.NotSupportedError=r.illegalState=r.illegalArgument=r.canceled=r.CancellationError=r.isCancellationError=r.transformErrorForSerialization=r.onUnexpectedExternalError=r.onUnexpectedError=r.errorHandler=r.ErrorHandler=void 0;class P{constructor(){this.listeners=[],this.unexpectedErrorHandler=function(S){setTimeout(()=>{throw S.stack?new Error(S.message+`

`+S.stack):S},0)}}emit(S){this.listeners.forEach(L=>{L(S)})}onUnexpectedError(S){this.unexpectedErrorHandler(S),this.emit(S)}onUnexpectedExternalError(S){this.unexpectedErrorHandler(S)}}r.ErrorHandler=P,r.errorHandler=new P;function e(u){C(u)||r.errorHandler.onUnexpectedError(u)}r.onUnexpectedError=e;function A(u){C(u)||r.errorHandler.onUnexpectedExternalError(u)}r.onUnexpectedExternalError=A;function c(u){if(u instanceof Error){let{name:S,message:L}=u;const s=u.stacktrace||u.stack;return{$isError:!0,name:S,message:L,stack:s}}return u}r.transformErrorForSerialization=c;const v="Canceled";function C(u){return u instanceof f?!0:u instanceof Error&&u.name===v&&u.message===v}r.isCancellationError=C;class f extends Error{constructor(){super(v);this.name=this.message}}r.CancellationError=f;function d(){const u=new Error(v);return u.name=u.message,u}r.canceled=d;function w(u){return u?new Error(`Illegal argument: ${u}`):new Error("Illegal argument")}r.illegalArgument=w;function t(u){return u?new Error(`Illegal state: ${u}`):new Error("Illegal state")}r.illegalState=t;class _ extends Error{constructor(S){super("NotSupported");S&&(this.message=S)}}r.NotSupportedError=_}),Q(X[22],K([0,1]),function(O,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.once=void 0;function P(e){const A=this;let c=!1,v;return function(){return c||(c=!0,v=e.apply(A,arguments)),v}}r.once=P}),Q(X[23],K([0,1]),function(O,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.Iterable=void 0;var P;(function(e){function A(a){return a&&typeof a=="object"&&typeof a[Symbol.iterator]=="function"}e.is=A;const c=Object.freeze([]);function v(){return c}e.empty=v;function*C(a){yield a}e.single=C;function f(a){return a||c}e.from=f;function d(a){return!a||a[Symbol.iterator]().next().done===!0}e.isEmpty=d;function w(a){return a[Symbol.iterator]().next().value}e.first=w;function t(a,l){for(const g of a)if(l(g))return!0;return!1}e.some=t;function _(a,l){for(const g of a)if(l(g))return g}e.find=_;function*u(a,l){for(const g of a)l(g)&&(yield g)}e.filter=u;function*S(a,l){let g=0;for(const h of a)yield l(h,g++)}e.map=S;function*L(...a){for(const l of a)for(const g of l)yield g}e.concat=L;function*s(a){for(const l of a)for(const g of l)yield g}e.concatNested=s;function b(a,l,g){let h=g;for(const p of a)h=l(h,p);return h}e.reduce=b;function*m(a,l,g=a.length){for(l<0&&(l+=a.length),g<0?g+=a.length:g>a.length&&(g=a.length);l<g;l++)yield a[l]}e.slice=m;function o(a,l=Number.POSITIVE_INFINITY){const g=[];if(l===0)return[g,a];const h=a[Symbol.iterator]();for(let p=0;p<l;p++){const y=h.next();if(y.done)return[g,e.empty()];g.push(y.value)}return[g,{[Symbol.iterator](){return h}}]}e.consume=o;function i(a,l,g=(h,p)=>h===p){const h=a[Symbol.iterator](),p=l[Symbol.iterator]();for(;;){const y=h.next(),N=p.next();if(y.done!==N.done)return!1;if(y.done)return!0;if(!g(y.value,N.value))return!1}}e.equals=i})(P=r.Iterable||(r.Iterable={}))}),Q(X[24],K([0,1]),function(O,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.KeyChord=r.KeyCodeUtils=r.IMMUTABLE_KEY_CODE_TO_CODE=r.IMMUTABLE_CODE_TO_KEY_CODE=r.NATIVE_WINDOWS_KEY_CODE_TO_KEY_CODE=r.EVENT_KEY_CODE_MAP=void 0;class P{constructor(){this._keyCodeToStr=[],this._strToKeyCode=Object.create(null)}define(_,u){this._keyCodeToStr[_]=u,this._strToKeyCode[u.toLowerCase()]=_}keyCodeToStr(_){return this._keyCodeToStr[_]}strToKeyCode(_){return this._strToKeyCode[_.toLowerCase()]||0}}const e=new P,A=new P,c=new P;r.EVENT_KEY_CODE_MAP=new Array(230),r.NATIVE_WINDOWS_KEY_CODE_TO_KEY_CODE={};const v=[],C=Object.create(null),f=Object.create(null);r.IMMUTABLE_CODE_TO_KEY_CODE=[],r.IMMUTABLE_KEY_CODE_TO_CODE=[];for(let t=0;t<=193;t++)r.IMMUTABLE_CODE_TO_KEY_CODE[t]=-1;for(let t=0;t<=126;t++)r.IMMUTABLE_KEY_CODE_TO_CODE[t]=-1;(function(){const t="",_=[[0,1,0,"None",0,"unknown",0,"VK_UNKNOWN",t,t],[0,1,1,"Hyper",0,t,0,t,t,t],[0,1,2,"Super",0,t,0,t,t,t],[0,1,3,"Fn",0,t,0,t,t,t],[0,1,4,"FnLock",0,t,0,t,t,t],[0,1,5,"Suspend",0,t,0,t,t,t],[0,1,6,"Resume",0,t,0,t,t,t],[0,1,7,"Turbo",0,t,0,t,t,t],[0,1,8,"Sleep",0,t,0,"VK_SLEEP",t,t],[0,1,9,"WakeUp",0,t,0,t,t,t],[31,0,10,"KeyA",31,"A",65,"VK_A",t,t],[32,0,11,"KeyB",32,"B",66,"VK_B",t,t],[33,0,12,"KeyC",33,"C",67,"VK_C",t,t],[34,0,13,"KeyD",34,"D",68,"VK_D",t,t],[35,0,14,"KeyE",35,"E",69,"VK_E",t,t],[36,0,15,"KeyF",36,"F",70,"VK_F",t,t],[37,0,16,"KeyG",37,"G",71,"VK_G",t,t],[38,0,17,"KeyH",38,"H",72,"VK_H",t,t],[39,0,18,"KeyI",39,"I",73,"VK_I",t,t],[40,0,19,"KeyJ",40,"J",74,"VK_J",t,t],[41,0,20,"KeyK",41,"K",75,"VK_K",t,t],[42,0,21,"KeyL",42,"L",76,"VK_L",t,t],[43,0,22,"KeyM",43,"M",77,"VK_M",t,t],[44,0,23,"KeyN",44,"N",78,"VK_N",t,t],[45,0,24,"KeyO",45,"O",79,"VK_O",t,t],[46,0,25,"KeyP",46,"P",80,"VK_P",t,t],[47,0,26,"KeyQ",47,"Q",81,"VK_Q",t,t],[48,0,27,"KeyR",48,"R",82,"VK_R",t,t],[49,0,28,"KeyS",49,"S",83,"VK_S",t,t],[50,0,29,"KeyT",50,"T",84,"VK_T",t,t],[51,0,30,"KeyU",51,"U",85,"VK_U",t,t],[52,0,31,"KeyV",52,"V",86,"VK_V",t,t],[53,0,32,"KeyW",53,"W",87,"VK_W",t,t],[54,0,33,"KeyX",54,"X",88,"VK_X",t,t],[55,0,34,"KeyY",55,"Y",89,"VK_Y",t,t],[56,0,35,"KeyZ",56,"Z",90,"VK_Z",t,t],[22,0,36,"Digit1",22,"1",49,"VK_1",t,t],[23,0,37,"Digit2",23,"2",50,"VK_2",t,t],[24,0,38,"Digit3",24,"3",51,"VK_3",t,t],[25,0,39,"Digit4",25,"4",52,"VK_4",t,t],[26,0,40,"Digit5",26,"5",53,"VK_5",t,t],[27,0,41,"Digit6",27,"6",54,"VK_6",t,t],[28,0,42,"Digit7",28,"7",55,"VK_7",t,t],[29,0,43,"Digit8",29,"8",56,"VK_8",t,t],[30,0,44,"Digit9",30,"9",57,"VK_9",t,t],[21,0,45,"Digit0",21,"0",48,"VK_0",t,t],[3,1,46,"Enter",3,"Enter",13,"VK_RETURN",t,t],[9,1,47,"Escape",9,"Escape",27,"VK_ESCAPE",t,t],[1,1,48,"Backspace",1,"Backspace",8,"VK_BACK",t,t],[2,1,49,"Tab",2,"Tab",9,"VK_TAB",t,t],[10,1,50,"Space",10,"Space",32,"VK_SPACE",t,t],[83,0,51,"Minus",83,"-",189,"VK_OEM_MINUS","-","OEM_MINUS"],[81,0,52,"Equal",81,"=",187,"VK_OEM_PLUS","=","OEM_PLUS"],[87,0,53,"BracketLeft",87,"[",219,"VK_OEM_4","[","OEM_4"],[89,0,54,"BracketRight",89,"]",221,"VK_OEM_6","]","OEM_6"],[88,0,55,"Backslash",88,"\\",220,"VK_OEM_5","\\","OEM_5"],[0,0,56,"IntlHash",0,t,0,t,t,t],[80,0,57,"Semicolon",80,";",186,"VK_OEM_1",";","OEM_1"],[90,0,58,"Quote",90,"'",222,"VK_OEM_7","'","OEM_7"],[86,0,59,"Backquote",86,"`",192,"VK_OEM_3","`","OEM_3"],[82,0,60,"Comma",82,",",188,"VK_OEM_COMMA",",","OEM_COMMA"],[84,0,61,"Period",84,".",190,"VK_OEM_PERIOD",".","OEM_PERIOD"],[85,0,62,"Slash",85,"/",191,"VK_OEM_2","/","OEM_2"],[8,1,63,"CapsLock",8,"CapsLock",20,"VK_CAPITAL",t,t],[59,1,64,"F1",59,"F1",112,"VK_F1",t,t],[60,1,65,"F2",60,"F2",113,"VK_F2",t,t],[61,1,66,"F3",61,"F3",114,"VK_F3",t,t],[62,1,67,"F4",62,"F4",115,"VK_F4",t,t],[63,1,68,"F5",63,"F5",116,"VK_F5",t,t],[64,1,69,"F6",64,"F6",117,"VK_F6",t,t],[65,1,70,"F7",65,"F7",118,"VK_F7",t,t],[66,1,71,"F8",66,"F8",119,"VK_F8",t,t],[67,1,72,"F9",67,"F9",120,"VK_F9",t,t],[68,1,73,"F10",68,"F10",121,"VK_F10",t,t],[69,1,74,"F11",69,"F11",122,"VK_F11",t,t],[70,1,75,"F12",70,"F12",123,"VK_F12",t,t],[0,1,76,"PrintScreen",0,t,0,t,t,t],[79,1,77,"ScrollLock",79,"ScrollLock",145,"VK_SCROLL",t,t],[7,1,78,"Pause",7,"PauseBreak",19,"VK_PAUSE",t,t],[19,1,79,"Insert",19,"Insert",45,"VK_INSERT",t,t],[14,1,80,"Home",14,"Home",36,"VK_HOME",t,t],[11,1,81,"PageUp",11,"PageUp",33,"VK_PRIOR",t,t],[20,1,82,"Delete",20,"Delete",46,"VK_DELETE",t,t],[13,1,83,"End",13,"End",35,"VK_END",t,t],[12,1,84,"PageDown",12,"PageDown",34,"VK_NEXT",t,t],[17,1,85,"ArrowRight",17,"RightArrow",39,"VK_RIGHT","Right",t],[15,1,86,"ArrowLeft",15,"LeftArrow",37,"VK_LEFT","Left",t],[18,1,87,"ArrowDown",18,"DownArrow",40,"VK_DOWN","Down",t],[16,1,88,"ArrowUp",16,"UpArrow",38,"VK_UP","Up",t],[78,1,89,"NumLock",78,"NumLock",144,"VK_NUMLOCK",t,t],[108,1,90,"NumpadDivide",108,"NumPad_Divide",111,"VK_DIVIDE",t,t],[103,1,91,"NumpadMultiply",103,"NumPad_Multiply",106,"VK_MULTIPLY",t,t],[106,1,92,"NumpadSubtract",106,"NumPad_Subtract",109,"VK_SUBTRACT",t,t],[104,1,93,"NumpadAdd",104,"NumPad_Add",107,"VK_ADD",t,t],[3,1,94,"NumpadEnter",3,t,0,t,t,t],[94,1,95,"Numpad1",94,"NumPad1",97,"VK_NUMPAD1",t,t],[95,1,96,"Numpad2",95,"NumPad2",98,"VK_NUMPAD2",t,t],[96,1,97,"Numpad3",96,"NumPad3",99,"VK_NUMPAD3",t,t],[97,1,98,"Numpad4",97,"NumPad4",100,"VK_NUMPAD4",t,t],[98,1,99,"Numpad5",98,"NumPad5",101,"VK_NUMPAD5",t,t],[99,1,100,"Numpad6",99,"NumPad6",102,"VK_NUMPAD6",t,t],[100,1,101,"Numpad7",100,"NumPad7",103,"VK_NUMPAD7",t,t],[101,1,102,"Numpad8",101,"NumPad8",104,"VK_NUMPAD8",t,t],[102,1,103,"Numpad9",102,"NumPad9",105,"VK_NUMPAD9",t,t],[93,1,104,"Numpad0",93,"NumPad0",96,"VK_NUMPAD0",t,t],[107,1,105,"NumpadDecimal",107,"NumPad_Decimal",110,"VK_DECIMAL",t,t],[92,0,106,"IntlBackslash",92,"OEM_102",226,"VK_OEM_102",t,t],[58,1,107,"ContextMenu",58,"ContextMenu",93,t,t,t],[0,1,108,"Power",0,t,0,t,t,t],[0,1,109,"NumpadEqual",0,t,0,t,t,t],[71,1,110,"F13",71,"F13",124,"VK_F13",t,t],[72,1,111,"F14",72,"F14",125,"VK_F14",t,t],[73,1,112,"F15",73,"F15",126,"VK_F15",t,t],[74,1,113,"F16",74,"F16",127,"VK_F16",t,t],[75,1,114,"F17",75,"F17",128,"VK_F17",t,t],[76,1,115,"F18",76,"F18",129,"VK_F18",t,t],[77,1,116,"F19",77,"F19",130,"VK_F19",t,t],[0,1,117,"F20",0,t,0,"VK_F20",t,t],[0,1,118,"F21",0,t,0,"VK_F21",t,t],[0,1,119,"F22",0,t,0,"VK_F22",t,t],[0,1,120,"F23",0,t,0,"VK_F23",t,t],[0,1,121,"F24",0,t,0,"VK_F24",t,t],[0,1,122,"Open",0,t,0,t,t,t],[0,1,123,"Help",0,t,0,t,t,t],[0,1,124,"Select",0,t,0,t,t,t],[0,1,125,"Again",0,t,0,t,t,t],[0,1,126,"Undo",0,t,0,t,t,t],[0,1,127,"Cut",0,t,0,t,t,t],[0,1,128,"Copy",0,t,0,t,t,t],[0,1,129,"Paste",0,t,0,t,t,t],[0,1,130,"Find",0,t,0,t,t,t],[0,1,131,"AudioVolumeMute",112,"AudioVolumeMute",173,"VK_VOLUME_MUTE",t,t],[0,1,132,"AudioVolumeUp",113,"AudioVolumeUp",175,"VK_VOLUME_UP",t,t],[0,1,133,"AudioVolumeDown",114,"AudioVolumeDown",174,"VK_VOLUME_DOWN",t,t],[105,1,134,"NumpadComma",105,"NumPad_Separator",108,"VK_SEPARATOR",t,t],[110,0,135,"IntlRo",110,"ABNT_C1",193,"VK_ABNT_C1",t,t],[0,1,136,"KanaMode",0,t,0,t,t,t],[0,0,137,"IntlYen",0,t,0,t,t,t],[0,1,138,"Convert",0,t,0,t,t,t],[0,1,139,"NonConvert",0,t,0,t,t,t],[0,1,140,"Lang1",0,t,0,t,t,t],[0,1,141,"Lang2",0,t,0,t,t,t],[0,1,142,"Lang3",0,t,0,t,t,t],[0,1,143,"Lang4",0,t,0,t,t,t],[0,1,144,"Lang5",0,t,0,t,t,t],[0,1,145,"Abort",0,t,0,t,t,t],[0,1,146,"Props",0,t,0,t,t,t],[0,1,147,"NumpadParenLeft",0,t,0,t,t,t],[0,1,148,"NumpadParenRight",0,t,0,t,t,t],[0,1,149,"NumpadBackspace",0,t,0,t,t,t],[0,1,150,"NumpadMemoryStore",0,t,0,t,t,t],[0,1,151,"NumpadMemoryRecall",0,t,0,t,t,t],[0,1,152,"NumpadMemoryClear",0,t,0,t,t,t],[0,1,153,"NumpadMemoryAdd",0,t,0,t,t,t],[0,1,154,"NumpadMemorySubtract",0,t,0,t,t,t],[0,1,155,"NumpadClear",0,t,0,t,t,t],[0,1,156,"NumpadClearEntry",0,t,0,t,t,t],[5,1,0,t,5,"Ctrl",17,"VK_CONTROL",t,t],[4,1,0,t,4,"Shift",16,"VK_SHIFT",t,t],[6,1,0,t,6,"Alt",18,"VK_MENU",t,t],[57,1,0,t,57,"Meta",0,"VK_COMMAND",t,t],[5,1,157,"ControlLeft",5,t,0,"VK_LCONTROL",t,t],[4,1,158,"ShiftLeft",4,t,0,"VK_LSHIFT",t,t],[6,1,159,"AltLeft",6,t,0,"VK_LMENU",t,t],[57,1,160,"MetaLeft",57,t,0,"VK_LWIN",t,t],[5,1,161,"ControlRight",5,t,0,"VK_RCONTROL",t,t],[4,1,162,"ShiftRight",4,t,0,"VK_RSHIFT",t,t],[6,1,163,"AltRight",6,t,0,"VK_RMENU",t,t],[57,1,164,"MetaRight",57,t,0,"VK_RWIN",t,t],[0,1,165,"BrightnessUp",0,t,0,t,t,t],[0,1,166,"BrightnessDown",0,t,0,t,t,t],[0,1,167,"MediaPlay",0,t,0,t,t,t],[0,1,168,"MediaRecord",0,t,0,t,t,t],[0,1,169,"MediaFastForward",0,t,0,t,t,t],[0,1,170,"MediaRewind",0,t,0,t,t,t],[114,1,171,"MediaTrackNext",119,"MediaTrackNext",176,"VK_MEDIA_NEXT_TRACK",t,t],[115,1,172,"MediaTrackPrevious",120,"MediaTrackPrevious",177,"VK_MEDIA_PREV_TRACK",t,t],[116,1,173,"MediaStop",121,"MediaStop",178,"VK_MEDIA_STOP",t,t],[0,1,174,"Eject",0,t,0,t,t,t],[117,1,175,"MediaPlayPause",122,"MediaPlayPause",179,"VK_MEDIA_PLAY_PAUSE",t,t],[0,1,176,"MediaSelect",123,"LaunchMediaPlayer",181,"VK_MEDIA_LAUNCH_MEDIA_SELECT",t,t],[0,1,177,"LaunchMail",124,"LaunchMail",180,"VK_MEDIA_LAUNCH_MAIL",t,t],[0,1,178,"LaunchApp2",125,"LaunchApp2",183,"VK_MEDIA_LAUNCH_APP2",t,t],[0,1,179,"LaunchApp1",0,t,0,"VK_MEDIA_LAUNCH_APP1",t,t],[0,1,180,"SelectTask",0,t,0,t,t,t],[0,1,181,"LaunchScreenSaver",0,t,0,t,t,t],[0,1,182,"BrowserSearch",115,"BrowserSearch",170,"VK_BROWSER_SEARCH",t,t],[0,1,183,"BrowserHome",116,"BrowserHome",172,"VK_BROWSER_HOME",t,t],[112,1,184,"BrowserBack",117,"BrowserBack",166,"VK_BROWSER_BACK",t,t],[113,1,185,"BrowserForward",118,"BrowserForward",167,"VK_BROWSER_FORWARD",t,t],[0,1,186,"BrowserStop",0,t,0,"VK_BROWSER_STOP",t,t],[0,1,187,"BrowserRefresh",0,t,0,"VK_BROWSER_REFRESH",t,t],[0,1,188,"BrowserFavorites",0,t,0,"VK_BROWSER_FAVORITES",t,t],[0,1,189,"ZoomToggle",0,t,0,t,t,t],[0,1,190,"MailReply",0,t,0,t,t,t],[0,1,191,"MailForward",0,t,0,t,t,t],[0,1,192,"MailSend",0,t,0,t,t,t],[109,1,0,t,109,"KeyInComposition",229,t,t,t],[111,1,0,t,111,"ABNT_C2",194,"VK_ABNT_C2",t,t],[91,1,0,t,91,"OEM_8",223,"VK_OEM_8",t,t],[0,1,0,t,0,t,0,"VK_CLEAR",t,t],[0,1,0,t,0,t,0,"VK_KANA",t,t],[0,1,0,t,0,t,0,"VK_HANGUL",t,t],[0,1,0,t,0,t,0,"VK_JUNJA",t,t],[0,1,0,t,0,t,0,"VK_FINAL",t,t],[0,1,0,t,0,t,0,"VK_HANJA",t,t],[0,1,0,t,0,t,0,"VK_KANJI",t,t],[0,1,0,t,0,t,0,"VK_CONVERT",t,t],[0,1,0,t,0,t,0,"VK_NONCONVERT",t,t],[0,1,0,t,0,t,0,"VK_ACCEPT",t,t],[0,1,0,t,0,t,0,"VK_MODECHANGE",t,t],[0,1,0,t,0,t,0,"VK_SELECT",t,t],[0,1,0,t,0,t,0,"VK_PRINT",t,t],[0,1,0,t,0,t,0,"VK_EXECUTE",t,t],[0,1,0,t,0,t,0,"VK_SNAPSHOT",t,t],[0,1,0,t,0,t,0,"VK_HELP",t,t],[0,1,0,t,0,t,0,"VK_APPS",t,t],[0,1,0,t,0,t,0,"VK_PROCESSKEY",t,t],[0,1,0,t,0,t,0,"VK_PACKET",t,t],[0,1,0,t,0,t,0,"VK_DBE_SBCSCHAR",t,t],[0,1,0,t,0,t,0,"VK_DBE_DBCSCHAR",t,t],[0,1,0,t,0,t,0,"VK_ATTN",t,t],[0,1,0,t,0,t,0,"VK_CRSEL",t,t],[0,1,0,t,0,t,0,"VK_EXSEL",t,t],[0,1,0,t,0,t,0,"VK_EREOF",t,t],[0,1,0,t,0,t,0,"VK_PLAY",t,t],[0,1,0,t,0,t,0,"VK_ZOOM",t,t],[0,1,0,t,0,t,0,"VK_NONAME",t,t],[0,1,0,t,0,t,0,"VK_PA1",t,t],[0,1,0,t,0,t,0,"VK_OEM_CLEAR",t,t]];let u=[],S=[];for(const L of _){const[s,b,m,o,i,a,l,g,h,p]=L;if(S[m]||(S[m]=!0,v[m]=o,C[o]=m,f[o.toLowerCase()]=m,b&&(r.IMMUTABLE_CODE_TO_KEY_CODE[m]=i,i!==0&&i!==3&&i!==5&&i!==4&&i!==6&&i!==57&&(r.IMMUTABLE_KEY_CODE_TO_CODE[i]=m))),!u[i]){if(u[i]=!0,!a)throw new Error(`String representation missing for key code ${i} around scan code ${o}`);e.define(i,a),A.define(i,h||a),c.define(i,p||h||a)}l&&(r.EVENT_KEY_CODE_MAP[l]=i),g&&(r.NATIVE_WINDOWS_KEY_CODE_TO_KEY_CODE[g]=i)}r.IMMUTABLE_KEY_CODE_TO_CODE[3]=46})();var d;(function(t){function _(m){return e.keyCodeToStr(m)}t.toString=_;function u(m){return e.strToKeyCode(m)}t.fromString=u;function S(m){return A.keyCodeToStr(m)}t.toUserSettingsUS=S;function L(m){return c.keyCodeToStr(m)}t.toUserSettingsGeneral=L;function s(m){return A.strToKeyCode(m)||c.strToKeyCode(m)}t.fromUserSettings=s;function b(m){if(m>=93&&m<=108)return null;switch(m){case 16:return"Up";case 18:return"Down";case 15:return"Left";case 17:return"Right"}return e.keyCodeToStr(m)}t.toElectronAccelerator=b})(d=r.KeyCodeUtils||(r.KeyCodeUtils={}));function w(t,_){const u=(_&65535)<<16>>>0;return(t|u)>>>0}r.KeyChord=w}),Q(X[25],K([0,1]),function(O,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.Lazy=void 0;class P{constructor(A){this.executor=A,this._didRun=!1}getValue(){if(!this._didRun)try{this._value=this.executor()}catch(A){this._error=A}finally{this._didRun=!0}if(this._error)throw this._error;return this._value}get rawValue(){return this._value}}r.Lazy=P}),Q(X[7],K([0,1,22,23]),function(O,r,P,e){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.ImmortalReference=r.MutableDisposable=r.Disposable=r.DisposableStore=r.toDisposable=r.combinedDisposable=r.dispose=r.isDisposable=r.MultiDisposeError=r.markAsSingleton=r.setDisposableTracker=void 0;const A=!1;let c=null;function v(a){c=a}if(r.setDisposableTracker=v,A){const a="__is_disposable_tracked__";v(new class{trackDisposable(l){const g=new Error("Potentially leaked disposable").stack;setTimeout(()=>{l[a]||console.log(g)},3e3)}setParent(l,g){if(l&&l!==m.None)try{l[a]=!0}catch{}}markAsDisposed(l){if(l&&l!==m.None)try{l[a]=!0}catch{}}markAsSingleton(l){}})}function C(a){return c==null||c.trackDisposable(a),a}function f(a){c==null||c.markAsDisposed(a)}function d(a,l){c==null||c.setParent(a,l)}function w(a,l){if(!!c)for(const g of a)c.setParent(g,l)}function t(a){return c==null||c.markAsSingleton(a),a}r.markAsSingleton=t;class _ extends Error{constructor(l){super(`Encountered errors while disposing of store. Errors: [${l.join(", ")}]`);this.errors=l}}r.MultiDisposeError=_;function u(a){return typeof a.dispose=="function"&&a.dispose.length===0}r.isDisposable=u;function S(a){if(e.Iterable.is(a)){let l=[];for(const g of a)if(g)try{g.dispose()}catch(h){l.push(h)}if(l.length===1)throw l[0];if(l.length>1)throw new _(l);return Array.isArray(a)?[]:a}else if(a)return a.dispose(),a}r.dispose=S;function L(...a){const l=s(()=>S(a));return w(a,l),l}r.combinedDisposable=L;function s(a){const l=C({dispose:(0,P.once)(()=>{f(l),a()})});return l}r.toDisposable=s;class b{constructor(){this._toDispose=new Set,this._isDisposed=!1,C(this)}dispose(){this._isDisposed||(f(this),this._isDisposed=!0,this.clear())}get isDisposed(){return this._isDisposed}clear(){try{S(this._toDispose.values())}finally{this._toDispose.clear()}}add(l){if(!l)return l;if(l===this)throw new Error("Cannot register a disposable on itself!");return d(l,this),this._isDisposed?b.DISABLE_DISPOSED_WARNING||console.warn(new Error("Trying to add a disposable to a DisposableStore that has already been disposed of. The added object will be leaked!").stack):this._toDispose.add(l),l}}r.DisposableStore=b,b.DISABLE_DISPOSED_WARNING=!1;class m{constructor(){this._store=new b,C(this),d(this._store,this)}dispose(){f(this),this._store.dispose()}_register(l){if(l===this)throw new Error("Cannot register a disposable on itself!");return this._store.add(l)}}r.Disposable=m,m.None=Object.freeze({dispose(){}});class o{constructor(){this._isDisposed=!1,C(this)}get value(){return this._isDisposed?void 0:this._value}set value(l){var g;this._isDisposed||l===this._value||((g=this._value)===null||g===void 0||g.dispose(),l&&d(l,this),this._value=l)}clear(){this.value=void 0}dispose(){var l;this._isDisposed=!0,f(this),(l=this._value)===null||l===void 0||l.dispose(),this._value=void 0}clearAndLeak(){const l=this._value;return this._value=void 0,l&&d(l,null),l}}r.MutableDisposable=o;class i{constructor(l){this.object=l}dispose(){}}r.ImmortalReference=i}),Q(X[26],K([0,1]),function(O,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.LinkedList=void 0;class P{constructor(c){this.element=c,this.next=P.Undefined,this.prev=P.Undefined}}P.Undefined=new P(void 0);class e{constructor(){this._first=P.Undefined,this._last=P.Undefined,this._size=0}get size(){return this._size}isEmpty(){return this._first===P.Undefined}clear(){let c=this._first;for(;c!==P.Undefined;){const v=c.next;c.prev=P.Undefined,c.next=P.Undefined,c=v}this._first=P.Undefined,this._last=P.Undefined,this._size=0}unshift(c){return this._insert(c,!1)}push(c){return this._insert(c,!0)}_insert(c,v){const C=new P(c);if(this._first===P.Undefined)this._first=C,this._last=C;else if(v){const d=this._last;this._last=C,C.prev=d,d.next=C}else{const d=this._first;this._first=C,C.next=d,d.prev=C}this._size+=1;let f=!1;return()=>{f||(f=!0,this._remove(C))}}shift(){if(this._first!==P.Undefined){const c=this._first.element;return this._remove(this._first),c}}pop(){if(this._last!==P.Undefined){const c=this._last.element;return this._remove(this._last),c}}_remove(c){if(c.prev!==P.Undefined&&c.next!==P.Undefined){const v=c.prev;v.next=c.next,c.next.prev=v}else c.prev===P.Undefined&&c.next===P.Undefined?(this._first=P.Undefined,this._last=P.Undefined):c.next===P.Undefined?(this._last=this._last.prev,this._last.next=P.Undefined):c.prev===P.Undefined&&(this._first=this._first.next,this._first.prev=P.Undefined);this._size-=1}*[Symbol.iterator](){let c=this._first;for(;c!==P.Undefined;)yield c.element,c=c.next}}r.LinkedList=e}),Q(X[3],K([0,1]),function(O,r){"use strict";var P;Object.defineProperty(r,"__esModule",{value:!0}),r.isAndroid=r.isEdge=r.isSafari=r.isFirefox=r.isChrome=r.isLittleEndian=r.OS=r.setTimeout0=r.language=r.userAgent=r.isIOS=r.isWeb=r.isNative=r.isLinux=r.isMacintosh=r.isWindows=r.globals=void 0;const e="en";let A=!1,c=!1,v=!1,C=!1,f=!1,d=!1,w=!1,t=!1,_,u=e,S,L;r.globals=typeof self=="object"?self:typeof global=="object"?global:{};let s;typeof r.globals.vscode!="undefined"&&typeof r.globals.vscode.process!="undefined"?s=r.globals.vscode.process:typeof process!="undefined"&&(s=process);const b=typeof((P=s==null?void 0:s.versions)===null||P===void 0?void 0:P.electron)=="string",m=b&&(s==null?void 0:s.type)==="renderer";if(typeof navigator=="object"&&!m)L=navigator.userAgent,A=L.indexOf("Windows")>=0,c=L.indexOf("Macintosh")>=0,t=(L.indexOf("Macintosh")>=0||L.indexOf("iPad")>=0||L.indexOf("iPhone")>=0)&&!!navigator.maxTouchPoints&&navigator.maxTouchPoints>0,v=L.indexOf("Linux")>=0,d=!0,_=navigator.language,u=_;else if(typeof s=="object"){A=s.platform==="win32",c=s.platform==="darwin",v=s.platform==="linux",C=v&&!!s.env.SNAP&&!!s.env.SNAP_REVISION,w=b,_=e,u=e;const g=s.env.VSCODE_NLS_CONFIG;if(g)try{const h=JSON.parse(g),p=h.availableLanguages["*"];_=h.locale,u=p||e,S=h._translationsConfigFile}catch{}f=!0}else console.error("Unable to resolve platform.");let o=0;c?o=1:A?o=3:v&&(o=2),r.isWindows=A,r.isMacintosh=c,r.isLinux=v,r.isNative=f,r.isWeb=d,r.isIOS=t,r.userAgent=L,r.language=u,r.setTimeout0=(()=>{if(typeof r.globals.postMessage=="function"&&!r.globals.importScripts){let g=[];r.globals.addEventListener("message",p=>{if(p.data&&p.data.vscodeScheduleAsyncWork)for(let y=0,N=g.length;y<N;y++){const E=g[y];if(E.id===p.data.vscodeScheduleAsyncWork){g.splice(y,1),E.callback();return}}});let h=0;return p=>{const y=++h;g.push({id:y,callback:p}),r.globals.postMessage({vscodeScheduleAsyncWork:y},"*")}}return g=>setTimeout(g)})(),r.OS=c||t?2:A?1:3;let i=!0,a=!1;function l(){if(!a){a=!0;const g=new Uint8Array(2);g[0]=1,g[1]=2,i=new Uint16Array(g.buffer)[0]===(2<<8)+1}return i}r.isLittleEndian=l,r.isChrome=!!(r.userAgent&&r.userAgent.indexOf("Chrome")>=0),r.isFirefox=!!(r.userAgent&&r.userAgent.indexOf("Firefox")>=0),r.isSafari=!!(!r.isChrome&&r.userAgent&&r.userAgent.indexOf("Safari")>=0),r.isEdge=!!(r.userAgent&&r.userAgent.indexOf("Edg/")>=0),r.isAndroid=!!(r.userAgent&&r.userAgent.indexOf("Android")>=0)}),Q(X[27],K([0,1,3]),function(O,r,P){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.platform=r.env=r.cwd=void 0;let e;if(typeof P.globals.vscode!="undefined"&&typeof P.globals.vscode.process!="undefined"){const A=P.globals.vscode.process;e={get platform(){return A.platform},get arch(){return A.arch},get env(){return A.env},cwd(){return A.cwd()}}}else typeof process!="undefined"?e={get platform(){return process.platform},get arch(){return process.arch},get env(){return process.env},cwd(){return process.env.VSCODE_CWD||process.cwd()}}:e={get platform(){return P.isWindows?"win32":P.isMacintosh?"darwin":"linux"},get arch(){},get env(){return{}},cwd(){return"/"}};r.cwd=e.cwd,r.env=e.env,r.platform=e.platform}),Q(X[8],K([0,1,27]),function(O,r,P){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.sep=r.extname=r.basename=r.dirname=r.relative=r.resolve=r.normalize=r.posix=r.win32=void 0;const e=65,A=97,c=90,v=122,C=46,f=47,d=92,w=58,t=63;class _ extends Error{constructor(i,a,l){let g;typeof a=="string"&&a.indexOf("not ")===0?(g="must not be",a=a.replace(/^not /,"")):g="must be";const h=i.indexOf(".")!==-1?"property":"argument";let p=`The "${i}" ${h} ${g} of type ${a}`;p+=`. Received type ${typeof l}`;super(p);this.code="ERR_INVALID_ARG_TYPE"}}function u(o,i){if(typeof o!="string")throw new _(i,"string",o)}function S(o){return o===f||o===d}function L(o){return o===f}function s(o){return o>=e&&o<=c||o>=A&&o<=v}function b(o,i,a,l){let g="",h=0,p=-1,y=0,N=0;for(let E=0;E<=o.length;++E){if(E<o.length)N=o.charCodeAt(E);else{if(l(N))break;N=f}if(l(N)){if(!(p===E-1||y===1))if(y===2){if(g.length<2||h!==2||g.charCodeAt(g.length-1)!==C||g.charCodeAt(g.length-2)!==C){if(g.length>2){const M=g.lastIndexOf(a);M===-1?(g="",h=0):(g=g.slice(0,M),h=g.length-1-g.lastIndexOf(a)),p=E,y=0;continue}else if(g.length!==0){g="",h=0,p=E,y=0;continue}}i&&(g+=g.length>0?`${a}..`:"..",h=2)}else g.length>0?g+=`${a}${o.slice(p+1,E)}`:g=o.slice(p+1,E),h=E-p-1;p=E,y=0}else N===C&&y!==-1?++y:y=-1}return g}function m(o,i){if(i===null||typeof i!="object")throw new _("pathObject","Object",i);const a=i.dir||i.root,l=i.base||`${i.name||""}${i.ext||""}`;return a?a===i.root?`${a}${l}`:`${a}${o}${l}`:l}r.win32={resolve(...o){let i="",a="",l=!1;for(let g=o.length-1;g>=-1;g--){let h;if(g>=0){if(h=o[g],u(h,"path"),h.length===0)continue}else i.length===0?h=P.cwd():(h=P.env[`=${i}`]||P.cwd(),(h===void 0||h.slice(0,2).toLowerCase()!==i.toLowerCase()&&h.charCodeAt(2)===d)&&(h=`${i}\\`));const p=h.length;let y=0,N="",E=!1;const M=h.charCodeAt(0);if(p===1)S(M)&&(y=1,E=!0);else if(S(M))if(E=!0,S(h.charCodeAt(1))){let k=2,R=k;for(;k<p&&!S(h.charCodeAt(k));)k++;if(k<p&&k!==R){const I=h.slice(R,k);for(R=k;k<p&&S(h.charCodeAt(k));)k++;if(k<p&&k!==R){for(R=k;k<p&&!S(h.charCodeAt(k));)k++;(k===p||k!==R)&&(N=`\\\\${I}\\${h.slice(R,k)}`,y=k)}}}else y=1;else s(M)&&h.charCodeAt(1)===w&&(N=h.slice(0,2),y=2,p>2&&S(h.charCodeAt(2))&&(E=!0,y=3));if(N.length>0)if(i.length>0){if(N.toLowerCase()!==i.toLowerCase())continue}else i=N;if(l){if(i.length>0)break}else if(a=`${h.slice(y)}\\${a}`,l=E,E&&i.length>0)break}return a=b(a,!l,"\\",S),l?`${i}\\${a}`:`${i}${a}`||"."},normalize(o){u(o,"path");const i=o.length;if(i===0)return".";let a=0,l,g=!1;const h=o.charCodeAt(0);if(i===1)return L(h)?"\\":o;if(S(h))if(g=!0,S(o.charCodeAt(1))){let y=2,N=y;for(;y<i&&!S(o.charCodeAt(y));)y++;if(y<i&&y!==N){const E=o.slice(N,y);for(N=y;y<i&&S(o.charCodeAt(y));)y++;if(y<i&&y!==N){for(N=y;y<i&&!S(o.charCodeAt(y));)y++;if(y===i)return`\\\\${E}\\${o.slice(N)}\\`;y!==N&&(l=`\\\\${E}\\${o.slice(N,y)}`,a=y)}}}else a=1;else s(h)&&o.charCodeAt(1)===w&&(l=o.slice(0,2),a=2,i>2&&S(o.charCodeAt(2))&&(g=!0,a=3));let p=a<i?b(o.slice(a),!g,"\\",S):"";return p.length===0&&!g&&(p="."),p.length>0&&S(o.charCodeAt(i-1))&&(p+="\\"),l===void 0?g?`\\${p}`:p:g?`${l}\\${p}`:`${l}${p}`},isAbsolute(o){u(o,"path");const i=o.length;if(i===0)return!1;const a=o.charCodeAt(0);return S(a)||i>2&&s(a)&&o.charCodeAt(1)===w&&S(o.charCodeAt(2))},join(...o){if(o.length===0)return".";let i,a;for(let h=0;h<o.length;++h){const p=o[h];u(p,"path"),p.length>0&&(i===void 0?i=a=p:i+=`\\${p}`)}if(i===void 0)return".";let l=!0,g=0;if(typeof a=="string"&&S(a.charCodeAt(0))){++g;const h=a.length;h>1&&S(a.charCodeAt(1))&&(++g,h>2&&(S(a.charCodeAt(2))?++g:l=!1))}if(l){for(;g<i.length&&S(i.charCodeAt(g));)g++;g>=2&&(i=`\\${i.slice(g)}`)}return r.win32.normalize(i)},relative(o,i){if(u(o,"from"),u(i,"to"),o===i)return"";const a=r.win32.resolve(o),l=r.win32.resolve(i);if(a===l||(o=a.toLowerCase(),i=l.toLowerCase(),o===i))return"";let g=0;for(;g<o.length&&o.charCodeAt(g)===d;)g++;let h=o.length;for(;h-1>g&&o.charCodeAt(h-1)===d;)h--;const p=h-g;let y=0;for(;y<i.length&&i.charCodeAt(y)===d;)y++;let N=i.length;for(;N-1>y&&i.charCodeAt(N-1)===d;)N--;const E=N-y,M=p<E?p:E;let k=-1,R=0;for(;R<M;R++){const F=o.charCodeAt(g+R);if(F!==i.charCodeAt(y+R))break;F===d&&(k=R)}if(R!==M){if(k===-1)return l}else{if(E>M){if(i.charCodeAt(y+R)===d)return l.slice(y+R+1);if(R===2)return l.slice(y+R)}p>M&&(o.charCodeAt(g+R)===d?k=R:R===2&&(k=3)),k===-1&&(k=0)}let I="";for(R=g+k+1;R<=h;++R)(R===h||o.charCodeAt(R)===d)&&(I+=I.length===0?"..":"\\..");return y+=k,I.length>0?`${I}${l.slice(y,N)}`:(l.charCodeAt(y)===d&&++y,l.slice(y,N))},toNamespacedPath(o){if(typeof o!="string")return o;if(o.length===0)return"";const i=r.win32.resolve(o);if(i.length<=2)return o;if(i.charCodeAt(0)===d){if(i.charCodeAt(1)===d){const a=i.charCodeAt(2);if(a!==t&&a!==C)return`\\\\?\\UNC\\${i.slice(2)}`}}else if(s(i.charCodeAt(0))&&i.charCodeAt(1)===w&&i.charCodeAt(2)===d)return`\\\\?\\${i}`;return o},dirname(o){u(o,"path");const i=o.length;if(i===0)return".";let a=-1,l=0;const g=o.charCodeAt(0);if(i===1)return S(g)?o:".";if(S(g)){if(a=l=1,S(o.charCodeAt(1))){let y=2,N=y;for(;y<i&&!S(o.charCodeAt(y));)y++;if(y<i&&y!==N){for(N=y;y<i&&S(o.charCodeAt(y));)y++;if(y<i&&y!==N){for(N=y;y<i&&!S(o.charCodeAt(y));)y++;if(y===i)return o;y!==N&&(a=l=y+1)}}}}else s(g)&&o.charCodeAt(1)===w&&(a=i>2&&S(o.charCodeAt(2))?3:2,l=a);let h=-1,p=!0;for(let y=i-1;y>=l;--y)if(S(o.charCodeAt(y))){if(!p){h=y;break}}else p=!1;if(h===-1){if(a===-1)return".";h=a}return o.slice(0,h)},basename(o,i){i!==void 0&&u(i,"ext"),u(o,"path");let a=0,l=-1,g=!0,h;if(o.length>=2&&s(o.charCodeAt(0))&&o.charCodeAt(1)===w&&(a=2),i!==void 0&&i.length>0&&i.length<=o.length){if(i===o)return"";let p=i.length-1,y=-1;for(h=o.length-1;h>=a;--h){const N=o.charCodeAt(h);if(S(N)){if(!g){a=h+1;break}}else y===-1&&(g=!1,y=h+1),p>=0&&(N===i.charCodeAt(p)?--p==-1&&(l=h):(p=-1,l=y))}return a===l?l=y:l===-1&&(l=o.length),o.slice(a,l)}for(h=o.length-1;h>=a;--h)if(S(o.charCodeAt(h))){if(!g){a=h+1;break}}else l===-1&&(g=!1,l=h+1);return l===-1?"":o.slice(a,l)},extname(o){u(o,"path");let i=0,a=-1,l=0,g=-1,h=!0,p=0;o.length>=2&&o.charCodeAt(1)===w&&s(o.charCodeAt(0))&&(i=l=2);for(let y=o.length-1;y>=i;--y){const N=o.charCodeAt(y);if(S(N)){if(!h){l=y+1;break}continue}g===-1&&(h=!1,g=y+1),N===C?a===-1?a=y:p!==1&&(p=1):a!==-1&&(p=-1)}return a===-1||g===-1||p===0||p===1&&a===g-1&&a===l+1?"":o.slice(a,g)},format:m.bind(null,"\\"),parse(o){u(o,"path");const i={root:"",dir:"",base:"",ext:"",name:""};if(o.length===0)return i;const a=o.length;let l=0,g=o.charCodeAt(0);if(a===1)return S(g)?(i.root=i.dir=o,i):(i.base=i.name=o,i);if(S(g)){if(l=1,S(o.charCodeAt(1))){let k=2,R=k;for(;k<a&&!S(o.charCodeAt(k));)k++;if(k<a&&k!==R){for(R=k;k<a&&S(o.charCodeAt(k));)k++;if(k<a&&k!==R){for(R=k;k<a&&!S(o.charCodeAt(k));)k++;k===a?l=k:k!==R&&(l=k+1)}}}}else if(s(g)&&o.charCodeAt(1)===w){if(a<=2)return i.root=i.dir=o,i;if(l=2,S(o.charCodeAt(2))){if(a===3)return i.root=i.dir=o,i;l=3}}l>0&&(i.root=o.slice(0,l));let h=-1,p=l,y=-1,N=!0,E=o.length-1,M=0;for(;E>=l;--E){if(g=o.charCodeAt(E),S(g)){if(!N){p=E+1;break}continue}y===-1&&(N=!1,y=E+1),g===C?h===-1?h=E:M!==1&&(M=1):h!==-1&&(M=-1)}return y!==-1&&(h===-1||M===0||M===1&&h===y-1&&h===p+1?i.base=i.name=o.slice(p,y):(i.name=o.slice(p,h),i.base=o.slice(p,y),i.ext=o.slice(h,y))),p>0&&p!==l?i.dir=o.slice(0,p-1):i.dir=i.root,i},sep:"\\",delimiter:";",win32:null,posix:null},r.posix={resolve(...o){let i="",a=!1;for(let l=o.length-1;l>=-1&&!a;l--){const g=l>=0?o[l]:P.cwd();u(g,"path"),g.length!==0&&(i=`${g}/${i}`,a=g.charCodeAt(0)===f)}return i=b(i,!a,"/",L),a?`/${i}`:i.length>0?i:"."},normalize(o){if(u(o,"path"),o.length===0)return".";const i=o.charCodeAt(0)===f,a=o.charCodeAt(o.length-1)===f;return o=b(o,!i,"/",L),o.length===0?i?"/":a?"./":".":(a&&(o+="/"),i?`/${o}`:o)},isAbsolute(o){return u(o,"path"),o.length>0&&o.charCodeAt(0)===f},join(...o){if(o.length===0)return".";let i;for(let a=0;a<o.length;++a){const l=o[a];u(l,"path"),l.length>0&&(i===void 0?i=l:i+=`/${l}`)}return i===void 0?".":r.posix.normalize(i)},relative(o,i){if(u(o,"from"),u(i,"to"),o===i||(o=r.posix.resolve(o),i=r.posix.resolve(i),o===i))return"";const a=1,l=o.length,g=l-a,h=1,p=i.length-h,y=g<p?g:p;let N=-1,E=0;for(;E<y;E++){const k=o.charCodeAt(a+E);if(k!==i.charCodeAt(h+E))break;k===f&&(N=E)}if(E===y)if(p>y){if(i.charCodeAt(h+E)===f)return i.slice(h+E+1);if(E===0)return i.slice(h+E)}else g>y&&(o.charCodeAt(a+E)===f?N=E:E===0&&(N=0));let M="";for(E=a+N+1;E<=l;++E)(E===l||o.charCodeAt(E)===f)&&(M+=M.length===0?"..":"/..");return`${M}${i.slice(h+N)}`},toNamespacedPath(o){return o},dirname(o){if(u(o,"path"),o.length===0)return".";const i=o.charCodeAt(0)===f;let a=-1,l=!0;for(let g=o.length-1;g>=1;--g)if(o.charCodeAt(g)===f){if(!l){a=g;break}}else l=!1;return a===-1?i?"/":".":i&&a===1?"//":o.slice(0,a)},basename(o,i){i!==void 0&&u(i,"ext"),u(o,"path");let a=0,l=-1,g=!0,h;if(i!==void 0&&i.length>0&&i.length<=o.length){if(i===o)return"";let p=i.length-1,y=-1;for(h=o.length-1;h>=0;--h){const N=o.charCodeAt(h);if(N===f){if(!g){a=h+1;break}}else y===-1&&(g=!1,y=h+1),p>=0&&(N===i.charCodeAt(p)?--p==-1&&(l=h):(p=-1,l=y))}return a===l?l=y:l===-1&&(l=o.length),o.slice(a,l)}for(h=o.length-1;h>=0;--h)if(o.charCodeAt(h)===f){if(!g){a=h+1;break}}else l===-1&&(g=!1,l=h+1);return l===-1?"":o.slice(a,l)},extname(o){u(o,"path");let i=-1,a=0,l=-1,g=!0,h=0;for(let p=o.length-1;p>=0;--p){const y=o.charCodeAt(p);if(y===f){if(!g){a=p+1;break}continue}l===-1&&(g=!1,l=p+1),y===C?i===-1?i=p:h!==1&&(h=1):i!==-1&&(h=-1)}return i===-1||l===-1||h===0||h===1&&i===l-1&&i===a+1?"":o.slice(i,l)},format:m.bind(null,"/"),parse(o){u(o,"path");const i={root:"",dir:"",base:"",ext:"",name:""};if(o.length===0)return i;const a=o.charCodeAt(0)===f;let l;a?(i.root="/",l=1):l=0;let g=-1,h=0,p=-1,y=!0,N=o.length-1,E=0;for(;N>=l;--N){const M=o.charCodeAt(N);if(M===f){if(!y){h=N+1;break}continue}p===-1&&(y=!1,p=N+1),M===C?g===-1?g=N:E!==1&&(E=1):g!==-1&&(E=-1)}if(p!==-1){const M=h===0&&a?1:h;g===-1||E===0||E===1&&g===p-1&&g===h+1?i.base=i.name=o.slice(M,p):(i.name=o.slice(M,g),i.base=o.slice(M,p),i.ext=o.slice(g,p))}return h>0?i.dir=o.slice(0,h-1):a&&(i.dir="/"),i},sep:"/",delimiter:":",win32:null,posix:null},r.posix.win32=r.win32.win32=r.win32,r.posix.posix=r.win32.posix=r.posix,r.normalize=P.platform==="win32"?r.win32.normalize:r.posix.normalize,r.resolve=P.platform==="win32"?r.win32.resolve:r.posix.resolve,r.relative=P.platform==="win32"?r.win32.relative:r.posix.relative,r.dirname=P.platform==="win32"?r.win32.dirname:r.posix.dirname,r.basename=P.platform==="win32"?r.win32.basename:r.posix.basename,r.extname=P.platform==="win32"?r.win32.extname:r.posix.extname,r.sep=P.platform==="win32"?r.win32.sep:r.posix.sep}),Q(X[12],K([0,1,3]),function(O,r,P){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.StopWatch=void 0;const e=P.globals.performance&&typeof P.globals.performance.now=="function";class A{constructor(v){this._highResolution=e&&v,this._startTime=this._now(),this._stopTime=-1}static create(v=!0){return new A(v)}stop(){this._stopTime=this._now()}elapsed(){return this._stopTime!==-1?this._stopTime-this._startTime:this._now()-this._startTime}_now(){return this._highResolution?P.globals.performance.now():Date.now()}}r.StopWatch=A}),Q(X[4],K([0,1,10,7,26,12]),function(O,r,P,e,A,c){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.Relay=r.EventBufferer=r.DebounceEmitter=r.PauseableEmitter=r.Emitter=r.Event=void 0;var v;(function(L){L.None=()=>e.Disposable.None;function s(q){return(T,n=null,W)=>{let $=!1,j;return j=q(Y=>{if(!$)return j?j.dispose():$=!0,T.call(n,Y)},null,W),$&&j.dispose(),j}}L.once=s;function b(q,T){return g((n,W=null,$)=>q(j=>n.call(W,T(j)),null,$))}L.map=b;function m(q,T){return g((n,W=null,$)=>q(j=>{T(j),n.call(W,j)},null,$))}L.forEach=m;function o(q,T){return g((n,W=null,$)=>q(j=>T(j)&&n.call(W,j),null,$))}L.filter=o;function i(q){return q}L.signal=i;function a(...q){return(T,n=null,W)=>(0,e.combinedDisposable)(...q.map($=>$(j=>T.call(n,j),null,W)))}L.any=a;function l(q,T,n){let W=n;return b(q,$=>(W=T(W,$),W))}L.reduce=l;function g(q){let T;const n=new w({onFirstListenerAdd(){T=q(n.fire,n)},onLastListenerRemove(){T.dispose()}});return n.event}function h(q,T,n,W=100,$=!1){let j,Y,z=0;return q(Z=>{z++,j=n(j,Z),$&&!Y&&(T(j),j=void 0),clearTimeout(Y),Y=setTimeout(()=>{const x=j;j=void 0,Y=void 0,(!$||z>1)&&T(x),z=0},W)})}L.debouncedListener=h;function p(q,T,n=100,W=!1,$){let j,Y,z,Z=0;const x=new w({leakWarningThreshold:$,onFirstListenerAdd(){j=q(ee=>{Z++,Y=T(Y,ee),W&&!z&&(x.fire(Y),Y=void 0),clearTimeout(z),z=setTimeout(()=>{const te=Y;Y=void 0,z=void 0,(!W||Z>1)&&x.fire(te),Z=0},n)})},onLastListenerRemove(){j.dispose()}});return x.event}L.debounce=p;function y(q,T=(n,W)=>n===W){let n=!0,W;return o(q,$=>{const j=n||!T($,W);return n=!1,W=$,j})}L.latch=y;function N(q,T){return[L.filter(q,T),L.filter(q,n=>!T(n))]}L.split=N;function E(q,T=!1,n=[]){let W=n.slice(),$=q(z=>{W?W.push(z):Y.fire(z)});const j=()=>{W&&W.forEach(z=>Y.fire(z)),W=null},Y=new w({onFirstListenerAdd(){$||($=q(z=>Y.fire(z)))},onFirstListenerDidAdd(){W&&(T?setTimeout(j):j())},onLastListenerRemove(){$&&$.dispose(),$=null}});return Y.event}L.buffer=E;class M{constructor(T){this.event=T}map(T){return new M(b(this.event,T))}forEach(T){return new M(m(this.event,T))}filter(T){return new M(o(this.event,T))}reduce(T,n){return new M(l(this.event,T,n))}latch(){return new M(y(this.event))}debounce(T,n=100,W=!1,$){return new M(p(this.event,T,n,W,$))}on(T,n,W){return this.event(T,n,W)}once(T,n,W){return s(this.event)(T,n,W)}}function k(q){return new M(q)}L.chain=k;function R(q,T,n=W=>W){const W=(...z)=>Y.fire(n(...z)),$=()=>q.on(T,W),j=()=>q.removeListener(T,W),Y=new w({onFirstListenerAdd:$,onLastListenerRemove:j});return Y.event}L.fromNodeEventEmitter=R;function I(q,T,n=W=>W){const W=(...z)=>Y.fire(n(...z)),$=()=>q.addEventListener(T,W),j=()=>q.removeEventListener(T,W),Y=new w({onFirstListenerAdd:$,onLastListenerRemove:j});return Y.event}L.fromDOMEventEmitter=I;function F(q){return new Promise(T=>s(q)(T))}L.toPromise=F;function U(q,T){return T(void 0),q(n=>T(n))}L.runAndSubscribe=U;function H(q,T){let n=null;function W(j){n==null||n.dispose(),n=new e.DisposableStore,T(j,n)}W(void 0);const $=q(j=>W(j));return(0,e.toDisposable)(()=>{$.dispose(),n==null||n.dispose()})}L.runAndSubscribeWithStore=H})(v=r.Event||(r.Event={}));class C{constructor(s){this._listenerCount=0,this._invocationCount=0,this._elapsedOverall=0,this._name=`${s}_${C._idPool++}`}start(s){this._stopWatch=new c.StopWatch(!0),this._listenerCount=s}stop(){if(this._stopWatch){const s=this._stopWatch.elapsed();this._elapsedOverall+=s,this._invocationCount+=1,console.info(`did FIRE ${this._name}: elapsed_ms: ${s.toFixed(5)}, listener: ${this._listenerCount} (elapsed_overall: ${this._elapsedOverall.toFixed(2)}, invocations: ${this._invocationCount})`),this._stopWatch=void 0}}}C._idPool=0;let f=-1;class d{constructor(s,b=Math.random().toString(18).slice(2,5)){this.customThreshold=s,this.name=b,this._warnCountdown=0}dispose(){this._stacks&&this._stacks.clear()}check(s){let b=f;if(typeof this.customThreshold=="number"&&(b=this.customThreshold),b<=0||s<b)return;this._stacks||(this._stacks=new Map);const m=new Error().stack.split(`
`).slice(3).join(`
`),o=this._stacks.get(m)||0;if(this._stacks.set(m,o+1),this._warnCountdown-=1,this._warnCountdown<=0){this._warnCountdown=b*.5;let i,a=0;for(const[l,g]of this._stacks)(!i||a<g)&&(i=l,a=g);console.warn(`[${this.name}] potential listener LEAK detected, having ${s} listeners already. MOST frequent listener (${a}):`),console.warn(i)}return()=>{const i=this._stacks.get(m)||0;this._stacks.set(m,i-1)}}}class w{constructor(s){var b;this._disposed=!1,this._options=s,this._leakageMon=f>0?new d(this._options&&this._options.leakWarningThreshold):void 0,this._perfMon=((b=this._options)===null||b===void 0?void 0:b._profName)?new C(this._options._profName):void 0}get event(){return this._event||(this._event=(s,b,m)=>{var o;this._listeners||(this._listeners=new A.LinkedList);const i=this._listeners.isEmpty();i&&this._options&&this._options.onFirstListenerAdd&&this._options.onFirstListenerAdd(this);const a=this._listeners.push(b?[s,b]:s);i&&this._options&&this._options.onFirstListenerDidAdd&&this._options.onFirstListenerDidAdd(this),this._options&&this._options.onListenerDidAdd&&this._options.onListenerDidAdd(this,s,b);const l=(o=this._leakageMon)===null||o===void 0?void 0:o.check(this._listeners.size),g=(0,e.toDisposable)(()=>{l&&l(),this._disposed||(a(),this._options&&this._options.onLastListenerRemove&&(this._listeners&&!this._listeners.isEmpty()||this._options.onLastListenerRemove(this)))});return m instanceof e.DisposableStore?m.add(g):Array.isArray(m)&&m.push(g),g}),this._event}fire(s){var b,m;if(this._listeners){this._deliveryQueue||(this._deliveryQueue=new A.LinkedList);for(let o of this._listeners)this._deliveryQueue.push([o,s]);for((b=this._perfMon)===null||b===void 0||b.start(this._deliveryQueue.size);this._deliveryQueue.size>0;){const[o,i]=this._deliveryQueue.shift();try{typeof o=="function"?o.call(void 0,i):o[0].call(o[1],i)}catch(a){(0,P.onUnexpectedError)(a)}}(m=this._perfMon)===null||m===void 0||m.stop()}}dispose(){var s,b,m,o,i;this._disposed||(this._disposed=!0,(s=this._listeners)===null||s===void 0||s.clear(),(b=this._deliveryQueue)===null||b===void 0||b.clear(),(o=(m=this._options)===null||m===void 0?void 0:m.onLastListenerRemove)===null||o===void 0||o.call(m),(i=this._leakageMon)===null||i===void 0||i.dispose())}}r.Emitter=w;class t extends w{constructor(s){super(s);this._isPaused=0,this._eventQueue=new A.LinkedList,this._mergeFn=s==null?void 0:s.merge}pause(){this._isPaused++}resume(){if(this._isPaused!==0&&--this._isPaused==0)if(this._mergeFn){const s=Array.from(this._eventQueue);this._eventQueue.clear(),super.fire(this._mergeFn(s))}else for(;!this._isPaused&&this._eventQueue.size!==0;)super.fire(this._eventQueue.shift())}fire(s){this._listeners&&(this._isPaused!==0?this._eventQueue.push(s):super.fire(s))}}r.PauseableEmitter=t;class _ extends t{constructor(s){var b;super(s);this._delay=(b=s.delay)!==null&&b!==void 0?b:100}fire(s){this._handle||(this.pause(),this._handle=setTimeout(()=>{this._handle=void 0,this.resume()},this._delay)),super.fire(s)}}r.DebounceEmitter=_;class u{constructor(){this.buffers=[]}wrapEvent(s){return(b,m,o)=>s(i=>{const a=this.buffers[this.buffers.length-1];a?a.push(()=>b.call(m,i)):b.call(m,i)},void 0,o)}bufferEvents(s){const b=[];this.buffers.push(b);const m=s();return this.buffers.pop(),b.forEach(o=>o()),m}}r.EventBufferer=u;class S{constructor(){this.listening=!1,this.inputEvent=v.None,this.inputEventListener=e.Disposable.None,this.emitter=new w({onFirstListenerDidAdd:()=>{this.listening=!0,this.inputEventListener=this.inputEvent(this.emitter.fire,this.emitter)},onLastListenerRemove:()=>{this.listening=!1,this.inputEventListener.dispose()}}),this.event=this.emitter.event}set input(s){this.inputEvent=s,this.listening&&(this.inputEventListener.dispose(),this.inputEventListener=s(this.emitter.fire,this.emitter))}dispose(){this.inputEventListener.dispose(),this.emitter.dispose()}}r.Relay=S}),Q(X[13],K([0,1,4]),function(O,r,P){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.CancellationTokenSource=r.CancellationToken=void 0;const e=Object.freeze(function(C,f){const d=setTimeout(C.bind(f),0);return{dispose(){clearTimeout(d)}}});var A;(function(C){function f(d){return d===C.None||d===C.Cancelled||d instanceof c?!0:!d||typeof d!="object"?!1:typeof d.isCancellationRequested=="boolean"&&typeof d.onCancellationRequested=="function"}C.isCancellationToken=f,C.None=Object.freeze({isCancellationRequested:!1,onCancellationRequested:P.Event.None}),C.Cancelled=Object.freeze({isCancellationRequested:!0,onCancellationRequested:e})})(A=r.CancellationToken||(r.CancellationToken={}));class c{constructor(){this._isCancelled=!1,this._emitter=null}cancel(){this._isCancelled||(this._isCancelled=!0,this._emitter&&(this._emitter.fire(void 0),this.dispose()))}get isCancellationRequested(){return this._isCancelled}get onCancellationRequested(){return this._isCancelled?e:(this._emitter||(this._emitter=new P.Emitter),this._emitter.event)}dispose(){this._emitter&&(this._emitter.dispose(),this._emitter=null)}}class v{constructor(f){this._token=void 0,this._parentListener=void 0,this._parentListener=f&&f.onCancellationRequested(this.cancel,this)}get token(){return this._token||(this._token=new c),this._token}cancel(){this._token?this._token instanceof c&&this._token.cancel():this._token=A.Cancelled}dispose(f=!1){f&&this.cancel(),this._parentListener&&this._parentListener.dispose(),this._token?this._token instanceof c&&this._token.dispose():this._token=A.None}}r.CancellationTokenSource=v});var ne=this&&this.__awaiter||function(O,r,P,e){function A(c){return c instanceof P?c:new P(function(v){v(c)})}return new(P||(P=Promise))(function(c,v){function C(w){try{d(e.next(w))}catch(t){v(t)}}function f(w){try{d(e.throw(w))}catch(t){v(t)}}function d(w){w.done?c(w.value):A(w.value).then(C,f)}d((e=e.apply(O,r||[])).next())})},be=this&&this.__asyncValues||function(O){if(!Symbol.asyncIterator)throw new TypeError("Symbol.asyncIterator is not defined.");var r=O[Symbol.asyncIterator],P;return r?r.call(O):(O=typeof __values=="function"?__values(O):O[Symbol.iterator](),P={},e("next"),e("throw"),e("return"),P[Symbol.asyncIterator]=function(){return this},P);function e(c){P[c]=O[c]&&function(v){return new Promise(function(C,f){v=O[c](v),A(C,f,v.done,v.value)})}}function A(c,v,C,f){Promise.resolve(f).then(function(d){c({value:d,done:C})},v)}};Q(X[28],K([0,1,13,10,4,7,3]),function(O,r,P,e,A,c,v){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.createCancelableAsyncIterable=r.CancelableAsyncIterableObject=r.AsyncIterableObject=r.Promises=r.DeferredPromise=r.IdleValue=r.runWhenIdle=r.RunOnceScheduler=r.IntervalTimer=r.TimeoutTimer=r.first=r.disposableTimeout=r.timeout=r.ThrottledDelayer=r.Delayer=r.MicrotaskDelay=r.Throttler=r.raceCancellation=r.createCancelablePromise=r.isThenable=void 0;function C(N){return!!N&&typeof N.then=="function"}r.isThenable=C;function f(N){const E=new P.CancellationTokenSource,M=N(E.token),k=new Promise((R,I)=>{const F=E.token.onCancellationRequested(()=>{F.dispose(),E.dispose(),I(new e.CancellationError)});Promise.resolve(M).then(U=>{F.dispose(),E.dispose(),R(U)},U=>{F.dispose(),E.dispose(),I(U)})});return new class{cancel(){E.cancel()}then(R,I){return k.then(R,I)}catch(R){return this.then(void 0,R)}finally(R){return k.finally(R)}}}r.createCancelablePromise=f;function d(N,E,M){return new Promise((k,R)=>{const I=E.onCancellationRequested(()=>{I.dispose(),k(M)});N.then(k,R).finally(()=>I.dispose())})}r.raceCancellation=d;class w{constructor(){this.activePromise=null,this.queuedPromise=null,this.queuedPromiseFactory=null}queue(E){if(this.activePromise){if(this.queuedPromiseFactory=E,!this.queuedPromise){const M=()=>{this.queuedPromise=null;const k=this.queue(this.queuedPromiseFactory);return this.queuedPromiseFactory=null,k};this.queuedPromise=new Promise(k=>{this.activePromise.then(M,M).then(k)})}return new Promise((M,k)=>{this.queuedPromise.then(M,k)})}return this.activePromise=E(),new Promise((M,k)=>{this.activePromise.then(R=>{this.activePromise=null,M(R)},R=>{this.activePromise=null,k(R)})})}}r.Throttler=w;const t=(N,E)=>{let M=!0;const k=setTimeout(()=>{M=!1,E()},N);return{isTriggered:()=>M,dispose:()=>{clearTimeout(k),M=!1}}},_=N=>{let E=!0;return queueMicrotask(()=>{E&&(E=!1,N())}),{isTriggered:()=>E,dispose:()=>{E=!1}}};r.MicrotaskDelay=Symbol("MicrotaskDelay");class u{constructor(E){this.defaultDelay=E,this.deferred=null,this.completionPromise=null,this.doResolve=null,this.doReject=null,this.task=null}trigger(E,M=this.defaultDelay){this.task=E,this.cancelTimeout(),this.completionPromise||(this.completionPromise=new Promise((R,I)=>{this.doResolve=R,this.doReject=I}).then(()=>{if(this.completionPromise=null,this.doResolve=null,this.task){const R=this.task;return this.task=null,R()}}));const k=()=>{var R;this.deferred=null,(R=this.doResolve)===null||R===void 0||R.call(this,null)};return this.deferred=M===r.MicrotaskDelay?_(k):t(M,k),this.completionPromise}isTriggered(){var E;return!!((E=this.deferred)===null||E===void 0?void 0:E.isTriggered())}cancel(){this.cancelTimeout(),this.completionPromise&&(this.doReject&&this.doReject(new e.CancellationError),this.completionPromise=null)}cancelTimeout(){var E;(E=this.deferred)===null||E===void 0||E.dispose(),this.deferred=null}dispose(){this.cancel()}}r.Delayer=u;class S{constructor(E){this.delayer=new u(E),this.throttler=new w}trigger(E,M){return this.delayer.trigger(()=>this.throttler.queue(E),M)}dispose(){this.delayer.dispose()}}r.ThrottledDelayer=S;function L(N,E){return E?new Promise((M,k)=>{const R=setTimeout(()=>{I.dispose(),M()},N),I=E.onCancellationRequested(()=>{clearTimeout(R),I.dispose(),k(new e.CancellationError)})}):f(M=>L(N,M))}r.timeout=L;function s(N,E=0){const M=setTimeout(N,E);return(0,c.toDisposable)(()=>clearTimeout(M))}r.disposableTimeout=s;function b(N,E=k=>!!k,M=null){let k=0;const R=N.length,I=()=>{if(k>=R)return Promise.resolve(M);const F=N[k++];return Promise.resolve(F()).then(H=>E(H)?Promise.resolve(H):I())};return I()}r.first=b;class m{constructor(E,M){this._token=-1,typeof E=="function"&&typeof M=="number"&&this.setIfNotSet(E,M)}dispose(){this.cancel()}cancel(){this._token!==-1&&(clearTimeout(this._token),this._token=-1)}cancelAndSet(E,M){this.cancel(),this._token=setTimeout(()=>{this._token=-1,E()},M)}setIfNotSet(E,M){this._token===-1&&(this._token=setTimeout(()=>{this._token=-1,E()},M))}}r.TimeoutTimer=m;class o{constructor(){this._token=-1}dispose(){this.cancel()}cancel(){this._token!==-1&&(clearInterval(this._token),this._token=-1)}cancelAndSet(E,M){this.cancel(),this._token=setInterval(()=>{E()},M)}}r.IntervalTimer=o;class i{constructor(E,M){this.timeoutToken=-1,this.runner=E,this.timeout=M,this.timeoutHandler=this.onTimeout.bind(this)}dispose(){this.cancel(),this.runner=null}cancel(){this.isScheduled()&&(clearTimeout(this.timeoutToken),this.timeoutToken=-1)}schedule(E=this.timeout){this.cancel(),this.timeoutToken=setTimeout(this.timeoutHandler,E)}get delay(){return this.timeout}set delay(E){this.timeout=E}isScheduled(){return this.timeoutToken!==-1}onTimeout(){this.timeoutToken=-1,this.runner&&this.doRun()}doRun(){this.runner&&this.runner()}}r.RunOnceScheduler=i,function(){typeof requestIdleCallback!="function"||typeof cancelIdleCallback!="function"?r.runWhenIdle=N=>{(0,v.setTimeout0)(()=>{if(E)return;const M=Date.now()+15;N(Object.freeze({didTimeout:!0,timeRemaining(){return Math.max(0,M-Date.now())}}))});let E=!1;return{dispose(){E||(E=!0)}}}:r.runWhenIdle=(N,E)=>{const M=requestIdleCallback(N,typeof E=="number"?{timeout:E}:void 0);let k=!1;return{dispose(){k||(k=!0,cancelIdleCallback(M))}}}}();class a{constructor(E){this._didRun=!1,this._executor=()=>{try{this._value=E()}catch(M){this._error=M}finally{this._didRun=!0}},this._handle=(0,r.runWhenIdle)(()=>this._executor())}dispose(){this._handle.dispose()}get value(){if(this._didRun||(this._handle.dispose(),this._executor()),this._error)throw this._error;return this._value}get isInitialized(){return this._didRun}}r.IdleValue=a;class l{constructor(){this.rejected=!1,this.resolved=!1,this.p=new Promise((E,M)=>{this.completeCallback=E,this.errorCallback=M})}get isRejected(){return this.rejected}get isSettled(){return this.rejected||this.resolved}complete(E){return new Promise(M=>{this.completeCallback(E),this.resolved=!0,M()})}cancel(){new Promise(E=>{this.errorCallback(new e.CancellationError),this.rejected=!0,E()})}}r.DeferredPromise=l;var g;(function(N){function E(k){return ne(this,void 0,void 0,function*(){let R;const I=yield Promise.all(k.map(F=>F.then(U=>U,U=>{R||(R=U)})));if(typeof R!="undefined")throw R;return I})}N.settled=E;function M(k){return new Promise((R,I)=>ne(this,void 0,void 0,function*(){try{yield k(R,I)}catch(F){I(F)}}))}N.withAsyncBody=M})(g=r.Promises||(r.Promises={}));class h{constructor(E){this._state=0,this._results=[],this._error=null,this._onStateChanged=new A.Emitter,queueMicrotask(()=>ne(this,void 0,void 0,function*(){const M={emitOne:k=>this.emitOne(k),emitMany:k=>this.emitMany(k),reject:k=>this.reject(k)};try{yield Promise.resolve(E(M)),this.resolve()}catch(k){this.reject(k)}finally{M.emitOne=void 0,M.emitMany=void 0,M.reject=void 0}}))}static fromArray(E){return new h(M=>{M.emitMany(E)})}static fromPromise(E){return new h(M=>ne(this,void 0,void 0,function*(){M.emitMany(yield E)}))}static fromPromises(E){return new h(M=>ne(this,void 0,void 0,function*(){yield Promise.all(E.map(k=>ne(this,void 0,void 0,function*(){return M.emitOne(yield k)})))}))}static merge(E){return new h(M=>ne(this,void 0,void 0,function*(){yield Promise.all(E.map(k=>{var R,I;return ne(this,void 0,void 0,function*(){var F,U;try{for(R=be(k);I=yield R.next(),!I.done;){const H=I.value;M.emitOne(H)}}catch(H){F={error:H}}finally{try{I&&!I.done&&(U=R.return)&&(yield U.call(R))}finally{if(F)throw F.error}}})}))}))}[Symbol.asyncIterator](){let E=0;return{next:()=>ne(this,void 0,void 0,function*(){do{if(this._state===2)throw this._error;if(E<this._results.length)return{done:!1,value:this._results[E++]};if(this._state===1)return{done:!0,value:void 0};yield A.Event.toPromise(this._onStateChanged.event)}while(!0)})}}static map(E,M){return new h(k=>ne(this,void 0,void 0,function*(){var R,I;try{for(var F=be(E),U;U=yield F.next(),!U.done;){const H=U.value;k.emitOne(M(H))}}catch(H){R={error:H}}finally{try{U&&!U.done&&(I=F.return)&&(yield I.call(F))}finally{if(R)throw R.error}}}))}map(E){return h.map(this,E)}static filter(E,M){return new h(k=>ne(this,void 0,void 0,function*(){var R,I;try{for(var F=be(E),U;U=yield F.next(),!U.done;){const H=U.value;M(H)&&k.emitOne(H)}}catch(H){R={error:H}}finally{try{U&&!U.done&&(I=F.return)&&(yield I.call(F))}finally{if(R)throw R.error}}}))}filter(E){return h.filter(this,E)}static coalesce(E){return h.filter(E,M=>!!M)}coalesce(){return h.coalesce(this)}static toPromise(E){var M,k,R,I;return ne(this,void 0,void 0,function*(){const F=[];try{for(M=be(E);k=yield M.next(),!k.done;){const U=k.value;F.push(U)}}catch(U){R={error:U}}finally{try{k&&!k.done&&(I=M.return)&&(yield I.call(M))}finally{if(R)throw R.error}}return F})}toPromise(){return h.toPromise(this)}emitOne(E){this._state===0&&(this._results.push(E),this._onStateChanged.fire())}emitMany(E){this._state===0&&(this._results=this._results.concat(E),this._onStateChanged.fire())}resolve(){this._state===0&&(this._state=1,this._onStateChanged.fire())}reject(E){this._state===0&&(this._state=2,this._error=E,this._onStateChanged.fire())}}r.AsyncIterableObject=h,h.EMPTY=h.fromArray([]);class p extends h{constructor(E,M){super(M);this._source=E}cancel(){this._source.cancel()}}r.CancelableAsyncIterableObject=p;function y(N){const E=new P.CancellationTokenSource,M=N(E.token);return new p(E,k=>ne(this,void 0,void 0,function*(){var R,I;const F=E.token.onCancellationRequested(()=>{F.dispose(),E.dispose(),k.reject(new e.CancellationError)});try{try{for(var U=be(M),H;H=yield U.next(),!H.done;){const q=H.value;if(E.token.isCancellationRequested)return;k.emitOne(q)}}catch(q){R={error:q}}finally{try{H&&!H.done&&(I=U.return)&&(yield I.call(U))}finally{if(R)throw R.error}}F.dispose(),E.dispose()}catch(q){F.dispose(),E.dispose(),k.reject(q)}}))}r.createCancelableAsyncIterable=y}),Q(X[2],K([0,1,19,25]),function(O,r,P,e){"use strict";var A;Object.defineProperty(r,"__esModule",{value:!0}),r.InvisibleCharacters=r.AmbiguousCharacters=r.noBreakWhitespace=r.getLeftDeleteOffset=r.singleLetterHash=r.containsUppercaseCharacter=r.startsWithUTF8BOM=r.UTF8_BOM_CHARACTER=r.isEmojiImprecise=r.isFullWidthCharacter=r.containsUnusualLineTerminators=r.UNUSUAL_LINE_TERMINATORS=r.isBasicASCII=r.containsRTL=r.getCharContainingOffset=r.prevCharLength=r.nextCharLength=r.GraphemeIterator=r.CodePointIterator=r.getNextCodePoint=r.computeCodePoint=r.isLowSurrogate=r.isHighSurrogate=r.commonSuffixLength=r.commonPrefixLength=r.startsWithIgnoreCase=r.equalsIgnoreCase=r.isUpperAsciiLetter=r.isLowerAsciiLetter=r.compareSubstringIgnoreCase=r.compareIgnoreCase=r.compareSubstring=r.compare=r.lastNonWhitespaceIndex=r.getLeadingWhitespace=r.firstNonWhitespaceIndex=r.splitLines=r.regExpFlags=r.regExpLeadsToEndlessLoop=r.createRegExp=r.stripWildcards=r.convertSimple2RegExpPattern=r.rtrim=r.ltrim=r.trim=r.escapeRegExpCharacters=r.escape=r.format=r.isFalsyOrWhitespace=void 0;function c(D){return!D||typeof D!="string"?!0:D.trim().length===0}r.isFalsyOrWhitespace=c;const v=/{(\d+)}/g;function C(D,...B){return B.length===0?D:D.replace(v,function(V,G){const J=parseInt(G,10);return isNaN(J)||J<0||J>=B.length?V:B[J]})}r.format=C;function f(D){return D.replace(/[<>&]/g,function(B){switch(B){case"<":return"&lt;";case">":return"&gt;";case"&":return"&amp;";default:return B}})}r.escape=f;function d(D){return D.replace(/[\\\{\}\*\+\?\|\^\$\.\[\]\(\)]/g,"\\$&")}r.escapeRegExpCharacters=d;function w(D,B=" "){const V=t(D,B);return _(V,B)}r.trim=w;function t(D,B){if(!D||!B)return D;const V=B.length;if(V===0||D.length===0)return D;let G=0;for(;D.indexOf(B,G)===G;)G=G+V;return D.substring(G)}r.ltrim=t;function _(D,B){if(!D||!B)return D;const V=B.length,G=D.length;if(V===0||G===0)return D;let J=G,re=-1;for(;re=D.lastIndexOf(B,J-1),!(re===-1||re+V!==J);){if(re===0)return"";J=re}return D.substring(0,J)}r.rtrim=_;function u(D){return D.replace(/[\-\\\{\}\+\?\|\^\$\.\,\[\]\(\)\#\s]/g,"\\$&").replace(/[\*]/g,".*")}r.convertSimple2RegExpPattern=u;function S(D){return D.replace(/\*/g,"")}r.stripWildcards=S;function L(D,B,V={}){if(!D)throw new Error("Cannot create regex from empty string");B||(D=d(D)),V.wholeWord&&(/\B/.test(D.charAt(0))||(D="\\b"+D),/\B/.test(D.charAt(D.length-1))||(D=D+"\\b"));let G="";return V.global&&(G+="g"),V.matchCase||(G+="i"),V.multiline&&(G+="m"),V.unicode&&(G+="u"),new RegExp(D,G)}r.createRegExp=L;function s(D){return D.source==="^"||D.source==="^$"||D.source==="$"||D.source==="^\\s*$"?!1:!!(D.exec("")&&D.lastIndex===0)}r.regExpLeadsToEndlessLoop=s;function b(D){return(D.global?"g":"")+(D.ignoreCase?"i":"")+(D.multiline?"m":"")+(D.unicode?"u":"")}r.regExpFlags=b;function m(D){return D.split(/\r\n|\r|\n/)}r.splitLines=m;function o(D){for(let B=0,V=D.length;B<V;B++){const G=D.charCodeAt(B);if(G!==32&&G!==9)return B}return-1}r.firstNonWhitespaceIndex=o;function i(D,B=0,V=D.length){for(let G=B;G<V;G++){const J=D.charCodeAt(G);if(J!==32&&J!==9)return D.substring(B,G)}return D.substring(B,V)}r.getLeadingWhitespace=i;function a(D,B=D.length-1){for(let V=B;V>=0;V--){const G=D.charCodeAt(V);if(G!==32&&G!==9)return V}return-1}r.lastNonWhitespaceIndex=a;function l(D,B){return D<B?-1:D>B?1:0}r.compare=l;function g(D,B,V=0,G=D.length,J=0,re=B.length){for(;V<G&&J<re;V++,J++){let ce=D.charCodeAt(V),ie=B.charCodeAt(J);if(ce<ie)return-1;if(ce>ie)return 1}const ae=G-V,ge=re-J;return ae<ge?-1:ae>ge?1:0}r.compareSubstring=g;function h(D,B){return p(D,B,0,D.length,0,B.length)}r.compareIgnoreCase=h;function p(D,B,V=0,G=D.length,J=0,re=B.length){for(;V<G&&J<re;V++,J++){let ce=D.charCodeAt(V),ie=B.charCodeAt(J);if(ce===ie)continue;if(ce>=128||ie>=128)return g(D.toLowerCase(),B.toLowerCase(),V,G,J,re);y(ce)&&(ce-=32),y(ie)&&(ie-=32);const oe=ce-ie;if(oe!==0)return oe}const ae=G-V,ge=re-J;return ae<ge?-1:ae>ge?1:0}r.compareSubstringIgnoreCase=p;function y(D){return D>=97&&D<=122}r.isLowerAsciiLetter=y;function N(D){return D>=65&&D<=90}r.isUpperAsciiLetter=N;function E(D,B){return D.length===B.length&&p(D,B)===0}r.equalsIgnoreCase=E;function M(D,B){const V=B.length;return B.length>D.length?!1:p(D,B,0,V)===0}r.startsWithIgnoreCase=M;function k(D,B){let V,G=Math.min(D.length,B.length);for(V=0;V<G;V++)if(D.charCodeAt(V)!==B.charCodeAt(V))return V;return G}r.commonPrefixLength=k;function R(D,B){let V,G=Math.min(D.length,B.length);const J=D.length-1,re=B.length-1;for(V=0;V<G;V++)if(D.charCodeAt(J-V)!==B.charCodeAt(re-V))return V;return G}r.commonSuffixLength=R;function I(D){return 55296<=D&&D<=56319}r.isHighSurrogate=I;function F(D){return 56320<=D&&D<=57343}r.isLowSurrogate=F;function U(D,B){return(D-55296<<10)+(B-56320)+65536}r.computeCodePoint=U;function H(D,B,V){const G=D.charCodeAt(V);if(I(G)&&V+1<B){const J=D.charCodeAt(V+1);if(F(J))return U(G,J)}return G}r.getNextCodePoint=H;function q(D,B){const V=D.charCodeAt(B-1);if(F(V)&&B>1){const G=D.charCodeAt(B-2);if(I(G))return U(G,V)}return V}class T{constructor(B,V=0){this._str=B,this._len=B.length,this._offset=V}get offset(){return this._offset}setOffset(B){this._offset=B}prevCodePoint(){const B=q(this._str,this._offset);return this._offset-=B>=65536?2:1,B}nextCodePoint(){const B=H(this._str,this._len,this._offset);return this._offset+=B>=65536?2:1,B}eol(){return this._offset>=this._len}}r.CodePointIterator=T;class n{constructor(B,V=0){this._iterator=new T(B,V)}get offset(){return this._iterator.offset}nextGraphemeLength(){const B=de.getInstance(),V=this._iterator,G=V.offset;let J=B.getGraphemeBreakType(V.nextCodePoint());for(;!V.eol();){const re=V.offset,ae=B.getGraphemeBreakType(V.nextCodePoint());if(we(J,ae)){V.setOffset(re);break}J=ae}return V.offset-G}prevGraphemeLength(){const B=de.getInstance(),V=this._iterator,G=V.offset;let J=B.getGraphemeBreakType(V.prevCodePoint());for(;V.offset>0;){const re=V.offset,ae=B.getGraphemeBreakType(V.prevCodePoint());if(we(ae,J)){V.setOffset(re);break}J=ae}return G-V.offset}eol(){return this._iterator.eol()}}r.GraphemeIterator=n;function W(D,B){return new n(D,B).nextGraphemeLength()}r.nextCharLength=W;function $(D,B){return new n(D,B).prevGraphemeLength()}r.prevCharLength=$;function j(D,B){B>0&&F(D.charCodeAt(B))&&B--;const V=B+W(D,B);return[V-$(D,V),V]}r.getCharContainingOffset=j;const Y=/(?:[\u05BE\u05C0\u05C3\u05C6\u05D0-\u05F4\u0608\u060B\u060D\u061B-\u064A\u066D-\u066F\u0671-\u06D5\u06E5\u06E6\u06EE\u06EF\u06FA-\u0710\u0712-\u072F\u074D-\u07A5\u07B1-\u07EA\u07F4\u07F5\u07FA\u07FE-\u0815\u081A\u0824\u0828\u0830-\u0858\u085E-\u088E\u08A0-\u08C9\u200F\uFB1D\uFB1F-\uFB28\uFB2A-\uFD3D\uFD50-\uFDC7\uFDF0-\uFDFC\uFE70-\uFEFC]|\uD802[\uDC00-\uDD1B\uDD20-\uDE00\uDE10-\uDE35\uDE40-\uDEE4\uDEEB-\uDF35\uDF40-\uDFFF]|\uD803[\uDC00-\uDD23\uDE80-\uDEA9\uDEAD-\uDF45\uDF51-\uDF81\uDF86-\uDFF6]|\uD83A[\uDC00-\uDCCF\uDD00-\uDD43\uDD4B-\uDFFF]|\uD83B[\uDC00-\uDEBB])/;function z(D){return Y.test(D)}r.containsRTL=z;const Z=/^[\t\n\r\x20-\x7E]*$/;function x(D){return Z.test(D)}r.isBasicASCII=x,r.UNUSUAL_LINE_TERMINATORS=/[\u2028\u2029]/;function ee(D){return r.UNUSUAL_LINE_TERMINATORS.test(D)}r.containsUnusualLineTerminators=ee;function te(D){return D>=11904&&D<=55215||D>=63744&&D<=64255||D>=65281&&D<=65374}r.isFullWidthCharacter=te;function le(D){return D>=127462&&D<=127487||D===8986||D===8987||D===9200||D===9203||D>=9728&&D<=10175||D===11088||D===11093||D>=127744&&D<=128591||D>=128640&&D<=128764||D>=128992&&D<=129008||D>=129280&&D<=129535||D>=129648&&D<=129782}r.isEmojiImprecise=le,r.UTF8_BOM_CHARACTER=String.fromCharCode(65279);function he(D){return!!(D&&D.length>0&&D.charCodeAt(0)===65279)}r.startsWithUTF8BOM=he;function me(D,B=!1){return D?(B&&(D=D.replace(/\\./g,"")),D.toLowerCase()!==D):!1}r.containsUppercaseCharacter=me;function Se(D){const B=90-65+1;return D=D%(2*B),D<B?String.fromCharCode(97+D):String.fromCharCode(65+D-B)}r.singleLetterHash=Se;function we(D,B){return D===0?B!==5&&B!==7:D===2&&B===3?!1:D===4||D===2||D===3||B===4||B===2||B===3?!0:!(D===8&&(B===8||B===9||B===11||B===12)||(D===11||D===9)&&(B===9||B===10)||(D===12||D===10)&&B===10||B===5||B===13||B===7||D===1||D===13&&B===14||D===6&&B===6)}class de{constructor(){this._data=Le()}static getInstance(){return de._INSTANCE||(de._INSTANCE=new de),de._INSTANCE}getGraphemeBreakType(B){if(B<32)return B===10?3:B===13?2:4;if(B<127)return 0;const V=this._data,G=V.length/3;let J=1;for(;J<=G;)if(B<V[3*J])J=2*J;else if(B>V[3*J+1])J=2*J+1;else return V[3*J+2];return 0}}de._INSTANCE=null;function Le(){return JSON.parse("[0,0,0,51229,51255,12,44061,44087,12,127462,127487,6,7083,7085,5,47645,47671,12,54813,54839,12,128678,128678,14,3270,3270,5,9919,9923,14,45853,45879,12,49437,49463,12,53021,53047,12,71216,71218,7,128398,128399,14,129360,129374,14,2519,2519,5,4448,4519,9,9742,9742,14,12336,12336,14,44957,44983,12,46749,46775,12,48541,48567,12,50333,50359,12,52125,52151,12,53917,53943,12,69888,69890,5,73018,73018,5,127990,127990,14,128558,128559,14,128759,128760,14,129653,129655,14,2027,2035,5,2891,2892,7,3761,3761,5,6683,6683,5,8293,8293,4,9825,9826,14,9999,9999,14,43452,43453,5,44509,44535,12,45405,45431,12,46301,46327,12,47197,47223,12,48093,48119,12,48989,49015,12,49885,49911,12,50781,50807,12,51677,51703,12,52573,52599,12,53469,53495,12,54365,54391,12,65279,65279,4,70471,70472,7,72145,72147,7,119173,119179,5,127799,127818,14,128240,128244,14,128512,128512,14,128652,128652,14,128721,128722,14,129292,129292,14,129445,129450,14,129734,129743,14,1476,1477,5,2366,2368,7,2750,2752,7,3076,3076,5,3415,3415,5,4141,4144,5,6109,6109,5,6964,6964,5,7394,7400,5,9197,9198,14,9770,9770,14,9877,9877,14,9968,9969,14,10084,10084,14,43052,43052,5,43713,43713,5,44285,44311,12,44733,44759,12,45181,45207,12,45629,45655,12,46077,46103,12,46525,46551,12,46973,46999,12,47421,47447,12,47869,47895,12,48317,48343,12,48765,48791,12,49213,49239,12,49661,49687,12,50109,50135,12,50557,50583,12,51005,51031,12,51453,51479,12,51901,51927,12,52349,52375,12,52797,52823,12,53245,53271,12,53693,53719,12,54141,54167,12,54589,54615,12,55037,55063,12,69506,69509,5,70191,70193,5,70841,70841,7,71463,71467,5,72330,72342,5,94031,94031,5,123628,123631,5,127763,127765,14,127941,127941,14,128043,128062,14,128302,128317,14,128465,128467,14,128539,128539,14,128640,128640,14,128662,128662,14,128703,128703,14,128745,128745,14,129004,129007,14,129329,129330,14,129402,129402,14,129483,129483,14,129686,129704,14,130048,131069,14,173,173,4,1757,1757,1,2200,2207,5,2434,2435,7,2631,2632,5,2817,2817,5,3008,3008,5,3201,3201,5,3387,3388,5,3542,3542,5,3902,3903,7,4190,4192,5,6002,6003,5,6439,6440,5,6765,6770,7,7019,7027,5,7154,7155,7,8205,8205,13,8505,8505,14,9654,9654,14,9757,9757,14,9792,9792,14,9852,9853,14,9890,9894,14,9937,9937,14,9981,9981,14,10035,10036,14,11035,11036,14,42654,42655,5,43346,43347,7,43587,43587,5,44006,44007,7,44173,44199,12,44397,44423,12,44621,44647,12,44845,44871,12,45069,45095,12,45293,45319,12,45517,45543,12,45741,45767,12,45965,45991,12,46189,46215,12,46413,46439,12,46637,46663,12,46861,46887,12,47085,47111,12,47309,47335,12,47533,47559,12,47757,47783,12,47981,48007,12,48205,48231,12,48429,48455,12,48653,48679,12,48877,48903,12,49101,49127,12,49325,49351,12,49549,49575,12,49773,49799,12,49997,50023,12,50221,50247,12,50445,50471,12,50669,50695,12,50893,50919,12,51117,51143,12,51341,51367,12,51565,51591,12,51789,51815,12,52013,52039,12,52237,52263,12,52461,52487,12,52685,52711,12,52909,52935,12,53133,53159,12,53357,53383,12,53581,53607,12,53805,53831,12,54029,54055,12,54253,54279,12,54477,54503,12,54701,54727,12,54925,54951,12,55149,55175,12,68101,68102,5,69762,69762,7,70067,70069,7,70371,70378,5,70720,70721,7,71087,71087,5,71341,71341,5,71995,71996,5,72249,72249,7,72850,72871,5,73109,73109,5,118576,118598,5,121505,121519,5,127245,127247,14,127568,127569,14,127777,127777,14,127872,127891,14,127956,127967,14,128015,128016,14,128110,128172,14,128259,128259,14,128367,128368,14,128424,128424,14,128488,128488,14,128530,128532,14,128550,128551,14,128566,128566,14,128647,128647,14,128656,128656,14,128667,128673,14,128691,128693,14,128715,128715,14,128728,128732,14,128752,128752,14,128765,128767,14,129096,129103,14,129311,129311,14,129344,129349,14,129394,129394,14,129413,129425,14,129466,129471,14,129511,129535,14,129664,129666,14,129719,129722,14,129760,129767,14,917536,917631,5,13,13,2,1160,1161,5,1564,1564,4,1807,1807,1,2085,2087,5,2307,2307,7,2382,2383,7,2497,2500,5,2563,2563,7,2677,2677,5,2763,2764,7,2879,2879,5,2914,2915,5,3021,3021,5,3142,3144,5,3263,3263,5,3285,3286,5,3398,3400,7,3530,3530,5,3633,3633,5,3864,3865,5,3974,3975,5,4155,4156,7,4229,4230,5,5909,5909,7,6078,6085,7,6277,6278,5,6451,6456,7,6744,6750,5,6846,6846,5,6972,6972,5,7074,7077,5,7146,7148,7,7222,7223,5,7416,7417,5,8234,8238,4,8417,8417,5,9000,9000,14,9203,9203,14,9730,9731,14,9748,9749,14,9762,9763,14,9776,9783,14,9800,9811,14,9831,9831,14,9872,9873,14,9882,9882,14,9900,9903,14,9929,9933,14,9941,9960,14,9974,9974,14,9989,9989,14,10006,10006,14,10062,10062,14,10160,10160,14,11647,11647,5,12953,12953,14,43019,43019,5,43232,43249,5,43443,43443,5,43567,43568,7,43696,43696,5,43765,43765,7,44013,44013,5,44117,44143,12,44229,44255,12,44341,44367,12,44453,44479,12,44565,44591,12,44677,44703,12,44789,44815,12,44901,44927,12,45013,45039,12,45125,45151,12,45237,45263,12,45349,45375,12,45461,45487,12,45573,45599,12,45685,45711,12,45797,45823,12,45909,45935,12,46021,46047,12,46133,46159,12,46245,46271,12,46357,46383,12,46469,46495,12,46581,46607,12,46693,46719,12,46805,46831,12,46917,46943,12,47029,47055,12,47141,47167,12,47253,47279,12,47365,47391,12,47477,47503,12,47589,47615,12,47701,47727,12,47813,47839,12,47925,47951,12,48037,48063,12,48149,48175,12,48261,48287,12,48373,48399,12,48485,48511,12,48597,48623,12,48709,48735,12,48821,48847,12,48933,48959,12,49045,49071,12,49157,49183,12,49269,49295,12,49381,49407,12,49493,49519,12,49605,49631,12,49717,49743,12,49829,49855,12,49941,49967,12,50053,50079,12,50165,50191,12,50277,50303,12,50389,50415,12,50501,50527,12,50613,50639,12,50725,50751,12,50837,50863,12,50949,50975,12,51061,51087,12,51173,51199,12,51285,51311,12,51397,51423,12,51509,51535,12,51621,51647,12,51733,51759,12,51845,51871,12,51957,51983,12,52069,52095,12,52181,52207,12,52293,52319,12,52405,52431,12,52517,52543,12,52629,52655,12,52741,52767,12,52853,52879,12,52965,52991,12,53077,53103,12,53189,53215,12,53301,53327,12,53413,53439,12,53525,53551,12,53637,53663,12,53749,53775,12,53861,53887,12,53973,53999,12,54085,54111,12,54197,54223,12,54309,54335,12,54421,54447,12,54533,54559,12,54645,54671,12,54757,54783,12,54869,54895,12,54981,55007,12,55093,55119,12,55243,55291,10,66045,66045,5,68325,68326,5,69688,69702,5,69817,69818,5,69957,69958,7,70089,70092,5,70198,70199,5,70462,70462,5,70502,70508,5,70750,70750,5,70846,70846,7,71100,71101,5,71230,71230,7,71351,71351,5,71737,71738,5,72000,72000,7,72160,72160,5,72273,72278,5,72752,72758,5,72882,72883,5,73031,73031,5,73461,73462,7,94192,94193,7,119149,119149,7,121403,121452,5,122915,122916,5,126980,126980,14,127358,127359,14,127535,127535,14,127759,127759,14,127771,127771,14,127792,127793,14,127825,127867,14,127897,127899,14,127945,127945,14,127985,127986,14,128000,128007,14,128021,128021,14,128066,128100,14,128184,128235,14,128249,128252,14,128266,128276,14,128335,128335,14,128379,128390,14,128407,128419,14,128444,128444,14,128481,128481,14,128499,128499,14,128526,128526,14,128536,128536,14,128543,128543,14,128556,128556,14,128564,128564,14,128577,128580,14,128643,128645,14,128649,128649,14,128654,128654,14,128660,128660,14,128664,128664,14,128675,128675,14,128686,128689,14,128695,128696,14,128705,128709,14,128717,128719,14,128725,128725,14,128736,128741,14,128747,128748,14,128755,128755,14,128762,128762,14,128981,128991,14,129009,129023,14,129160,129167,14,129296,129304,14,129320,129327,14,129340,129342,14,129356,129356,14,129388,129392,14,129399,129400,14,129404,129407,14,129432,129442,14,129454,129455,14,129473,129474,14,129485,129487,14,129648,129651,14,129659,129660,14,129671,129679,14,129709,129711,14,129728,129730,14,129751,129753,14,129776,129782,14,917505,917505,4,917760,917999,5,10,10,3,127,159,4,768,879,5,1471,1471,5,1536,1541,1,1648,1648,5,1767,1768,5,1840,1866,5,2070,2073,5,2137,2139,5,2274,2274,1,2363,2363,7,2377,2380,7,2402,2403,5,2494,2494,5,2507,2508,7,2558,2558,5,2622,2624,7,2641,2641,5,2691,2691,7,2759,2760,5,2786,2787,5,2876,2876,5,2881,2884,5,2901,2902,5,3006,3006,5,3014,3016,7,3072,3072,5,3134,3136,5,3157,3158,5,3260,3260,5,3266,3266,5,3274,3275,7,3328,3329,5,3391,3392,7,3405,3405,5,3457,3457,5,3536,3537,7,3551,3551,5,3636,3642,5,3764,3772,5,3895,3895,5,3967,3967,7,3993,4028,5,4146,4151,5,4182,4183,7,4226,4226,5,4253,4253,5,4957,4959,5,5940,5940,7,6070,6070,7,6087,6088,7,6158,6158,4,6432,6434,5,6448,6449,7,6679,6680,5,6742,6742,5,6754,6754,5,6783,6783,5,6912,6915,5,6966,6970,5,6978,6978,5,7042,7042,7,7080,7081,5,7143,7143,7,7150,7150,7,7212,7219,5,7380,7392,5,7412,7412,5,8203,8203,4,8232,8232,4,8265,8265,14,8400,8412,5,8421,8432,5,8617,8618,14,9167,9167,14,9200,9200,14,9410,9410,14,9723,9726,14,9733,9733,14,9745,9745,14,9752,9752,14,9760,9760,14,9766,9766,14,9774,9774,14,9786,9786,14,9794,9794,14,9823,9823,14,9828,9828,14,9833,9850,14,9855,9855,14,9875,9875,14,9880,9880,14,9885,9887,14,9896,9897,14,9906,9916,14,9926,9927,14,9935,9935,14,9939,9939,14,9962,9962,14,9972,9972,14,9978,9978,14,9986,9986,14,9997,9997,14,10002,10002,14,10017,10017,14,10055,10055,14,10071,10071,14,10133,10135,14,10548,10549,14,11093,11093,14,12330,12333,5,12441,12442,5,42608,42610,5,43010,43010,5,43045,43046,5,43188,43203,7,43302,43309,5,43392,43394,5,43446,43449,5,43493,43493,5,43571,43572,7,43597,43597,7,43703,43704,5,43756,43757,5,44003,44004,7,44009,44010,7,44033,44059,12,44089,44115,12,44145,44171,12,44201,44227,12,44257,44283,12,44313,44339,12,44369,44395,12,44425,44451,12,44481,44507,12,44537,44563,12,44593,44619,12,44649,44675,12,44705,44731,12,44761,44787,12,44817,44843,12,44873,44899,12,44929,44955,12,44985,45011,12,45041,45067,12,45097,45123,12,45153,45179,12,45209,45235,12,45265,45291,12,45321,45347,12,45377,45403,12,45433,45459,12,45489,45515,12,45545,45571,12,45601,45627,12,45657,45683,12,45713,45739,12,45769,45795,12,45825,45851,12,45881,45907,12,45937,45963,12,45993,46019,12,46049,46075,12,46105,46131,12,46161,46187,12,46217,46243,12,46273,46299,12,46329,46355,12,46385,46411,12,46441,46467,12,46497,46523,12,46553,46579,12,46609,46635,12,46665,46691,12,46721,46747,12,46777,46803,12,46833,46859,12,46889,46915,12,46945,46971,12,47001,47027,12,47057,47083,12,47113,47139,12,47169,47195,12,47225,47251,12,47281,47307,12,47337,47363,12,47393,47419,12,47449,47475,12,47505,47531,12,47561,47587,12,47617,47643,12,47673,47699,12,47729,47755,12,47785,47811,12,47841,47867,12,47897,47923,12,47953,47979,12,48009,48035,12,48065,48091,12,48121,48147,12,48177,48203,12,48233,48259,12,48289,48315,12,48345,48371,12,48401,48427,12,48457,48483,12,48513,48539,12,48569,48595,12,48625,48651,12,48681,48707,12,48737,48763,12,48793,48819,12,48849,48875,12,48905,48931,12,48961,48987,12,49017,49043,12,49073,49099,12,49129,49155,12,49185,49211,12,49241,49267,12,49297,49323,12,49353,49379,12,49409,49435,12,49465,49491,12,49521,49547,12,49577,49603,12,49633,49659,12,49689,49715,12,49745,49771,12,49801,49827,12,49857,49883,12,49913,49939,12,49969,49995,12,50025,50051,12,50081,50107,12,50137,50163,12,50193,50219,12,50249,50275,12,50305,50331,12,50361,50387,12,50417,50443,12,50473,50499,12,50529,50555,12,50585,50611,12,50641,50667,12,50697,50723,12,50753,50779,12,50809,50835,12,50865,50891,12,50921,50947,12,50977,51003,12,51033,51059,12,51089,51115,12,51145,51171,12,51201,51227,12,51257,51283,12,51313,51339,12,51369,51395,12,51425,51451,12,51481,51507,12,51537,51563,12,51593,51619,12,51649,51675,12,51705,51731,12,51761,51787,12,51817,51843,12,51873,51899,12,51929,51955,12,51985,52011,12,52041,52067,12,52097,52123,12,52153,52179,12,52209,52235,12,52265,52291,12,52321,52347,12,52377,52403,12,52433,52459,12,52489,52515,12,52545,52571,12,52601,52627,12,52657,52683,12,52713,52739,12,52769,52795,12,52825,52851,12,52881,52907,12,52937,52963,12,52993,53019,12,53049,53075,12,53105,53131,12,53161,53187,12,53217,53243,12,53273,53299,12,53329,53355,12,53385,53411,12,53441,53467,12,53497,53523,12,53553,53579,12,53609,53635,12,53665,53691,12,53721,53747,12,53777,53803,12,53833,53859,12,53889,53915,12,53945,53971,12,54001,54027,12,54057,54083,12,54113,54139,12,54169,54195,12,54225,54251,12,54281,54307,12,54337,54363,12,54393,54419,12,54449,54475,12,54505,54531,12,54561,54587,12,54617,54643,12,54673,54699,12,54729,54755,12,54785,54811,12,54841,54867,12,54897,54923,12,54953,54979,12,55009,55035,12,55065,55091,12,55121,55147,12,55177,55203,12,65024,65039,5,65520,65528,4,66422,66426,5,68152,68154,5,69291,69292,5,69633,69633,5,69747,69748,5,69811,69814,5,69826,69826,5,69932,69932,7,70016,70017,5,70079,70080,7,70095,70095,5,70196,70196,5,70367,70367,5,70402,70403,7,70464,70464,5,70487,70487,5,70709,70711,7,70725,70725,7,70833,70834,7,70843,70844,7,70849,70849,7,71090,71093,5,71103,71104,5,71227,71228,7,71339,71339,5,71344,71349,5,71458,71461,5,71727,71735,5,71985,71989,7,71998,71998,5,72002,72002,7,72154,72155,5,72193,72202,5,72251,72254,5,72281,72283,5,72344,72345,5,72766,72766,7,72874,72880,5,72885,72886,5,73023,73029,5,73104,73105,5,73111,73111,5,92912,92916,5,94095,94098,5,113824,113827,4,119142,119142,7,119155,119162,4,119362,119364,5,121476,121476,5,122888,122904,5,123184,123190,5,125252,125258,5,127183,127183,14,127340,127343,14,127377,127386,14,127491,127503,14,127548,127551,14,127744,127756,14,127761,127761,14,127769,127769,14,127773,127774,14,127780,127788,14,127796,127797,14,127820,127823,14,127869,127869,14,127894,127895,14,127902,127903,14,127943,127943,14,127947,127950,14,127972,127972,14,127988,127988,14,127992,127994,14,128009,128011,14,128019,128019,14,128023,128041,14,128064,128064,14,128102,128107,14,128174,128181,14,128238,128238,14,128246,128247,14,128254,128254,14,128264,128264,14,128278,128299,14,128329,128330,14,128348,128359,14,128371,128377,14,128392,128393,14,128401,128404,14,128421,128421,14,128433,128434,14,128450,128452,14,128476,128478,14,128483,128483,14,128495,128495,14,128506,128506,14,128519,128520,14,128528,128528,14,128534,128534,14,128538,128538,14,128540,128542,14,128544,128549,14,128552,128555,14,128557,128557,14,128560,128563,14,128565,128565,14,128567,128576,14,128581,128591,14,128641,128642,14,128646,128646,14,128648,128648,14,128650,128651,14,128653,128653,14,128655,128655,14,128657,128659,14,128661,128661,14,128663,128663,14,128665,128666,14,128674,128674,14,128676,128677,14,128679,128685,14,128690,128690,14,128694,128694,14,128697,128702,14,128704,128704,14,128710,128714,14,128716,128716,14,128720,128720,14,128723,128724,14,128726,128727,14,128733,128735,14,128742,128744,14,128746,128746,14,128749,128751,14,128753,128754,14,128756,128758,14,128761,128761,14,128763,128764,14,128884,128895,14,128992,129003,14,129008,129008,14,129036,129039,14,129114,129119,14,129198,129279,14,129293,129295,14,129305,129310,14,129312,129319,14,129328,129328,14,129331,129338,14,129343,129343,14,129351,129355,14,129357,129359,14,129375,129387,14,129393,129393,14,129395,129398,14,129401,129401,14,129403,129403,14,129408,129412,14,129426,129431,14,129443,129444,14,129451,129453,14,129456,129465,14,129472,129472,14,129475,129482,14,129484,129484,14,129488,129510,14,129536,129647,14,129652,129652,14,129656,129658,14,129661,129663,14,129667,129670,14,129680,129685,14,129705,129708,14,129712,129718,14,129723,129727,14,129731,129733,14,129744,129750,14,129754,129759,14,129768,129775,14,129783,129791,14,917504,917504,4,917506,917535,4,917632,917759,4,918000,921599,4,0,9,4,11,12,4,14,31,4,169,169,14,174,174,14,1155,1159,5,1425,1469,5,1473,1474,5,1479,1479,5,1552,1562,5,1611,1631,5,1750,1756,5,1759,1764,5,1770,1773,5,1809,1809,5,1958,1968,5,2045,2045,5,2075,2083,5,2089,2093,5,2192,2193,1,2250,2273,5,2275,2306,5,2362,2362,5,2364,2364,5,2369,2376,5,2381,2381,5,2385,2391,5,2433,2433,5,2492,2492,5,2495,2496,7,2503,2504,7,2509,2509,5,2530,2531,5,2561,2562,5,2620,2620,5,2625,2626,5,2635,2637,5,2672,2673,5,2689,2690,5,2748,2748,5,2753,2757,5,2761,2761,7,2765,2765,5,2810,2815,5,2818,2819,7,2878,2878,5,2880,2880,7,2887,2888,7,2893,2893,5,2903,2903,5,2946,2946,5,3007,3007,7,3009,3010,7,3018,3020,7,3031,3031,5,3073,3075,7,3132,3132,5,3137,3140,7,3146,3149,5,3170,3171,5,3202,3203,7,3262,3262,7,3264,3265,7,3267,3268,7,3271,3272,7,3276,3277,5,3298,3299,5,3330,3331,7,3390,3390,5,3393,3396,5,3402,3404,7,3406,3406,1,3426,3427,5,3458,3459,7,3535,3535,5,3538,3540,5,3544,3550,7,3570,3571,7,3635,3635,7,3655,3662,5,3763,3763,7,3784,3789,5,3893,3893,5,3897,3897,5,3953,3966,5,3968,3972,5,3981,3991,5,4038,4038,5,4145,4145,7,4153,4154,5,4157,4158,5,4184,4185,5,4209,4212,5,4228,4228,7,4237,4237,5,4352,4447,8,4520,4607,10,5906,5908,5,5938,5939,5,5970,5971,5,6068,6069,5,6071,6077,5,6086,6086,5,6089,6099,5,6155,6157,5,6159,6159,5,6313,6313,5,6435,6438,7,6441,6443,7,6450,6450,5,6457,6459,5,6681,6682,7,6741,6741,7,6743,6743,7,6752,6752,5,6757,6764,5,6771,6780,5,6832,6845,5,6847,6862,5,6916,6916,7,6965,6965,5,6971,6971,7,6973,6977,7,6979,6980,7,7040,7041,5,7073,7073,7,7078,7079,7,7082,7082,7,7142,7142,5,7144,7145,5,7149,7149,5,7151,7153,5,7204,7211,7,7220,7221,7,7376,7378,5,7393,7393,7,7405,7405,5,7415,7415,7,7616,7679,5,8204,8204,5,8206,8207,4,8233,8233,4,8252,8252,14,8288,8292,4,8294,8303,4,8413,8416,5,8418,8420,5,8482,8482,14,8596,8601,14,8986,8987,14,9096,9096,14,9193,9196,14,9199,9199,14,9201,9202,14,9208,9210,14,9642,9643,14,9664,9664,14,9728,9729,14,9732,9732,14,9735,9741,14,9743,9744,14,9746,9746,14,9750,9751,14,9753,9756,14,9758,9759,14,9761,9761,14,9764,9765,14,9767,9769,14,9771,9773,14,9775,9775,14,9784,9785,14,9787,9791,14,9793,9793,14,9795,9799,14,9812,9822,14,9824,9824,14,9827,9827,14,9829,9830,14,9832,9832,14,9851,9851,14,9854,9854,14,9856,9861,14,9874,9874,14,9876,9876,14,9878,9879,14,9881,9881,14,9883,9884,14,9888,9889,14,9895,9895,14,9898,9899,14,9904,9905,14,9917,9918,14,9924,9925,14,9928,9928,14,9934,9934,14,9936,9936,14,9938,9938,14,9940,9940,14,9961,9961,14,9963,9967,14,9970,9971,14,9973,9973,14,9975,9977,14,9979,9980,14,9982,9985,14,9987,9988,14,9992,9996,14,9998,9998,14,10000,10001,14,10004,10004,14,10013,10013,14,10024,10024,14,10052,10052,14,10060,10060,14,10067,10069,14,10083,10083,14,10085,10087,14,10145,10145,14,10175,10175,14,11013,11015,14,11088,11088,14,11503,11505,5,11744,11775,5,12334,12335,5,12349,12349,14,12951,12951,14,42607,42607,5,42612,42621,5,42736,42737,5,43014,43014,5,43043,43044,7,43047,43047,7,43136,43137,7,43204,43205,5,43263,43263,5,43335,43345,5,43360,43388,8,43395,43395,7,43444,43445,7,43450,43451,7,43454,43456,7,43561,43566,5,43569,43570,5,43573,43574,5,43596,43596,5,43644,43644,5,43698,43700,5,43710,43711,5,43755,43755,7,43758,43759,7,43766,43766,5,44005,44005,5,44008,44008,5,44012,44012,7,44032,44032,11,44060,44060,11,44088,44088,11,44116,44116,11,44144,44144,11,44172,44172,11,44200,44200,11,44228,44228,11,44256,44256,11,44284,44284,11,44312,44312,11,44340,44340,11,44368,44368,11,44396,44396,11,44424,44424,11,44452,44452,11,44480,44480,11,44508,44508,11,44536,44536,11,44564,44564,11,44592,44592,11,44620,44620,11,44648,44648,11,44676,44676,11,44704,44704,11,44732,44732,11,44760,44760,11,44788,44788,11,44816,44816,11,44844,44844,11,44872,44872,11,44900,44900,11,44928,44928,11,44956,44956,11,44984,44984,11,45012,45012,11,45040,45040,11,45068,45068,11,45096,45096,11,45124,45124,11,45152,45152,11,45180,45180,11,45208,45208,11,45236,45236,11,45264,45264,11,45292,45292,11,45320,45320,11,45348,45348,11,45376,45376,11,45404,45404,11,45432,45432,11,45460,45460,11,45488,45488,11,45516,45516,11,45544,45544,11,45572,45572,11,45600,45600,11,45628,45628,11,45656,45656,11,45684,45684,11,45712,45712,11,45740,45740,11,45768,45768,11,45796,45796,11,45824,45824,11,45852,45852,11,45880,45880,11,45908,45908,11,45936,45936,11,45964,45964,11,45992,45992,11,46020,46020,11,46048,46048,11,46076,46076,11,46104,46104,11,46132,46132,11,46160,46160,11,46188,46188,11,46216,46216,11,46244,46244,11,46272,46272,11,46300,46300,11,46328,46328,11,46356,46356,11,46384,46384,11,46412,46412,11,46440,46440,11,46468,46468,11,46496,46496,11,46524,46524,11,46552,46552,11,46580,46580,11,46608,46608,11,46636,46636,11,46664,46664,11,46692,46692,11,46720,46720,11,46748,46748,11,46776,46776,11,46804,46804,11,46832,46832,11,46860,46860,11,46888,46888,11,46916,46916,11,46944,46944,11,46972,46972,11,47000,47000,11,47028,47028,11,47056,47056,11,47084,47084,11,47112,47112,11,47140,47140,11,47168,47168,11,47196,47196,11,47224,47224,11,47252,47252,11,47280,47280,11,47308,47308,11,47336,47336,11,47364,47364,11,47392,47392,11,47420,47420,11,47448,47448,11,47476,47476,11,47504,47504,11,47532,47532,11,47560,47560,11,47588,47588,11,47616,47616,11,47644,47644,11,47672,47672,11,47700,47700,11,47728,47728,11,47756,47756,11,47784,47784,11,47812,47812,11,47840,47840,11,47868,47868,11,47896,47896,11,47924,47924,11,47952,47952,11,47980,47980,11,48008,48008,11,48036,48036,11,48064,48064,11,48092,48092,11,48120,48120,11,48148,48148,11,48176,48176,11,48204,48204,11,48232,48232,11,48260,48260,11,48288,48288,11,48316,48316,11,48344,48344,11,48372,48372,11,48400,48400,11,48428,48428,11,48456,48456,11,48484,48484,11,48512,48512,11,48540,48540,11,48568,48568,11,48596,48596,11,48624,48624,11,48652,48652,11,48680,48680,11,48708,48708,11,48736,48736,11,48764,48764,11,48792,48792,11,48820,48820,11,48848,48848,11,48876,48876,11,48904,48904,11,48932,48932,11,48960,48960,11,48988,48988,11,49016,49016,11,49044,49044,11,49072,49072,11,49100,49100,11,49128,49128,11,49156,49156,11,49184,49184,11,49212,49212,11,49240,49240,11,49268,49268,11,49296,49296,11,49324,49324,11,49352,49352,11,49380,49380,11,49408,49408,11,49436,49436,11,49464,49464,11,49492,49492,11,49520,49520,11,49548,49548,11,49576,49576,11,49604,49604,11,49632,49632,11,49660,49660,11,49688,49688,11,49716,49716,11,49744,49744,11,49772,49772,11,49800,49800,11,49828,49828,11,49856,49856,11,49884,49884,11,49912,49912,11,49940,49940,11,49968,49968,11,49996,49996,11,50024,50024,11,50052,50052,11,50080,50080,11,50108,50108,11,50136,50136,11,50164,50164,11,50192,50192,11,50220,50220,11,50248,50248,11,50276,50276,11,50304,50304,11,50332,50332,11,50360,50360,11,50388,50388,11,50416,50416,11,50444,50444,11,50472,50472,11,50500,50500,11,50528,50528,11,50556,50556,11,50584,50584,11,50612,50612,11,50640,50640,11,50668,50668,11,50696,50696,11,50724,50724,11,50752,50752,11,50780,50780,11,50808,50808,11,50836,50836,11,50864,50864,11,50892,50892,11,50920,50920,11,50948,50948,11,50976,50976,11,51004,51004,11,51032,51032,11,51060,51060,11,51088,51088,11,51116,51116,11,51144,51144,11,51172,51172,11,51200,51200,11,51228,51228,11,51256,51256,11,51284,51284,11,51312,51312,11,51340,51340,11,51368,51368,11,51396,51396,11,51424,51424,11,51452,51452,11,51480,51480,11,51508,51508,11,51536,51536,11,51564,51564,11,51592,51592,11,51620,51620,11,51648,51648,11,51676,51676,11,51704,51704,11,51732,51732,11,51760,51760,11,51788,51788,11,51816,51816,11,51844,51844,11,51872,51872,11,51900,51900,11,51928,51928,11,51956,51956,11,51984,51984,11,52012,52012,11,52040,52040,11,52068,52068,11,52096,52096,11,52124,52124,11,52152,52152,11,52180,52180,11,52208,52208,11,52236,52236,11,52264,52264,11,52292,52292,11,52320,52320,11,52348,52348,11,52376,52376,11,52404,52404,11,52432,52432,11,52460,52460,11,52488,52488,11,52516,52516,11,52544,52544,11,52572,52572,11,52600,52600,11,52628,52628,11,52656,52656,11,52684,52684,11,52712,52712,11,52740,52740,11,52768,52768,11,52796,52796,11,52824,52824,11,52852,52852,11,52880,52880,11,52908,52908,11,52936,52936,11,52964,52964,11,52992,52992,11,53020,53020,11,53048,53048,11,53076,53076,11,53104,53104,11,53132,53132,11,53160,53160,11,53188,53188,11,53216,53216,11,53244,53244,11,53272,53272,11,53300,53300,11,53328,53328,11,53356,53356,11,53384,53384,11,53412,53412,11,53440,53440,11,53468,53468,11,53496,53496,11,53524,53524,11,53552,53552,11,53580,53580,11,53608,53608,11,53636,53636,11,53664,53664,11,53692,53692,11,53720,53720,11,53748,53748,11,53776,53776,11,53804,53804,11,53832,53832,11,53860,53860,11,53888,53888,11,53916,53916,11,53944,53944,11,53972,53972,11,54000,54000,11,54028,54028,11,54056,54056,11,54084,54084,11,54112,54112,11,54140,54140,11,54168,54168,11,54196,54196,11,54224,54224,11,54252,54252,11,54280,54280,11,54308,54308,11,54336,54336,11,54364,54364,11,54392,54392,11,54420,54420,11,54448,54448,11,54476,54476,11,54504,54504,11,54532,54532,11,54560,54560,11,54588,54588,11,54616,54616,11,54644,54644,11,54672,54672,11,54700,54700,11,54728,54728,11,54756,54756,11,54784,54784,11,54812,54812,11,54840,54840,11,54868,54868,11,54896,54896,11,54924,54924,11,54952,54952,11,54980,54980,11,55008,55008,11,55036,55036,11,55064,55064,11,55092,55092,11,55120,55120,11,55148,55148,11,55176,55176,11,55216,55238,9,64286,64286,5,65056,65071,5,65438,65439,5,65529,65531,4,66272,66272,5,68097,68099,5,68108,68111,5,68159,68159,5,68900,68903,5,69446,69456,5,69632,69632,7,69634,69634,7,69744,69744,5,69759,69761,5,69808,69810,7,69815,69816,7,69821,69821,1,69837,69837,1,69927,69931,5,69933,69940,5,70003,70003,5,70018,70018,7,70070,70078,5,70082,70083,1,70094,70094,7,70188,70190,7,70194,70195,7,70197,70197,7,70206,70206,5,70368,70370,7,70400,70401,5,70459,70460,5,70463,70463,7,70465,70468,7,70475,70477,7,70498,70499,7,70512,70516,5,70712,70719,5,70722,70724,5,70726,70726,5,70832,70832,5,70835,70840,5,70842,70842,5,70845,70845,5,70847,70848,5,70850,70851,5,71088,71089,7,71096,71099,7,71102,71102,7,71132,71133,5,71219,71226,5,71229,71229,5,71231,71232,5,71340,71340,7,71342,71343,7,71350,71350,7,71453,71455,5,71462,71462,7,71724,71726,7,71736,71736,7,71984,71984,5,71991,71992,7,71997,71997,7,71999,71999,1,72001,72001,1,72003,72003,5,72148,72151,5,72156,72159,7,72164,72164,7,72243,72248,5,72250,72250,1,72263,72263,5,72279,72280,7,72324,72329,1,72343,72343,7,72751,72751,7,72760,72765,5,72767,72767,5,72873,72873,7,72881,72881,7,72884,72884,7,73009,73014,5,73020,73021,5,73030,73030,1,73098,73102,7,73107,73108,7,73110,73110,7,73459,73460,5,78896,78904,4,92976,92982,5,94033,94087,7,94180,94180,5,113821,113822,5,118528,118573,5,119141,119141,5,119143,119145,5,119150,119154,5,119163,119170,5,119210,119213,5,121344,121398,5,121461,121461,5,121499,121503,5,122880,122886,5,122907,122913,5,122918,122922,5,123566,123566,5,125136,125142,5,126976,126979,14,126981,127182,14,127184,127231,14,127279,127279,14,127344,127345,14,127374,127374,14,127405,127461,14,127489,127490,14,127514,127514,14,127538,127546,14,127561,127567,14,127570,127743,14,127757,127758,14,127760,127760,14,127762,127762,14,127766,127768,14,127770,127770,14,127772,127772,14,127775,127776,14,127778,127779,14,127789,127791,14,127794,127795,14,127798,127798,14,127819,127819,14,127824,127824,14,127868,127868,14,127870,127871,14,127892,127893,14,127896,127896,14,127900,127901,14,127904,127940,14,127942,127942,14,127944,127944,14,127946,127946,14,127951,127955,14,127968,127971,14,127973,127984,14,127987,127987,14,127989,127989,14,127991,127991,14,127995,127999,5,128008,128008,14,128012,128014,14,128017,128018,14,128020,128020,14,128022,128022,14,128042,128042,14,128063,128063,14,128065,128065,14,128101,128101,14,128108,128109,14,128173,128173,14,128182,128183,14,128236,128237,14,128239,128239,14,128245,128245,14,128248,128248,14,128253,128253,14,128255,128258,14,128260,128263,14,128265,128265,14,128277,128277,14,128300,128301,14,128326,128328,14,128331,128334,14,128336,128347,14,128360,128366,14,128369,128370,14,128378,128378,14,128391,128391,14,128394,128397,14,128400,128400,14,128405,128406,14,128420,128420,14,128422,128423,14,128425,128432,14,128435,128443,14,128445,128449,14,128453,128464,14,128468,128475,14,128479,128480,14,128482,128482,14,128484,128487,14,128489,128494,14,128496,128498,14,128500,128505,14,128507,128511,14,128513,128518,14,128521,128525,14,128527,128527,14,128529,128529,14,128533,128533,14,128535,128535,14,128537,128537,14]")}function Ae(D,B){if(D===0)return 0;const V=Ne(D,B);if(V!==void 0)return V;const G=new T(B,D);return G.prevCodePoint(),G.offset}r.getLeftDeleteOffset=Ae;function Ne(D,B){const V=new T(B,D);let G=V.prevCodePoint();for(;Ee(G)||G===65039||G===8419;){if(V.offset===0)return;G=V.prevCodePoint()}if(!le(G))return;let J=V.offset;return J>0&&V.prevCodePoint()===8205&&(J=V.offset),J}function Ee(D){return 127995<=D&&D<=127999}r.noBreakWhitespace="\xA0";class ue{constructor(B){this.confusableDictionary=B}static getInstance(B){return ue.cache.get(Array.from(B))}static getLocales(){return ue._locales.getValue()}isAmbiguous(B){return this.confusableDictionary.has(B)}getPrimaryConfusable(B){return this.confusableDictionary.get(B)}getConfusableCodePoints(){return new Set(this.confusableDictionary.keys())}}r.AmbiguousCharacters=ue,A=ue,ue.ambiguousCharacterData=new e.Lazy(()=>JSON.parse('{"_common":[8232,32,8233,32,5760,32,8192,32,8193,32,8194,32,8195,32,8196,32,8197,32,8198,32,8200,32,8201,32,8202,32,8287,32,8199,32,8239,32,2042,95,65101,95,65102,95,65103,95,8208,45,8209,45,8210,45,65112,45,1748,45,8259,45,727,45,8722,45,10134,45,11450,45,1549,44,1643,44,8218,44,184,44,42233,44,894,59,2307,58,2691,58,1417,58,1795,58,1796,58,5868,58,65072,58,6147,58,6153,58,8282,58,1475,58,760,58,42889,58,8758,58,720,58,42237,58,451,33,11601,33,660,63,577,63,2429,63,5038,63,42731,63,119149,46,8228,46,1793,46,1794,46,42510,46,68176,46,1632,46,1776,46,42232,46,1373,96,65287,96,8219,96,8242,96,1370,96,1523,96,8175,96,900,96,8189,96,8125,96,8127,96,8190,96,697,96,884,96,712,96,714,96,715,96,756,96,699,96,701,96,700,96,702,96,42892,96,1497,96,2036,96,2037,96,5194,96,5836,96,94033,96,94034,96,65339,91,10088,40,10098,40,12308,40,64830,40,65341,93,10089,41,10099,41,12309,41,64831,41,10100,123,119060,123,10101,125,65342,94,8270,42,1645,42,8727,42,66335,42,5941,47,8257,47,8725,47,8260,47,9585,47,10187,47,10744,47,119354,47,12755,47,12339,47,11462,47,20031,47,12035,47,65340,92,65128,92,8726,92,10189,92,10741,92,10745,92,119311,92,119355,92,12756,92,20022,92,12034,92,42872,38,708,94,710,94,5869,43,10133,43,66203,43,8249,60,10094,60,706,60,119350,60,5176,60,5810,60,5120,61,11840,61,12448,61,42239,61,8250,62,10095,62,707,62,119351,62,5171,62,94015,62,8275,126,732,126,8128,126,8764,126,65372,124,65293,45,120784,50,120794,50,120804,50,120814,50,120824,50,130034,50,42842,50,423,50,1000,50,42564,50,5311,50,42735,50,119302,51,120785,51,120795,51,120805,51,120815,51,120825,51,130035,51,42923,51,540,51,439,51,42858,51,11468,51,1248,51,94011,51,71882,51,120786,52,120796,52,120806,52,120816,52,120826,52,130036,52,5070,52,71855,52,120787,53,120797,53,120807,53,120817,53,120827,53,130037,53,444,53,71867,53,120788,54,120798,54,120808,54,120818,54,120828,54,130038,54,11474,54,5102,54,71893,54,119314,55,120789,55,120799,55,120809,55,120819,55,120829,55,130039,55,66770,55,71878,55,2819,56,2538,56,2666,56,125131,56,120790,56,120800,56,120810,56,120820,56,120830,56,130040,56,547,56,546,56,66330,56,2663,57,2920,57,2541,57,3437,57,120791,57,120801,57,120811,57,120821,57,120831,57,130041,57,42862,57,11466,57,71884,57,71852,57,71894,57,9082,97,65345,97,119834,97,119886,97,119938,97,119990,97,120042,97,120094,97,120146,97,120198,97,120250,97,120302,97,120354,97,120406,97,120458,97,593,97,945,97,120514,97,120572,97,120630,97,120688,97,120746,97,65313,65,119808,65,119860,65,119912,65,119964,65,120016,65,120068,65,120120,65,120172,65,120224,65,120276,65,120328,65,120380,65,120432,65,913,65,120488,65,120546,65,120604,65,120662,65,120720,65,5034,65,5573,65,42222,65,94016,65,66208,65,119835,98,119887,98,119939,98,119991,98,120043,98,120095,98,120147,98,120199,98,120251,98,120303,98,120355,98,120407,98,120459,98,388,98,5071,98,5234,98,5551,98,65314,66,8492,66,119809,66,119861,66,119913,66,120017,66,120069,66,120121,66,120173,66,120225,66,120277,66,120329,66,120381,66,120433,66,42932,66,914,66,120489,66,120547,66,120605,66,120663,66,120721,66,5108,66,5623,66,42192,66,66178,66,66209,66,66305,66,65347,99,8573,99,119836,99,119888,99,119940,99,119992,99,120044,99,120096,99,120148,99,120200,99,120252,99,120304,99,120356,99,120408,99,120460,99,7428,99,1010,99,11429,99,43951,99,66621,99,128844,67,71922,67,71913,67,65315,67,8557,67,8450,67,8493,67,119810,67,119862,67,119914,67,119966,67,120018,67,120174,67,120226,67,120278,67,120330,67,120382,67,120434,67,1017,67,11428,67,5087,67,42202,67,66210,67,66306,67,66581,67,66844,67,8574,100,8518,100,119837,100,119889,100,119941,100,119993,100,120045,100,120097,100,120149,100,120201,100,120253,100,120305,100,120357,100,120409,100,120461,100,1281,100,5095,100,5231,100,42194,100,8558,68,8517,68,119811,68,119863,68,119915,68,119967,68,120019,68,120071,68,120123,68,120175,68,120227,68,120279,68,120331,68,120383,68,120435,68,5024,68,5598,68,5610,68,42195,68,8494,101,65349,101,8495,101,8519,101,119838,101,119890,101,119942,101,120046,101,120098,101,120150,101,120202,101,120254,101,120306,101,120358,101,120410,101,120462,101,43826,101,1213,101,8959,69,65317,69,8496,69,119812,69,119864,69,119916,69,120020,69,120072,69,120124,69,120176,69,120228,69,120280,69,120332,69,120384,69,120436,69,917,69,120492,69,120550,69,120608,69,120666,69,120724,69,11577,69,5036,69,42224,69,71846,69,71854,69,66182,69,119839,102,119891,102,119943,102,119995,102,120047,102,120099,102,120151,102,120203,102,120255,102,120307,102,120359,102,120411,102,120463,102,43829,102,42905,102,383,102,7837,102,1412,102,119315,70,8497,70,119813,70,119865,70,119917,70,120021,70,120073,70,120125,70,120177,70,120229,70,120281,70,120333,70,120385,70,120437,70,42904,70,988,70,120778,70,5556,70,42205,70,71874,70,71842,70,66183,70,66213,70,66853,70,65351,103,8458,103,119840,103,119892,103,119944,103,120048,103,120100,103,120152,103,120204,103,120256,103,120308,103,120360,103,120412,103,120464,103,609,103,7555,103,397,103,1409,103,119814,71,119866,71,119918,71,119970,71,120022,71,120074,71,120126,71,120178,71,120230,71,120282,71,120334,71,120386,71,120438,71,1292,71,5056,71,5107,71,42198,71,65352,104,8462,104,119841,104,119945,104,119997,104,120049,104,120101,104,120153,104,120205,104,120257,104,120309,104,120361,104,120413,104,120465,104,1211,104,1392,104,5058,104,65320,72,8459,72,8460,72,8461,72,119815,72,119867,72,119919,72,120023,72,120179,72,120231,72,120283,72,120335,72,120387,72,120439,72,919,72,120494,72,120552,72,120610,72,120668,72,120726,72,11406,72,5051,72,5500,72,42215,72,66255,72,731,105,9075,105,65353,105,8560,105,8505,105,8520,105,119842,105,119894,105,119946,105,119998,105,120050,105,120102,105,120154,105,120206,105,120258,105,120310,105,120362,105,120414,105,120466,105,120484,105,618,105,617,105,953,105,8126,105,890,105,120522,105,120580,105,120638,105,120696,105,120754,105,1110,105,42567,105,1231,105,43893,105,5029,105,71875,105,65354,106,8521,106,119843,106,119895,106,119947,106,119999,106,120051,106,120103,106,120155,106,120207,106,120259,106,120311,106,120363,106,120415,106,120467,106,1011,106,1112,106,65322,74,119817,74,119869,74,119921,74,119973,74,120025,74,120077,74,120129,74,120181,74,120233,74,120285,74,120337,74,120389,74,120441,74,42930,74,895,74,1032,74,5035,74,5261,74,42201,74,119844,107,119896,107,119948,107,120000,107,120052,107,120104,107,120156,107,120208,107,120260,107,120312,107,120364,107,120416,107,120468,107,8490,75,65323,75,119818,75,119870,75,119922,75,119974,75,120026,75,120078,75,120130,75,120182,75,120234,75,120286,75,120338,75,120390,75,120442,75,922,75,120497,75,120555,75,120613,75,120671,75,120729,75,11412,75,5094,75,5845,75,42199,75,66840,75,1472,108,8739,73,9213,73,65512,73,1633,108,1777,73,66336,108,125127,108,120783,73,120793,73,120803,73,120813,73,120823,73,130033,73,65321,73,8544,73,8464,73,8465,73,119816,73,119868,73,119920,73,120024,73,120128,73,120180,73,120232,73,120284,73,120336,73,120388,73,120440,73,65356,108,8572,73,8467,108,119845,108,119897,108,119949,108,120001,108,120053,108,120105,73,120157,73,120209,73,120261,73,120313,73,120365,73,120417,73,120469,73,448,73,120496,73,120554,73,120612,73,120670,73,120728,73,11410,73,1030,73,1216,73,1493,108,1503,108,1575,108,126464,108,126592,108,65166,108,65165,108,1994,108,11599,73,5825,73,42226,73,93992,73,66186,124,66313,124,119338,76,8556,76,8466,76,119819,76,119871,76,119923,76,120027,76,120079,76,120131,76,120183,76,120235,76,120287,76,120339,76,120391,76,120443,76,11472,76,5086,76,5290,76,42209,76,93974,76,71843,76,71858,76,66587,76,66854,76,65325,77,8559,77,8499,77,119820,77,119872,77,119924,77,120028,77,120080,77,120132,77,120184,77,120236,77,120288,77,120340,77,120392,77,120444,77,924,77,120499,77,120557,77,120615,77,120673,77,120731,77,1018,77,11416,77,5047,77,5616,77,5846,77,42207,77,66224,77,66321,77,119847,110,119899,110,119951,110,120003,110,120055,110,120107,110,120159,110,120211,110,120263,110,120315,110,120367,110,120419,110,120471,110,1400,110,1404,110,65326,78,8469,78,119821,78,119873,78,119925,78,119977,78,120029,78,120081,78,120185,78,120237,78,120289,78,120341,78,120393,78,120445,78,925,78,120500,78,120558,78,120616,78,120674,78,120732,78,11418,78,42208,78,66835,78,3074,111,3202,111,3330,111,3458,111,2406,111,2662,111,2790,111,3046,111,3174,111,3302,111,3430,111,3664,111,3792,111,4160,111,1637,111,1781,111,65359,111,8500,111,119848,111,119900,111,119952,111,120056,111,120108,111,120160,111,120212,111,120264,111,120316,111,120368,111,120420,111,120472,111,7439,111,7441,111,43837,111,959,111,120528,111,120586,111,120644,111,120702,111,120760,111,963,111,120532,111,120590,111,120648,111,120706,111,120764,111,11423,111,4351,111,1413,111,1505,111,1607,111,126500,111,126564,111,126596,111,65259,111,65260,111,65258,111,65257,111,1726,111,64428,111,64429,111,64427,111,64426,111,1729,111,64424,111,64425,111,64423,111,64422,111,1749,111,3360,111,4125,111,66794,111,71880,111,71895,111,66604,111,1984,79,2534,79,2918,79,12295,79,70864,79,71904,79,120782,79,120792,79,120802,79,120812,79,120822,79,130032,79,65327,79,119822,79,119874,79,119926,79,119978,79,120030,79,120082,79,120134,79,120186,79,120238,79,120290,79,120342,79,120394,79,120446,79,927,79,120502,79,120560,79,120618,79,120676,79,120734,79,11422,79,1365,79,11604,79,4816,79,2848,79,66754,79,42227,79,71861,79,66194,79,66219,79,66564,79,66838,79,9076,112,65360,112,119849,112,119901,112,119953,112,120005,112,120057,112,120109,112,120161,112,120213,112,120265,112,120317,112,120369,112,120421,112,120473,112,961,112,120530,112,120544,112,120588,112,120602,112,120646,112,120660,112,120704,112,120718,112,120762,112,120776,112,11427,112,65328,80,8473,80,119823,80,119875,80,119927,80,119979,80,120031,80,120083,80,120187,80,120239,80,120291,80,120343,80,120395,80,120447,80,929,80,120504,80,120562,80,120620,80,120678,80,120736,80,11426,80,5090,80,5229,80,42193,80,66197,80,119850,113,119902,113,119954,113,120006,113,120058,113,120110,113,120162,113,120214,113,120266,113,120318,113,120370,113,120422,113,120474,113,1307,113,1379,113,1382,113,8474,81,119824,81,119876,81,119928,81,119980,81,120032,81,120084,81,120188,81,120240,81,120292,81,120344,81,120396,81,120448,81,11605,81,119851,114,119903,114,119955,114,120007,114,120059,114,120111,114,120163,114,120215,114,120267,114,120319,114,120371,114,120423,114,120475,114,43847,114,43848,114,7462,114,11397,114,43905,114,119318,82,8475,82,8476,82,8477,82,119825,82,119877,82,119929,82,120033,82,120189,82,120241,82,120293,82,120345,82,120397,82,120449,82,422,82,5025,82,5074,82,66740,82,5511,82,42211,82,94005,82,65363,115,119852,115,119904,115,119956,115,120008,115,120060,115,120112,115,120164,115,120216,115,120268,115,120320,115,120372,115,120424,115,120476,115,42801,115,445,115,1109,115,43946,115,71873,115,66632,115,65331,83,119826,83,119878,83,119930,83,119982,83,120034,83,120086,83,120138,83,120190,83,120242,83,120294,83,120346,83,120398,83,120450,83,1029,83,1359,83,5077,83,5082,83,42210,83,94010,83,66198,83,66592,83,119853,116,119905,116,119957,116,120009,116,120061,116,120113,116,120165,116,120217,116,120269,116,120321,116,120373,116,120425,116,120477,116,8868,84,10201,84,128872,84,65332,84,119827,84,119879,84,119931,84,119983,84,120035,84,120087,84,120139,84,120191,84,120243,84,120295,84,120347,84,120399,84,120451,84,932,84,120507,84,120565,84,120623,84,120681,84,120739,84,11430,84,5026,84,42196,84,93962,84,71868,84,66199,84,66225,84,66325,84,119854,117,119906,117,119958,117,120010,117,120062,117,120114,117,120166,117,120218,117,120270,117,120322,117,120374,117,120426,117,120478,117,42911,117,7452,117,43854,117,43858,117,651,117,965,117,120534,117,120592,117,120650,117,120708,117,120766,117,1405,117,66806,117,71896,117,8746,85,8899,85,119828,85,119880,85,119932,85,119984,85,120036,85,120088,85,120140,85,120192,85,120244,85,120296,85,120348,85,120400,85,120452,85,1357,85,4608,85,66766,85,5196,85,42228,85,94018,85,71864,85,8744,118,8897,118,65366,118,8564,118,119855,118,119907,118,119959,118,120011,118,120063,118,120115,118,120167,118,120219,118,120271,118,120323,118,120375,118,120427,118,120479,118,7456,118,957,118,120526,118,120584,118,120642,118,120700,118,120758,118,1141,118,1496,118,71430,118,43945,118,71872,118,119309,86,1639,86,1783,86,8548,86,119829,86,119881,86,119933,86,119985,86,120037,86,120089,86,120141,86,120193,86,120245,86,120297,86,120349,86,120401,86,120453,86,1140,86,11576,86,5081,86,5167,86,42719,86,42214,86,93960,86,71840,86,66845,86,623,119,119856,119,119908,119,119960,119,120012,119,120064,119,120116,119,120168,119,120220,119,120272,119,120324,119,120376,119,120428,119,120480,119,7457,119,1121,119,1309,119,1377,119,71434,119,71438,119,71439,119,43907,119,71919,87,71910,87,119830,87,119882,87,119934,87,119986,87,120038,87,120090,87,120142,87,120194,87,120246,87,120298,87,120350,87,120402,87,120454,87,1308,87,5043,87,5076,87,42218,87,5742,120,10539,120,10540,120,10799,120,65368,120,8569,120,119857,120,119909,120,119961,120,120013,120,120065,120,120117,120,120169,120,120221,120,120273,120,120325,120,120377,120,120429,120,120481,120,5441,120,5501,120,5741,88,9587,88,66338,88,71916,88,65336,88,8553,88,119831,88,119883,88,119935,88,119987,88,120039,88,120091,88,120143,88,120195,88,120247,88,120299,88,120351,88,120403,88,120455,88,42931,88,935,88,120510,88,120568,88,120626,88,120684,88,120742,88,11436,88,11613,88,5815,88,42219,88,66192,88,66228,88,66327,88,66855,88,611,121,7564,121,65369,121,119858,121,119910,121,119962,121,120014,121,120066,121,120118,121,120170,121,120222,121,120274,121,120326,121,120378,121,120430,121,120482,121,655,121,7935,121,43866,121,947,121,8509,121,120516,121,120574,121,120632,121,120690,121,120748,121,1199,121,4327,121,71900,121,65337,89,119832,89,119884,89,119936,89,119988,89,120040,89,120092,89,120144,89,120196,89,120248,89,120300,89,120352,89,120404,89,120456,89,933,89,978,89,120508,89,120566,89,120624,89,120682,89,120740,89,11432,89,1198,89,5033,89,5053,89,42220,89,94019,89,71844,89,66226,89,119859,122,119911,122,119963,122,120015,122,120067,122,120119,122,120171,122,120223,122,120275,122,120327,122,120379,122,120431,122,120483,122,7458,122,43923,122,71876,122,66293,90,71909,90,65338,90,8484,90,8488,90,119833,90,119885,90,119937,90,119989,90,120041,90,120197,90,120249,90,120301,90,120353,90,120405,90,120457,90,918,90,120493,90,120551,90,120609,90,120667,90,120725,90,5059,90,42204,90,71849,90,65282,34,65284,36,65285,37,65286,38,65290,42,65291,43,65294,46,65295,47,65296,48,65297,49,65298,50,65299,51,65300,52,65301,53,65302,54,65303,55,65304,56,65305,57,65308,60,65309,61,65310,62,65312,64,65316,68,65318,70,65319,71,65324,76,65329,81,65330,82,65333,85,65334,86,65335,87,65343,95,65346,98,65348,100,65350,102,65355,107,65357,109,65358,110,65361,113,65362,114,65364,116,65365,117,65367,119,65370,122,65371,123,65373,125],"_default":[160,32,8211,45,65374,126,65306,58,65281,33,8216,96,8217,96,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"cs":[65374,126,65306,58,65281,33,8216,96,8217,96,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"de":[65374,126,65306,58,65281,33,8216,96,8217,96,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"es":[8211,45,65374,126,65306,58,65281,33,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"fr":[65374,126,65306,58,65281,33,8216,96,8245,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"it":[160,32,8211,45,65374,126,65306,58,65281,33,8216,96,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"ja":[8211,45,65306,58,65281,33,8216,96,8217,96,8245,96,180,96,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65292,44,65307,59],"ko":[8211,45,65374,126,65306,58,65281,33,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"pl":[65374,126,65306,58,65281,33,8216,96,8217,96,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"pt-BR":[65374,126,65306,58,65281,33,8216,96,8217,96,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"qps-ploc":[160,32,8211,45,65374,126,65306,58,65281,33,8216,96,8217,96,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"ru":[65374,126,65306,58,65281,33,8216,96,8217,96,8245,96,180,96,12494,47,305,105,921,73,1009,112,215,120,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"tr":[160,32,8211,45,65374,126,65306,58,65281,33,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65288,40,65289,41,65292,44,65307,59,65311,63],"zh-hans":[65374,126,65306,58,65281,33,8245,96,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65288,40,65289,41],"zh-hant":[8211,45,65374,126,180,96,12494,47,1047,51,1073,54,1072,97,1040,65,1068,98,1042,66,1089,99,1057,67,1077,101,1045,69,1053,72,305,105,1050,75,921,73,1052,77,1086,111,1054,79,1009,112,1088,112,1056,80,1075,114,1058,84,215,120,1093,120,1061,88,1091,121,1059,89,65283,35,65307,59]}')),ue.cache=new P.LRUCachedComputed(D=>{function B(ie){const oe=new Map;for(let fe=0;fe<ie.length;fe+=2)oe.set(ie[fe],ie[fe+1]);return oe}function V(ie,oe){const fe=new Map(ie);for(const[Ce,ve]of oe)fe.set(Ce,ve);return fe}function G(ie,oe){if(!ie)return oe;const fe=new Map;for(const[Ce,ve]of ie)oe.has(Ce)&&fe.set(Ce,ve);return fe}const J=A.ambiguousCharacterData.getValue();let re=D.filter(ie=>!ie.startsWith("_")&&ie in J);re.length===0&&(re=["_default"]);let ae;for(const ie of re){const oe=B(J[ie]);ae=G(ae,oe)}const ge=B(J._common),ce=V(ge,ae);return new ue(ce)}),ue._locales=new e.Lazy(()=>Object.keys(ue.ambiguousCharacterData.getValue()).filter(D=>!D.startsWith("_")));class _e{static getRawData(){return JSON.parse("[9,10,11,12,13,32,127,160,173,847,1564,4447,4448,6068,6069,6155,6156,6157,6158,7355,7356,8192,8193,8194,8195,8196,8197,8198,8199,8200,8201,8202,8203,8204,8205,8206,8207,8234,8235,8236,8237,8238,8239,8287,8288,8289,8290,8291,8292,8293,8294,8295,8296,8297,8298,8299,8300,8301,8302,8303,10240,12288,12644,65024,65025,65026,65027,65028,65029,65030,65031,65032,65033,65034,65035,65036,65037,65038,65039,65279,65440,65520,65521,65522,65523,65524,65525,65526,65527,65528,65532,78844,119155,119156,119157,119158,119159,119160,119161,119162,917504,917505,917506,917507,917508,917509,917510,917511,917512,917513,917514,917515,917516,917517,917518,917519,917520,917521,917522,917523,917524,917525,917526,917527,917528,917529,917530,917531,917532,917533,917534,917535,917536,917537,917538,917539,917540,917541,917542,917543,917544,917545,917546,917547,917548,917549,917550,917551,917552,917553,917554,917555,917556,917557,917558,917559,917560,917561,917562,917563,917564,917565,917566,917567,917568,917569,917570,917571,917572,917573,917574,917575,917576,917577,917578,917579,917580,917581,917582,917583,917584,917585,917586,917587,917588,917589,917590,917591,917592,917593,917594,917595,917596,917597,917598,917599,917600,917601,917602,917603,917604,917605,917606,917607,917608,917609,917610,917611,917612,917613,917614,917615,917616,917617,917618,917619,917620,917621,917622,917623,917624,917625,917626,917627,917628,917629,917630,917631,917760,917761,917762,917763,917764,917765,917766,917767,917768,917769,917770,917771,917772,917773,917774,917775,917776,917777,917778,917779,917780,917781,917782,917783,917784,917785,917786,917787,917788,917789,917790,917791,917792,917793,917794,917795,917796,917797,917798,917799,917800,917801,917802,917803,917804,917805,917806,917807,917808,917809,917810,917811,917812,917813,917814,917815,917816,917817,917818,917819,917820,917821,917822,917823,917824,917825,917826,917827,917828,917829,917830,917831,917832,917833,917834,917835,917836,917837,917838,917839,917840,917841,917842,917843,917844,917845,917846,917847,917848,917849,917850,917851,917852,917853,917854,917855,917856,917857,917858,917859,917860,917861,917862,917863,917864,917865,917866,917867,917868,917869,917870,917871,917872,917873,917874,917875,917876,917877,917878,917879,917880,917881,917882,917883,917884,917885,917886,917887,917888,917889,917890,917891,917892,917893,917894,917895,917896,917897,917898,917899,917900,917901,917902,917903,917904,917905,917906,917907,917908,917909,917910,917911,917912,917913,917914,917915,917916,917917,917918,917919,917920,917921,917922,917923,917924,917925,917926,917927,917928,917929,917930,917931,917932,917933,917934,917935,917936,917937,917938,917939,917940,917941,917942,917943,917944,917945,917946,917947,917948,917949,917950,917951,917952,917953,917954,917955,917956,917957,917958,917959,917960,917961,917962,917963,917964,917965,917966,917967,917968,917969,917970,917971,917972,917973,917974,917975,917976,917977,917978,917979,917980,917981,917982,917983,917984,917985,917986,917987,917988,917989,917990,917991,917992,917993,917994,917995,917996,917997,917998,917999]")}static getData(){return this._data||(this._data=new Set(_e.getRawData())),this._data}static isInvisibleCharacter(B){return _e.getData().has(B)}static get codePoints(){return _e.getData()}}r.InvisibleCharacters=_e,_e._data=void 0}),Q(X[29],K([0,1,8,3,2]),function(O,r,P,e,A){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.hasDriveLetter=r.isRootOrDriveLetter=r.isWindowsDriveLetter=r.isEqualOrParent=r.getRoot=r.toPosixPath=r.toSlashes=r.isPathSeparator=void 0;function c(u){return u===47||u===92}r.isPathSeparator=c;function v(u){return u.replace(/[\\/]/g,P.posix.sep)}r.toSlashes=v;function C(u){return u.indexOf("/")===-1&&(u=v(u)),/^[a-zA-Z]:(\/|$)/.test(u)&&(u="/"+u),u}r.toPosixPath=C;function f(u,S=P.posix.sep){if(!u)return"";const L=u.length,s=u.charCodeAt(0);if(c(s)){if(c(u.charCodeAt(1))&&!c(u.charCodeAt(2))){let m=3;const o=m;for(;m<L&&!c(u.charCodeAt(m));m++);if(o!==m&&!c(u.charCodeAt(m+1))){for(m+=1;m<L;m++)if(c(u.charCodeAt(m)))return u.slice(0,m+1).replace(/[\\/]/g,S)}}return S}else if(w(s)&&u.charCodeAt(1)===58)return c(u.charCodeAt(2))?u.slice(0,2)+S:u.slice(0,2);let b=u.indexOf("://");if(b!==-1){for(b+=3;b<L;b++)if(c(u.charCodeAt(b)))return u.slice(0,b+1)}return""}r.getRoot=f;function d(u,S,L,s=P.sep){if(u===S)return!0;if(!u||!S||S.length>u.length)return!1;if(L){if(!(0,A.startsWithIgnoreCase)(u,S))return!1;if(S.length===u.length)return!0;let m=S.length;return S.charAt(S.length-1)===s&&m--,u.charAt(m)===s}return S.charAt(S.length-1)!==s&&(S+=s),u.indexOf(S)===0}r.isEqualOrParent=d;function w(u){return u>=65&&u<=90||u>=97&&u<=122}r.isWindowsDriveLetter=w;function t(u){const S=(0,P.normalize)(u);return e.isWindows?u.length>3?!1:_(S)&&(u.length===2||S.charCodeAt(2)===92):S===P.posix.sep}r.isRootOrDriveLetter=t;function _(u,S){return(S!==void 0?S:e.isWindows)?w(u.charCodeAt(0))&&u.charCodeAt(1)===58:!1}r.hasDriveLetter=_}),Q(X[30],K([0,1,2]),function(O,r,P){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.StringSHA1=r.toHexString=r.stringHash=r.numberHash=r.doHash=r.hash=void 0;function e(L){return A(L,0)}r.hash=e;function A(L,s){switch(typeof L){case"object":return L===null?c(349,s):Array.isArray(L)?f(L,s):d(L,s);case"string":return C(L,s);case"boolean":return v(L,s);case"number":return c(L,s);case"undefined":return c(937,s);default:return c(617,s)}}r.doHash=A;function c(L,s){return(s<<5)-s+L|0}r.numberHash=c;function v(L,s){return c(L?433:863,s)}function C(L,s){s=c(149417,s);for(let b=0,m=L.length;b<m;b++)s=c(L.charCodeAt(b),s);return s}r.stringHash=C;function f(L,s){return s=c(104579,s),L.reduce((b,m)=>A(m,b),s)}function d(L,s){return s=c(181387,s),Object.keys(L).sort().reduce((b,m)=>(b=C(m,b),A(L[m],b)),s)}function w(L,s,b=32){const m=b-s,o=~((1<<m)-1);return(L<<s|(o&L)>>>m)>>>0}function t(L,s=0,b=L.byteLength,m=0){for(let o=0;o<b;o++)L[s+o]=m}function _(L,s,b="0"){for(;L.length<s;)L=b+L;return L}function u(L,s=32){return L instanceof ArrayBuffer?Array.from(new Uint8Array(L)).map(b=>b.toString(16).padStart(2,"0")).join(""):_((L>>>0).toString(16),s/4)}r.toHexString=u;class S{constructor(){this._h0=1732584193,this._h1=4023233417,this._h2=2562383102,this._h3=271733878,this._h4=3285377520,this._buff=new Uint8Array(64+3),this._buffDV=new DataView(this._buff.buffer),this._buffLen=0,this._totalLen=0,this._leftoverHighSurrogate=0,this._finished=!1}update(s){const b=s.length;if(b===0)return;const m=this._buff;let o=this._buffLen,i=this._leftoverHighSurrogate,a,l;for(i!==0?(a=i,l=-1,i=0):(a=s.charCodeAt(0),l=0);;){let g=a;if(P.isHighSurrogate(a))if(l+1<b){const h=s.charCodeAt(l+1);P.isLowSurrogate(h)?(l++,g=P.computeCodePoint(a,h)):g=65533}else{i=a;break}else P.isLowSurrogate(a)&&(g=65533);if(o=this._push(m,o,g),l++,l<b)a=s.charCodeAt(l);else break}this._buffLen=o,this._leftoverHighSurrogate=i}_push(s,b,m){return m<128?s[b++]=m:m<2048?(s[b++]=192|(m&1984)>>>6,s[b++]=128|(m&63)>>>0):m<65536?(s[b++]=224|(m&61440)>>>12,s[b++]=128|(m&4032)>>>6,s[b++]=128|(m&63)>>>0):(s[b++]=240|(m&1835008)>>>18,s[b++]=128|(m&258048)>>>12,s[b++]=128|(m&4032)>>>6,s[b++]=128|(m&63)>>>0),b>=64&&(this._step(),b-=64,this._totalLen+=64,s[0]=s[64+0],s[1]=s[64+1],s[2]=s[64+2]),b}digest(){return this._finished||(this._finished=!0,this._leftoverHighSurrogate&&(this._leftoverHighSurrogate=0,this._buffLen=this._push(this._buff,this._buffLen,65533)),this._totalLen+=this._buffLen,this._wrapUp()),u(this._h0)+u(this._h1)+u(this._h2)+u(this._h3)+u(this._h4)}_wrapUp(){this._buff[this._buffLen++]=128,t(this._buff,this._buffLen),this._buffLen>56&&(this._step(),t(this._buff));const s=8*this._totalLen;this._buffDV.setUint32(56,Math.floor(s/4294967296),!1),this._buffDV.setUint32(60,s%4294967296,!1),this._step()}_step(){const s=S._bigBlock32,b=this._buffDV;for(let y=0;y<64;y+=4)s.setUint32(y,b.getUint32(y,!1),!1);for(let y=64;y<320;y+=4)s.setUint32(y,w(s.getUint32(y-12,!1)^s.getUint32(y-32,!1)^s.getUint32(y-56,!1)^s.getUint32(y-64,!1),1),!1);let m=this._h0,o=this._h1,i=this._h2,a=this._h3,l=this._h4,g,h,p;for(let y=0;y<80;y++)y<20?(g=o&i|~o&a,h=1518500249):y<40?(g=o^i^a,h=1859775393):y<60?(g=o&i|o&a|i&a,h=2400959708):(g=o^i^a,h=3395469782),p=w(m,5)+g+l+h+s.getUint32(y*4,!1)&4294967295,l=a,a=i,i=w(o,30),o=m,m=p;this._h0=this._h0+m&4294967295,this._h1=this._h1+o&4294967295,this._h2=this._h2+i&4294967295,this._h3=this._h3+a&4294967295,this._h4=this._h4+l&4294967295}}r.StringSHA1=S,S._bigBlock32=new DataView(new ArrayBuffer(320))}),Q(X[14],K([0,1,21,30]),function(O,r,P,e){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.LcsDiff=r.MyArray=r.Debug=r.stringDiff=r.StringDiffSequence=void 0;class A{constructor(t){this.source=t}getElements(){const t=this.source,_=new Int32Array(t.length);for(let u=0,S=t.length;u<S;u++)_[u]=t.charCodeAt(u);return _}}r.StringDiffSequence=A;function c(w,t,_){return new d(new A(w),new A(t)).ComputeDiff(_).changes}r.stringDiff=c;class v{static Assert(t,_){if(!t)throw new Error(_)}}r.Debug=v;class C{static Copy(t,_,u,S,L){for(let s=0;s<L;s++)u[S+s]=t[_+s]}static Copy2(t,_,u,S,L){for(let s=0;s<L;s++)u[S+s]=t[_+s]}}r.MyArray=C;class f{constructor(){this.m_changes=[],this.m_originalStart=1073741824,this.m_modifiedStart=1073741824,this.m_originalCount=0,this.m_modifiedCount=0}MarkNextChange(){(this.m_originalCount>0||this.m_modifiedCount>0)&&this.m_changes.push(new P.DiffChange(this.m_originalStart,this.m_originalCount,this.m_modifiedStart,this.m_modifiedCount)),this.m_originalCount=0,this.m_modifiedCount=0,this.m_originalStart=1073741824,this.m_modifiedStart=1073741824}AddOriginalElement(t,_){this.m_originalStart=Math.min(this.m_originalStart,t),this.m_modifiedStart=Math.min(this.m_modifiedStart,_),this.m_originalCount++}AddModifiedElement(t,_){this.m_originalStart=Math.min(this.m_originalStart,t),this.m_modifiedStart=Math.min(this.m_modifiedStart,_),this.m_modifiedCount++}getChanges(){return(this.m_originalCount>0||this.m_modifiedCount>0)&&this.MarkNextChange(),this.m_changes}getReverseChanges(){return(this.m_originalCount>0||this.m_modifiedCount>0)&&this.MarkNextChange(),this.m_changes.reverse(),this.m_changes}}class d{constructor(t,_,u=null){this.ContinueProcessingPredicate=u,this._originalSequence=t,this._modifiedSequence=_;const[S,L,s]=d._getElements(t),[b,m,o]=d._getElements(_);this._hasStrings=s&&o,this._originalStringElements=S,this._originalElementsOrHash=L,this._modifiedStringElements=b,this._modifiedElementsOrHash=m,this.m_forwardHistory=[],this.m_reverseHistory=[]}static _isStringArray(t){return t.length>0&&typeof t[0]=="string"}static _getElements(t){const _=t.getElements();if(d._isStringArray(_)){const u=new Int32Array(_.length);for(let S=0,L=_.length;S<L;S++)u[S]=(0,e.stringHash)(_[S],0);return[_,u,!0]}return _ instanceof Int32Array?[[],_,!1]:[[],new Int32Array(_),!1]}ElementsAreEqual(t,_){return this._originalElementsOrHash[t]!==this._modifiedElementsOrHash[_]?!1:this._hasStrings?this._originalStringElements[t]===this._modifiedStringElements[_]:!0}ElementsAreStrictEqual(t,_){if(!this.ElementsAreEqual(t,_))return!1;const u=d._getStrictElement(this._originalSequence,t),S=d._getStrictElement(this._modifiedSequence,_);return u===S}static _getStrictElement(t,_){return typeof t.getStrictElement=="function"?t.getStrictElement(_):null}OriginalElementsAreEqual(t,_){return this._originalElementsOrHash[t]!==this._originalElementsOrHash[_]?!1:this._hasStrings?this._originalStringElements[t]===this._originalStringElements[_]:!0}ModifiedElementsAreEqual(t,_){return this._modifiedElementsOrHash[t]!==this._modifiedElementsOrHash[_]?!1:this._hasStrings?this._modifiedStringElements[t]===this._modifiedStringElements[_]:!0}ComputeDiff(t){return this._ComputeDiff(0,this._originalElementsOrHash.length-1,0,this._modifiedElementsOrHash.length-1,t)}_ComputeDiff(t,_,u,S,L){const s=[!1];let b=this.ComputeDiffRecursive(t,_,u,S,s);return L&&(b=this.PrettifyChanges(b)),{quitEarly:s[0],changes:b}}ComputeDiffRecursive(t,_,u,S,L){for(L[0]=!1;t<=_&&u<=S&&this.ElementsAreEqual(t,u);)t++,u++;for(;_>=t&&S>=u&&this.ElementsAreEqual(_,S);)_--,S--;if(t>_||u>S){let a;return u<=S?(v.Assert(t===_+1,"originalStart should only be one more than originalEnd"),a=[new P.DiffChange(t,0,u,S-u+1)]):t<=_?(v.Assert(u===S+1,"modifiedStart should only be one more than modifiedEnd"),a=[new P.DiffChange(t,_-t+1,u,0)]):(v.Assert(t===_+1,"originalStart should only be one more than originalEnd"),v.Assert(u===S+1,"modifiedStart should only be one more than modifiedEnd"),a=[]),a}const s=[0],b=[0],m=this.ComputeRecursionPoint(t,_,u,S,s,b,L),o=s[0],i=b[0];if(m!==null)return m;if(!L[0]){const a=this.ComputeDiffRecursive(t,o,u,i,L);let l=[];return L[0]?l=[new P.DiffChange(o+1,_-(o+1)+1,i+1,S-(i+1)+1)]:l=this.ComputeDiffRecursive(o+1,_,i+1,S,L),this.ConcatenateChanges(a,l)}return[new P.DiffChange(t,_-t+1,u,S-u+1)]}WALKTRACE(t,_,u,S,L,s,b,m,o,i,a,l,g,h,p,y,N,E){let M=null,k=null,R=new f,I=_,F=u,U=g[0]-y[0]-S,H=-1073741824,q=this.m_forwardHistory.length-1;do{const T=U+t;T===I||T<F&&o[T-1]<o[T+1]?(a=o[T+1],h=a-U-S,a<H&&R.MarkNextChange(),H=a,R.AddModifiedElement(a+1,h),U=T+1-t):(a=o[T-1]+1,h=a-U-S,a<H&&R.MarkNextChange(),H=a-1,R.AddOriginalElement(a,h+1),U=T-1-t),q>=0&&(o=this.m_forwardHistory[q],t=o[0],I=1,F=o.length-1)}while(--q>=-1);if(M=R.getReverseChanges(),E[0]){let T=g[0]+1,n=y[0]+1;if(M!==null&&M.length>0){const W=M[M.length-1];T=Math.max(T,W.getOriginalEnd()),n=Math.max(n,W.getModifiedEnd())}k=[new P.DiffChange(T,l-T+1,n,p-n+1)]}else{R=new f,I=s,F=b,U=g[0]-y[0]-m,H=1073741824,q=N?this.m_reverseHistory.length-1:this.m_reverseHistory.length-2;do{const T=U+L;T===I||T<F&&i[T-1]>=i[T+1]?(a=i[T+1]-1,h=a-U-m,a>H&&R.MarkNextChange(),H=a+1,R.AddOriginalElement(a+1,h+1),U=T+1-L):(a=i[T-1],h=a-U-m,a>H&&R.MarkNextChange(),H=a,R.AddModifiedElement(a+1,h+1),U=T-1-L),q>=0&&(i=this.m_reverseHistory[q],L=i[0],I=1,F=i.length-1)}while(--q>=-1);k=R.getChanges()}return this.ConcatenateChanges(M,k)}ComputeRecursionPoint(t,_,u,S,L,s,b){let m=0,o=0,i=0,a=0,l=0,g=0;t--,u--,L[0]=0,s[0]=0,this.m_forwardHistory=[],this.m_reverseHistory=[];const h=_-t+(S-u),p=h+1,y=new Int32Array(p),N=new Int32Array(p),E=S-u,M=_-t,k=t-u,R=_-S,F=(M-E)%2==0;y[E]=t,N[M]=_,b[0]=!1;for(let U=1;U<=h/2+1;U++){let H=0,q=0;i=this.ClipDiagonalBound(E-U,U,E,p),a=this.ClipDiagonalBound(E+U,U,E,p);for(let n=i;n<=a;n+=2){n===i||n<a&&y[n-1]<y[n+1]?m=y[n+1]:m=y[n-1]+1,o=m-(n-E)-k;const W=m;for(;m<_&&o<S&&this.ElementsAreEqual(m+1,o+1);)m++,o++;if(y[n]=m,m+o>H+q&&(H=m,q=o),!F&&Math.abs(n-M)<=U-1&&m>=N[n])return L[0]=m,s[0]=o,W<=N[n]&&1447>0&&U<=1447+1?this.WALKTRACE(E,i,a,k,M,l,g,R,y,N,m,_,L,o,S,s,F,b):null}const T=(H-t+(q-u)-U)/2;if(this.ContinueProcessingPredicate!==null&&!this.ContinueProcessingPredicate(H,T))return b[0]=!0,L[0]=H,s[0]=q,T>0&&1447>0&&U<=1447+1?this.WALKTRACE(E,i,a,k,M,l,g,R,y,N,m,_,L,o,S,s,F,b):(t++,u++,[new P.DiffChange(t,_-t+1,u,S-u+1)]);l=this.ClipDiagonalBound(M-U,U,M,p),g=this.ClipDiagonalBound(M+U,U,M,p);for(let n=l;n<=g;n+=2){n===l||n<g&&N[n-1]>=N[n+1]?m=N[n+1]-1:m=N[n-1],o=m-(n-M)-R;const W=m;for(;m>t&&o>u&&this.ElementsAreEqual(m,o);)m--,o--;if(N[n]=m,F&&Math.abs(n-E)<=U&&m<=y[n])return L[0]=m,s[0]=o,W>=y[n]&&1447>0&&U<=1447+1?this.WALKTRACE(E,i,a,k,M,l,g,R,y,N,m,_,L,o,S,s,F,b):null}if(U<=1447){let n=new Int32Array(a-i+2);n[0]=E-i+1,C.Copy2(y,i,n,1,a-i+1),this.m_forwardHistory.push(n),n=new Int32Array(g-l+2),n[0]=M-l+1,C.Copy2(N,l,n,1,g-l+1),this.m_reverseHistory.push(n)}}return this.WALKTRACE(E,i,a,k,M,l,g,R,y,N,m,_,L,o,S,s,F,b)}PrettifyChanges(t){for(let _=0;_<t.length;_++){const u=t[_],S=_<t.length-1?t[_+1].originalStart:this._originalElementsOrHash.length,L=_<t.length-1?t[_+1].modifiedStart:this._modifiedElementsOrHash.length,s=u.originalLength>0,b=u.modifiedLength>0;for(;u.originalStart+u.originalLength<S&&u.modifiedStart+u.modifiedLength<L&&(!s||this.OriginalElementsAreEqual(u.originalStart,u.originalStart+u.originalLength))&&(!b||this.ModifiedElementsAreEqual(u.modifiedStart,u.modifiedStart+u.modifiedLength));){const o=this.ElementsAreStrictEqual(u.originalStart,u.modifiedStart);if(this.ElementsAreStrictEqual(u.originalStart+u.originalLength,u.modifiedStart+u.modifiedLength)&&!o)break;u.originalStart++,u.modifiedStart++}let m=[null];if(_<t.length-1&&this.ChangesOverlap(t[_],t[_+1],m)){t[_]=m[0],t.splice(_+1,1),_--;continue}}for(let _=t.length-1;_>=0;_--){const u=t[_];let S=0,L=0;if(_>0){const a=t[_-1];S=a.originalStart+a.originalLength,L=a.modifiedStart+a.modifiedLength}const s=u.originalLength>0,b=u.modifiedLength>0;let m=0,o=this._boundaryScore(u.originalStart,u.originalLength,u.modifiedStart,u.modifiedLength);for(let a=1;;a++){const l=u.originalStart-a,g=u.modifiedStart-a;if(l<S||g<L||s&&!this.OriginalElementsAreEqual(l,l+u.originalLength)||b&&!this.ModifiedElementsAreEqual(g,g+u.modifiedLength))break;const p=(l===S&&g===L?5:0)+this._boundaryScore(l,u.originalLength,g,u.modifiedLength);p>o&&(o=p,m=a)}u.originalStart-=m,u.modifiedStart-=m;const i=[null];if(_>0&&this.ChangesOverlap(t[_-1],t[_],i)){t[_-1]=i[0],t.splice(_,1),_++;continue}}if(this._hasStrings)for(let _=1,u=t.length;_<u;_++){const S=t[_-1],L=t[_],s=L.originalStart-S.originalStart-S.originalLength,b=S.originalStart,m=L.originalStart+L.originalLength,o=m-b,i=S.modifiedStart,a=L.modifiedStart+L.modifiedLength,l=a-i;if(s<5&&o<20&&l<20){const g=this._findBetterContiguousSequence(b,o,i,l,s);if(g){const[h,p]=g;(h!==S.originalStart+S.originalLength||p!==S.modifiedStart+S.modifiedLength)&&(S.originalLength=h-S.originalStart,S.modifiedLength=p-S.modifiedStart,L.originalStart=h+s,L.modifiedStart=p+s,L.originalLength=m-L.originalStart,L.modifiedLength=a-L.modifiedStart)}}}return t}_findBetterContiguousSequence(t,_,u,S,L){if(_<L||S<L)return null;const s=t+_-L+1,b=u+S-L+1;let m=0,o=0,i=0;for(let a=t;a<s;a++)for(let l=u;l<b;l++){const g=this._contiguousSequenceScore(a,l,L);g>0&&g>m&&(m=g,o=a,i=l)}return m>0?[o,i]:null}_contiguousSequenceScore(t,_,u){let S=0;for(let L=0;L<u;L++){if(!this.ElementsAreEqual(t+L,_+L))return 0;S+=this._originalStringElements[t+L].length}return S}_OriginalIsBoundary(t){return t<=0||t>=this._originalElementsOrHash.length-1?!0:this._hasStrings&&/^\s*$/.test(this._originalStringElements[t])}_OriginalRegionIsBoundary(t,_){if(this._OriginalIsBoundary(t)||this._OriginalIsBoundary(t-1))return!0;if(_>0){const u=t+_;if(this._OriginalIsBoundary(u-1)||this._OriginalIsBoundary(u))return!0}return!1}_ModifiedIsBoundary(t){return t<=0||t>=this._modifiedElementsOrHash.length-1?!0:this._hasStrings&&/^\s*$/.test(this._modifiedStringElements[t])}_ModifiedRegionIsBoundary(t,_){if(this._ModifiedIsBoundary(t)||this._ModifiedIsBoundary(t-1))return!0;if(_>0){const u=t+_;if(this._ModifiedIsBoundary(u-1)||this._ModifiedIsBoundary(u))return!0}return!1}_boundaryScore(t,_,u,S){const L=this._OriginalRegionIsBoundary(t,_)?1:0,s=this._ModifiedRegionIsBoundary(u,S)?1:0;return L+s}ConcatenateChanges(t,_){let u=[];if(t.length===0||_.length===0)return _.length>0?_:t;if(this.ChangesOverlap(t[t.length-1],_[0],u)){const S=new Array(t.length+_.length-1);return C.Copy(t,0,S,0,t.length-1),S[t.length-1]=u[0],C.Copy(_,1,S,t.length,_.length-1),S}else{const S=new Array(t.length+_.length);return C.Copy(t,0,S,0,t.length),C.Copy(_,0,S,t.length,_.length),S}}ChangesOverlap(t,_,u){if(v.Assert(t.originalStart<=_.originalStart,"Left change is not less than or equal to right change"),v.Assert(t.modifiedStart<=_.modifiedStart,"Left change is not less than or equal to right change"),t.originalStart+t.originalLength>=_.originalStart||t.modifiedStart+t.modifiedLength>=_.modifiedStart){const S=t.originalStart;let L=t.originalLength;const s=t.modifiedStart;let b=t.modifiedLength;return t.originalStart+t.originalLength>=_.originalStart&&(L=_.originalStart+_.originalLength-t.originalStart),t.modifiedStart+t.modifiedLength>=_.modifiedStart&&(b=_.modifiedStart+_.modifiedLength-t.modifiedStart),u[0]=new P.DiffChange(S,L,s,b),!0}else return u[0]=null,!1}ClipDiagonalBound(t,_,u,S){if(t>=0&&t<S)return t;const L=u,s=S-u-1,b=_%2==0;if(t<0){const m=L%2==0;return b===m?0:1}else{const m=s%2==0;return b===m?S-1:S-2}}}r.LcsDiff=d}),Q(X[31],K([0,1,2]),function(O,r,P){"use strict";var e,A;Object.defineProperty(r,"__esModule",{value:!0}),r.LRUCache=r.LinkedMap=r.ResourceMap=r.TernarySearchTree=r.UriIterator=r.PathIterator=r.ConfigKeysIterator=r.StringIterator=void 0;class c{constructor(){this._value="",this._pos=0}reset(s){return this._value=s,this._pos=0,this}next(){return this._pos+=1,this}hasNext(){return this._pos<this._value.length-1}cmp(s){const b=s.charCodeAt(0),m=this._value.charCodeAt(this._pos);return b-m}value(){return this._value[this._pos]}}r.StringIterator=c;class v{constructor(s=!0){this._caseSensitive=s}reset(s){return this._value=s,this._from=0,this._to=0,this.next()}hasNext(){return this._to<this._value.length}next(){this._from=this._to;let s=!0;for(;this._to<this._value.length;this._to++)if(this._value.charCodeAt(this._to)===46)if(s)this._from++;else break;else s=!1;return this}cmp(s){return this._caseSensitive?(0,P.compareSubstring)(s,this._value,0,s.length,this._from,this._to):(0,P.compareSubstringIgnoreCase)(s,this._value,0,s.length,this._from,this._to)}value(){return this._value.substring(this._from,this._to)}}r.ConfigKeysIterator=v;class C{constructor(s=!0,b=!0){this._splitOnBackslash=s,this._caseSensitive=b}reset(s){this._from=0,this._to=0,this._value=s,this._valueLen=s.length;for(let b=s.length-1;b>=0;b--,this._valueLen--){const m=this._value.charCodeAt(b);if(!(m===47||this._splitOnBackslash&&m===92))break}return this.next()}hasNext(){return this._to<this._valueLen}next(){this._from=this._to;let s=!0;for(;this._to<this._valueLen;this._to++){const b=this._value.charCodeAt(this._to);if(b===47||this._splitOnBackslash&&b===92)if(s)this._from++;else break;else s=!1}return this}cmp(s){return this._caseSensitive?(0,P.compareSubstring)(s,this._value,0,s.length,this._from,this._to):(0,P.compareSubstringIgnoreCase)(s,this._value,0,s.length,this._from,this._to)}value(){return this._value.substring(this._from,this._to)}}r.PathIterator=C;class f{constructor(s){this._ignorePathCasing=s,this._states=[],this._stateIdx=0}reset(s){return this._value=s,this._states=[],this._value.scheme&&this._states.push(1),this._value.authority&&this._states.push(2),this._value.path&&(this._pathIterator=new C(!1,!this._ignorePathCasing(s)),this._pathIterator.reset(s.path),this._pathIterator.value()&&this._states.push(3)),this._value.query&&this._states.push(4),this._value.fragment&&this._states.push(5),this._stateIdx=0,this}next(){return this._states[this._stateIdx]===3&&this._pathIterator.hasNext()?this._pathIterator.next():this._stateIdx+=1,this}hasNext(){return this._states[this._stateIdx]===3&&this._pathIterator.hasNext()||this._stateIdx<this._states.length-1}cmp(s){if(this._states[this._stateIdx]===1)return(0,P.compareIgnoreCase)(s,this._value.scheme);if(this._states[this._stateIdx]===2)return(0,P.compareIgnoreCase)(s,this._value.authority);if(this._states[this._stateIdx]===3)return this._pathIterator.cmp(s);if(this._states[this._stateIdx]===4)return(0,P.compare)(s,this._value.query);if(this._states[this._stateIdx]===5)return(0,P.compare)(s,this._value.fragment);throw new Error}value(){if(this._states[this._stateIdx]===1)return this._value.scheme;if(this._states[this._stateIdx]===2)return this._value.authority;if(this._states[this._stateIdx]===3)return this._pathIterator.value();if(this._states[this._stateIdx]===4)return this._value.query;if(this._states[this._stateIdx]===5)return this._value.fragment;throw new Error}}r.UriIterator=f;class d{constructor(){this.height=1}rotateLeft(){const s=this.right;return this.right=s.left,s.left=this,this.updateHeight(),s.updateHeight(),s}rotateRight(){const s=this.left;return this.left=s.right,s.right=this,this.updateHeight(),s.updateHeight(),s}updateHeight(){this.height=1+Math.max(this.heightLeft,this.heightRight)}balanceFactor(){return this.heightRight-this.heightLeft}get heightLeft(){var s,b;return(b=(s=this.left)===null||s===void 0?void 0:s.height)!==null&&b!==void 0?b:0}get heightRight(){var s,b;return(b=(s=this.right)===null||s===void 0?void 0:s.height)!==null&&b!==void 0?b:0}}class w{constructor(s){this._iter=s}static forUris(s=()=>!1){return new w(new f(s))}static forStrings(){return new w(new c)}static forConfigKeys(){return new w(new v)}clear(){this._root=void 0}set(s,b){const m=this._iter.reset(s);let o;this._root||(this._root=new d,this._root.segment=m.value());const i=[];for(o=this._root;;){const l=m.cmp(o.segment);if(l>0)o.left||(o.left=new d,o.left.segment=m.value()),i.push([-1,o]),o=o.left;else if(l<0)o.right||(o.right=new d,o.right.segment=m.value()),i.push([1,o]),o=o.right;else if(m.hasNext())m.next(),o.mid||(o.mid=new d,o.mid.segment=m.value()),i.push([0,o]),o=o.mid;else break}const a=o.value;o.value=b,o.key=s;for(let l=i.length-1;l>=0;l--){const g=i[l][1];g.updateHeight();const h=g.balanceFactor();if(h<-1||h>1){const p=i[l][0],y=i[l+1][0];if(p===1&&y===1)i[l][1]=g.rotateLeft();else if(p===-1&&y===-1)i[l][1]=g.rotateRight();else if(p===1&&y===-1)g.right=i[l+1][1]=i[l+1][1].rotateRight(),i[l][1]=g.rotateLeft();else if(p===-1&&y===1)g.left=i[l+1][1]=i[l+1][1].rotateLeft(),i[l][1]=g.rotateRight();else throw new Error;if(l>0)switch(i[l-1][0]){case-1:i[l-1][1].left=i[l][1];break;case 1:i[l-1][1].right=i[l][1];break;case 0:i[l-1][1].mid=i[l][1];break}else this._root=i[0][1]}}return a}get(s){var b;return(b=this._getNode(s))===null||b===void 0?void 0:b.value}_getNode(s){const b=this._iter.reset(s);let m=this._root;for(;m;){const o=b.cmp(m.segment);if(o>0)m=m.left;else if(o<0)m=m.right;else if(b.hasNext())b.next(),m=m.mid;else break}return m}has(s){const b=this._getNode(s);return!((b==null?void 0:b.value)===void 0&&(b==null?void 0:b.mid)===void 0)}delete(s){return this._delete(s,!1)}deleteSuperstr(s){return this._delete(s,!0)}_delete(s,b){var m;const o=this._iter.reset(s),i=[];let a=this._root;for(;a;){const l=o.cmp(a.segment);if(l>0)i.push([-1,a]),a=a.left;else if(l<0)i.push([1,a]),a=a.right;else if(o.hasNext())o.next(),i.push([0,a]),a=a.mid;else break}if(!!a){if(b?(a.left=void 0,a.mid=void 0,a.right=void 0,a.height=1):(a.key=void 0,a.value=void 0),!a.mid&&!a.value)if(a.left&&a.right){const l=this._min(a.right),{key:g,value:h,segment:p}=l;this._delete(l.key,!1),a.key=g,a.value=h,a.segment=p}else{const l=(m=a.left)!==null&&m!==void 0?m:a.right;if(i.length>0){const[g,h]=i[i.length-1];switch(g){case-1:h.left=l;break;case 0:h.mid=l;break;case 1:h.right=l;break}}else this._root=l}for(let l=i.length-1;l>=0;l--){const g=i[l][1];g.updateHeight();const h=g.balanceFactor();if(h>1?(g.right.balanceFactor()>=0||(g.right=g.right.rotateRight()),i[l][1]=g.rotateLeft()):h<-1&&(g.left.balanceFactor()<=0||(g.left=g.left.rotateLeft()),i[l][1]=g.rotateRight()),l>0)switch(i[l-1][0]){case-1:i[l-1][1].left=i[l][1];break;case 1:i[l-1][1].right=i[l][1];break;case 0:i[l-1][1].mid=i[l][1];break}else this._root=i[0][1]}}}_min(s){for(;s.left;)s=s.left;return s}findSubstr(s){const b=this._iter.reset(s);let m=this._root,o;for(;m;){const i=b.cmp(m.segment);if(i>0)m=m.left;else if(i<0)m=m.right;else if(b.hasNext())b.next(),o=m.value||o,m=m.mid;else break}return m&&m.value||o}findSuperstr(s){const b=this._iter.reset(s);let m=this._root;for(;m;){const o=b.cmp(m.segment);if(o>0)m=m.left;else if(o<0)m=m.right;else if(b.hasNext())b.next(),m=m.mid;else return m.mid?this._entries(m.mid):void 0}}forEach(s){for(const[b,m]of this)s(m,b)}*[Symbol.iterator](){yield*this._entries(this._root)}*_entries(s){!s||(s.left&&(yield*this._entries(s.left)),s.value&&(yield[s.key,s.value]),s.mid&&(yield*this._entries(s.mid)),s.right&&(yield*this._entries(s.right)))}}r.TernarySearchTree=w;class t{constructor(s,b){this.uri=s,this.value=b}}class _{constructor(s,b){this[e]="ResourceMap",s instanceof _?(this.map=new Map(s.map),this.toKey=b??_.defaultToKey):(this.map=new Map,this.toKey=s??_.defaultToKey)}set(s,b){return this.map.set(this.toKey(s),new t(s,b)),this}get(s){var b;return(b=this.map.get(this.toKey(s)))===null||b===void 0?void 0:b.value}has(s){return this.map.has(this.toKey(s))}get size(){return this.map.size}clear(){this.map.clear()}delete(s){return this.map.delete(this.toKey(s))}forEach(s,b){typeof b!="undefined"&&(s=s.bind(b));for(let[m,o]of this.map)s(o.value,o.uri,this)}*values(){for(let s of this.map.values())yield s.value}*keys(){for(let s of this.map.values())yield s.uri}*entries(){for(let s of this.map.values())yield[s.uri,s.value]}*[(e=Symbol.toStringTag,Symbol.iterator)](){for(let[,s]of this.map)yield[s.uri,s.value]}}r.ResourceMap=_,_.defaultToKey=L=>L.toString();class u{constructor(){this[A]="LinkedMap",this._map=new Map,this._head=void 0,this._tail=void 0,this._size=0,this._state=0}clear(){this._map.clear(),this._head=void 0,this._tail=void 0,this._size=0,this._state++}isEmpty(){return!this._head&&!this._tail}get size(){return this._size}get first(){var s;return(s=this._head)===null||s===void 0?void 0:s.value}get last(){var s;return(s=this._tail)===null||s===void 0?void 0:s.value}has(s){return this._map.has(s)}get(s,b=0){const m=this._map.get(s);if(!!m)return b!==0&&this.touch(m,b),m.value}set(s,b,m=0){let o=this._map.get(s);if(o)o.value=b,m!==0&&this.touch(o,m);else{switch(o={key:s,value:b,next:void 0,previous:void 0},m){case 0:this.addItemLast(o);break;case 1:this.addItemFirst(o);break;case 2:this.addItemLast(o);break;default:this.addItemLast(o);break}this._map.set(s,o),this._size++}return this}delete(s){return!!this.remove(s)}remove(s){const b=this._map.get(s);if(!!b)return this._map.delete(s),this.removeItem(b),this._size--,b.value}shift(){if(!this._head&&!this._tail)return;if(!this._head||!this._tail)throw new Error("Invalid list");const s=this._head;return this._map.delete(s.key),this.removeItem(s),this._size--,s.value}forEach(s,b){const m=this._state;let o=this._head;for(;o;){if(b?s.bind(b)(o.value,o.key,this):s(o.value,o.key,this),this._state!==m)throw new Error("LinkedMap got modified during iteration.");o=o.next}}keys(){const s=this,b=this._state;let m=this._head;const o={[Symbol.iterator](){return o},next(){if(s._state!==b)throw new Error("LinkedMap got modified during iteration.");if(m){const i={value:m.key,done:!1};return m=m.next,i}else return{value:void 0,done:!0}}};return o}values(){const s=this,b=this._state;let m=this._head;const o={[Symbol.iterator](){return o},next(){if(s._state!==b)throw new Error("LinkedMap got modified during iteration.");if(m){const i={value:m.value,done:!1};return m=m.next,i}else return{value:void 0,done:!0}}};return o}entries(){const s=this,b=this._state;let m=this._head;const o={[Symbol.iterator](){return o},next(){if(s._state!==b)throw new Error("LinkedMap got modified during iteration.");if(m){const i={value:[m.key,m.value],done:!1};return m=m.next,i}else return{value:void 0,done:!0}}};return o}[(A=Symbol.toStringTag,Symbol.iterator)](){return this.entries()}trimOld(s){if(s>=this.size)return;if(s===0){this.clear();return}let b=this._head,m=this.size;for(;b&&m>s;)this._map.delete(b.key),b=b.next,m--;this._head=b,this._size=m,b&&(b.previous=void 0),this._state++}addItemFirst(s){if(!this._head&&!this._tail)this._tail=s;else if(this._head)s.next=this._head,this._head.previous=s;else throw new Error("Invalid list");this._head=s,this._state++}addItemLast(s){if(!this._head&&!this._tail)this._head=s;else if(this._tail)s.previous=this._tail,this._tail.next=s;else throw new Error("Invalid list");this._tail=s,this._state++}removeItem(s){if(s===this._head&&s===this._tail)this._head=void 0,this._tail=void 0;else if(s===this._head){if(!s.next)throw new Error("Invalid list");s.next.previous=void 0,this._head=s.next}else if(s===this._tail){if(!s.previous)throw new Error("Invalid list");s.previous.next=void 0,this._tail=s.previous}else{const b=s.next,m=s.previous;if(!b||!m)throw new Error("Invalid list");b.previous=m,m.next=b}s.next=void 0,s.previous=void 0,this._state++}touch(s,b){if(!this._head||!this._tail)throw new Error("Invalid list");if(!(b!==1&&b!==2)){if(b===1){if(s===this._head)return;const m=s.next,o=s.previous;s===this._tail?(o.next=void 0,this._tail=o):(m.previous=o,o.next=m),s.previous=void 0,s.next=this._head,this._head.previous=s,this._head=s,this._state++}else if(b===2){if(s===this._tail)return;const m=s.next,o=s.previous;s===this._head?(m.previous=void 0,this._head=m):(m.previous=o,o.next=m),s.next=void 0,s.previous=this._tail,this._tail.next=s,this._tail=s,this._state++}}}toJSON(){const s=[];return this.forEach((b,m)=>{s.push([m,b])}),s}fromJSON(s){this.clear();for(const[b,m]of s)this.set(b,m)}}r.LinkedMap=u;class S extends u{constructor(s,b=1){super();this._limit=s,this._ratio=Math.min(Math.max(0,b),1)}get limit(){return this._limit}set limit(s){this._limit=s,this.checkTrim()}get(s,b=2){return super.get(s,b)}peek(s){return super.get(s,0)}set(s,b){return super.set(s,b,2),this.checkTrim(),this}checkTrim(){this.size>this._limit&&this.trimOld(Math.round(this._limit*this._ratio))}}r.LRUCache=S}),Q(X[32],K([0,1,28,29,31,8,3,2]),function(O,r,P,e,A,c,v,C){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.isRelativePattern=r.parse=r.match=r.splitGlobAware=r.GLOB_SPLIT=r.GLOBSTAR=void 0,r.GLOBSTAR="**",r.GLOB_SPLIT="/";const f="[/\\\\]",d="[^/\\\\]",w=/\//g;function t(q){switch(q){case 0:return"";case 1:return`${d}*?`;default:return`(?:${f}|${d}+${f}|${f}${d}+)*?`}}function _(q,T){if(!q)return[];const n=[];let W=!1,$=!1,j="";for(const Y of q){switch(Y){case T:if(!W&&!$){n.push(j),j="";continue}break;case"{":W=!0;break;case"}":W=!1;break;case"[":$=!0;break;case"]":$=!1;break}j+=Y}return j&&n.push(j),n}r.splitGlobAware=_;function u(q){if(!q)return"";let T="";const n=_(q,r.GLOB_SPLIT);if(n.every(W=>W===r.GLOBSTAR))T=".*";else{let W=!1;n.forEach(($,j)=>{if($===r.GLOBSTAR){W||(T+=t(2),W=!0);return}let Y=!1,z="",Z=!1,x="";for(const ee of $){if(ee!=="}"&&Y){z+=ee;continue}if(Z&&(ee!=="]"||!x)){let te;ee==="-"?te=ee:(ee==="^"||ee==="!")&&!x?te="^":ee===r.GLOB_SPLIT?te="":te=(0,C.escapeRegExpCharacters)(ee),x+=te;continue}switch(ee){case"{":Y=!0;continue;case"[":Z=!0;continue;case"}":{T+=`(?:${_(z,",").map(he=>u(he)).join("|")})`,Y=!1,z="";break}case"]":T+="["+x+"]",Z=!1,x="";break;case"?":T+=d;continue;case"*":T+=t(1);continue;default:T+=(0,C.escapeRegExpCharacters)(ee)}}j<n.length-1&&(n[j+1]!==r.GLOBSTAR||j+2<n.length)&&(T+=f),W=!1})}return T}const S=/^\*\*\/\*\.[\w\.-]+$/,L=/^\*\*\/([\w\.-]+)\/?$/,s=/^{\*\*\/[\*\.]?[\w\.-]+\/?(,\*\*\/[\*\.]?[\w\.-]+\/?)*}$/,b=/^{\*\*\/[\*\.]?[\w\.-]+(\/(\*\*)?)?(,\*\*\/[\*\.]?[\w\.-]+(\/(\*\*)?)?)*}$/,m=/^\*\*((\/[\w\.-]+)+)\/?$/,o=/^([\w\.-]+(\/[\w\.-]+)*)\/?$/,i=new A.LRUCache(1e4),a=function(){return!1},l=function(){return null};function g(q,T){if(!q)return l;let n;typeof q!="string"?n=q.pattern:n=q,n=n.trim();const W=`${n}_${!!T.trimForExclusions}`;let $=i.get(W);if($)return h($,q);let j;if(S.test(n)){const Y=n.substr(4);$=function(z,Z){return typeof z=="string"&&z.endsWith(Y)?n:null}}else(j=L.exec(p(n,T)))?$=y(j[1],n):(T.trimForExclusions?b:s).test(n)?$=N(n,T):(j=m.exec(p(n,T)))?$=E(j[1].substr(1),n,!0):(j=o.exec(p(n,T)))?$=E(j[1],n,!1):$=M(n);return i.set(W,$),h($,q)}function h(q,T){return typeof T=="string"?q:function(n,W){return(0,e.isEqualOrParent)(n,T.base,!v.isLinux)?q(n.substr(T.base.length+1),W):null}}function p(q,T){return T.trimForExclusions&&q.endsWith("/**")?q.substr(0,q.length-2):q}function y(q,T){const n=`/${q}`,W=`\\${q}`,$=function(Y,z){return typeof Y!="string"?null:z?z===q?T:null:Y===q||Y.endsWith(n)||Y.endsWith(W)?T:null},j=[q];return $.basenames=j,$.patterns=[T],$.allBasenames=j,$}function N(q,T){const n=H(q.slice(1,-1).split(",").map(z=>g(z,T)).filter(z=>z!==l),q),W=n.length;if(!W)return l;if(W===1)return n[0];const $=function(z,Z){for(let x=0,ee=n.length;x<ee;x++)if(n[x](z,Z))return q;return null},j=n.find(z=>!!z.allBasenames);j&&($.allBasenames=j.allBasenames);const Y=n.reduce((z,Z)=>Z.allPaths?z.concat(Z.allPaths):z,[]);return Y.length&&($.allPaths=Y),$}function E(q,T,n){const W=c.sep===c.posix.sep,$=W?q:q.replace(w,c.sep),j=c.sep+$,Y=c.posix.sep+q,z=n?function(Z,x){return typeof Z=="string"&&(Z===$||Z.endsWith(j)||!W&&(Z===q||Z.endsWith(Y)))?T:null}:function(Z,x){return typeof Z=="string"&&(Z===$||!W&&Z===q)?T:null};return z.allPaths=[(n?"*/":"./")+q],z}function M(q){try{const T=new RegExp(`^${u(q)}$`);return function(n){return T.lastIndex=0,typeof n=="string"&&T.test(n)?q:null}}catch{return l}}function k(q,T,n){return!q||typeof T!="string"?!1:R(q)(T,void 0,n)}r.match=k;function R(q,T={}){if(!q)return a;if(typeof q=="string"||I(q)){const n=g(q,T);if(n===l)return a;const W=function($,j){return!!n($,j)};return n.allBasenames&&(W.allBasenames=n.allBasenames),n.allPaths&&(W.allPaths=n.allPaths),W}return F(q,T)}r.parse=R;function I(q){const T=q;return T?typeof T.base=="string"&&typeof T.pattern=="string":!1}r.isRelativePattern=I;function F(q,T){const n=H(Object.getOwnPropertyNames(q).map(z=>U(z,q[z],T)).filter(z=>z!==l)),W=n.length;if(!W)return l;if(!n.some(z=>!!z.requiresSiblings)){if(W===1)return n[0];const z=function(ee,te){for(let le=0,he=n.length;le<he;le++){const me=n[le](ee,te);if(me)return me}return null},Z=n.find(ee=>!!ee.allBasenames);Z&&(z.allBasenames=Z.allBasenames);const x=n.reduce((ee,te)=>te.allPaths?ee.concat(te.allPaths):ee,[]);return x.length&&(z.allPaths=x),z}const $=function(z,Z,x){let ee;for(let te=0,le=n.length;te<le;te++){const he=n[te];he.requiresSiblings&&x&&(Z||(Z=(0,c.basename)(z)),ee||(ee=Z.substr(0,Z.length-(0,c.extname)(z).length)));const me=he(z,Z,ee,x);if(me)return me}return null},j=n.find(z=>!!z.allBasenames);j&&($.allBasenames=j.allBasenames);const Y=n.reduce((z,Z)=>Z.allPaths?z.concat(Z.allPaths):z,[]);return Y.length&&($.allPaths=Y),$}function U(q,T,n){if(T===!1)return l;const W=g(q,n);if(W===l)return l;if(typeof T=="boolean")return W;if(T){const $=T.when;if(typeof $=="string"){const j=(Y,z,Z,x)=>{if(!x||!W(Y,z))return null;const ee=$.replace("$(basename)",Z),te=x(ee);return(0,P.isThenable)(te)?te.then(le=>le?q:null):te?q:null};return j.requiresSiblings=!0,j}}return W}function H(q,T){const n=q.filter(z=>!!z.basenames);if(n.length<2)return q;const W=n.reduce((z,Z)=>{const x=Z.basenames;return x?z.concat(x):z},[]);let $;if(T){$=[];for(let z=0,Z=W.length;z<Z;z++)$.push(T)}else $=n.reduce((z,Z)=>{const x=Z.patterns;return x?z.concat(x):z},[]);const j=function(z,Z){if(typeof z!="string")return null;if(!Z){let ee;for(ee=z.length;ee>0;ee--){const te=z.charCodeAt(ee-1);if(te===47||te===92)break}Z=z.substr(ee)}const x=W.indexOf(Z);return x!==-1?$[x]:null};j.basenames=W,j.patterns=$,j.allBasenames=W;const Y=q.filter(z=>!z.basenames);return Y.push(j),Y}}),Q(X[9],K([0,1]),function(O,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.assertNever=r.withNullAsUndefined=r.createProxyObject=r.getAllMethodNames=r.getAllPropertyNames=r.validateConstraint=r.validateConstraints=r.isFunction=r.assertIsDefined=r.assertType=r.isUndefinedOrNull=r.isDefined=r.isUndefined=r.isBoolean=r.isNumber=r.isObject=r.isString=r.isArray=void 0;function P(i){return Array.isArray(i)}r.isArray=P;function e(i){return typeof i=="string"}r.isString=e;function A(i){return typeof i=="object"&&i!==null&&!Array.isArray(i)&&!(i instanceof RegExp)&&!(i instanceof Date)}r.isObject=A;function c(i){return typeof i=="number"&&!isNaN(i)}r.isNumber=c;function v(i){return i===!0||i===!1}r.isBoolean=v;function C(i){return typeof i=="undefined"}r.isUndefined=C;function f(i){return!d(i)}r.isDefined=f;function d(i){return C(i)||i===null}r.isUndefinedOrNull=d;function w(i,a){if(!i)throw new Error(a?`Unexpected type, expected '${a}'`:"Unexpected type")}r.assertType=w;function t(i){if(d(i))throw new Error("Assertion Failed: argument is undefined or null");return i}r.assertIsDefined=t;function _(i){return typeof i=="function"}r.isFunction=_;function u(i,a){const l=Math.min(i.length,a.length);for(let g=0;g<l;g++)S(i[g],a[g])}r.validateConstraints=u;function S(i,a){if(e(a)){if(typeof i!==a)throw new Error(`argument does not match constraint: typeof ${a}`)}else if(_(a)){try{if(i instanceof a)return}catch{}if(!d(i)&&i.constructor===a||a.length===1&&a.call(void 0,i)===!0)return;throw new Error("argument does not match one of these constraints: arg instanceof constraint, arg.constructor === constraint, nor constraint(arg) === true")}}r.validateConstraint=S;function L(i){let a=[],l=Object.getPrototypeOf(i);for(;Object.prototype!==l;)a=a.concat(Object.getOwnPropertyNames(l)),l=Object.getPrototypeOf(l);return a}r.getAllPropertyNames=L;function s(i){const a=[];for(const l of L(i))typeof i[l]=="function"&&a.push(l);return a}r.getAllMethodNames=s;function b(i,a){const l=h=>function(){const p=Array.prototype.slice.call(arguments,0);return a(h,p)};let g={};for(const h of i)g[h]=l(h);return g}r.createProxyObject=b;function m(i){return i===null?void 0:i}r.withNullAsUndefined=m;function o(i,a="Unreachable"){throw new Error(a)}r.assertNever=o}),Q(X[33],K([0,1,9]),function(O,r,P){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.getOrDefault=r.equals=r.mixin=r.cloneAndChange=r.deepFreeze=r.deepClone=void 0;function e(t){if(!t||typeof t!="object"||t instanceof RegExp)return t;const _=Array.isArray(t)?[]:{};return Object.keys(t).forEach(u=>{t[u]&&typeof t[u]=="object"?_[u]=e(t[u]):_[u]=t[u]}),_}r.deepClone=e;function A(t){if(!t||typeof t!="object")return t;const _=[t];for(;_.length>0;){const u=_.shift();Object.freeze(u);for(const S in u)if(c.call(u,S)){const L=u[S];typeof L=="object"&&!Object.isFrozen(L)&&_.push(L)}}return t}r.deepFreeze=A;const c=Object.prototype.hasOwnProperty;function v(t,_){return C(t,_,new Set)}r.cloneAndChange=v;function C(t,_,u){if((0,P.isUndefinedOrNull)(t))return t;const S=_(t);if(typeof S!="undefined")return S;if((0,P.isArray)(t)){const L=[];for(const s of t)L.push(C(s,_,u));return L}if((0,P.isObject)(t)){if(u.has(t))throw new Error("Cannot clone recursive data-structure");u.add(t);const L={};for(let s in t)c.call(t,s)&&(L[s]=C(t[s],_,u));return u.delete(t),L}return t}function f(t,_,u=!0){return(0,P.isObject)(t)?((0,P.isObject)(_)&&Object.keys(_).forEach(S=>{S in t?u&&((0,P.isObject)(t[S])&&(0,P.isObject)(_[S])?f(t[S],_[S],u):t[S]=_[S]):t[S]=_[S]}),t):_}r.mixin=f;function d(t,_){if(t===_)return!0;if(t==null||_===null||_===void 0||typeof t!=typeof _||typeof t!="object"||Array.isArray(t)!==Array.isArray(_))return!1;let u,S;if(Array.isArray(t)){if(t.length!==_.length)return!1;for(u=0;u<t.length;u++)if(!d(t[u],_[u]))return!1}else{const L=[];for(S in t)L.push(S);L.sort();const s=[];for(S in _)s.push(S);if(s.sort(),!d(L,s))return!1;for(u=0;u<L.length;u++)if(!d(t[L[u]],_[L[u]]))return!1}return!0}r.equals=d;function w(t,_,u){const S=_(t);return typeof S=="undefined"?u:S}r.getOrDefault=w}),Q(X[15],K([0,1]),function(O,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.toUint32=r.toUint8=void 0;function P(A){return A<0?0:A>255?255:A|0}r.toUint8=P;function e(A){return A<0?0:A>4294967295?4294967295:A|0}r.toUint32=e}),Q(X[11],K([0,1,8,3]),function(O,r,P,e){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.uriToFsPath=r.URI=void 0;const A=/^\w[\w\d+.-]*$/,c=/^\//,v=/^\/\//;function C(h,p){if(!h.scheme&&p)throw new Error(`[UriError]: Scheme is missing: {scheme: "", authority: "${h.authority}", path: "${h.path}", query: "${h.query}", fragment: "${h.fragment}"}`);if(h.scheme&&!A.test(h.scheme))throw new Error("[UriError]: Scheme contains illegal characters.");if(h.path){if(h.authority){if(!c.test(h.path))throw new Error('[UriError]: If a URI contains an authority component, then the path component must either be empty or begin with a slash ("/") character')}else if(v.test(h.path))throw new Error('[UriError]: If a URI does not contain an authority component, then the path cannot begin with two slash characters ("//")')}}function f(h,p){return!h&&!p?"file":h}function d(h,p){switch(h){case"https":case"http":case"file":p?p[0]!==t&&(p=t+p):p=t;break}return p}const w="",t="/",_=/^(([^:/?#]+?):)?(\/\/([^/?#]*))?([^?#]*)(\?([^#]*))?(#(.*))?/;class u{constructor(p,y,N,E,M,k=!1){typeof p=="object"?(this.scheme=p.scheme||w,this.authority=p.authority||w,this.path=p.path||w,this.query=p.query||w,this.fragment=p.fragment||w):(this.scheme=f(p,k),this.authority=y||w,this.path=d(this.scheme,N||w),this.query=E||w,this.fragment=M||w,C(this,k))}static isUri(p){return p instanceof u?!0:p?typeof p.authority=="string"&&typeof p.fragment=="string"&&typeof p.path=="string"&&typeof p.query=="string"&&typeof p.scheme=="string"&&typeof p.fsPath=="string"&&typeof p.with=="function"&&typeof p.toString=="function":!1}get fsPath(){return o(this,!1)}with(p){if(!p)return this;let{scheme:y,authority:N,path:E,query:M,fragment:k}=p;return y===void 0?y=this.scheme:y===null&&(y=w),N===void 0?N=this.authority:N===null&&(N=w),E===void 0?E=this.path:E===null&&(E=w),M===void 0?M=this.query:M===null&&(M=w),k===void 0?k=this.fragment:k===null&&(k=w),y===this.scheme&&N===this.authority&&E===this.path&&M===this.query&&k===this.fragment?this:new L(y,N,E,M,k)}static parse(p,y=!1){const N=_.exec(p);return N?new L(N[2]||w,g(N[4]||w),g(N[5]||w),g(N[7]||w),g(N[9]||w),y):new L(w,w,w,w,w)}static file(p){let y=w;if(e.isWindows&&(p=p.replace(/\\/g,t)),p[0]===t&&p[1]===t){const N=p.indexOf(t,2);N===-1?(y=p.substring(2),p=t):(y=p.substring(2,N),p=p.substring(N)||t)}return new L("file",y,p,w,w)}static from(p){const y=new L(p.scheme,p.authority,p.path,p.query,p.fragment);return C(y,!0),y}static joinPath(p,...y){if(!p.path)throw new Error("[UriError]: cannot call joinPath on URI without path");let N;return e.isWindows&&p.scheme==="file"?N=u.file(P.win32.join(o(p,!0),...y)).path:N=P.posix.join(p.path,...y),p.with({path:N})}toString(p=!1){return i(this,p)}toJSON(){return this}static revive(p){if(p){if(p instanceof u)return p;{const y=new L(p);return y._formatted=p.external,y._fsPath=p._sep===S?p.fsPath:null,y}}else return p}}r.URI=u;const S=e.isWindows?1:void 0;class L extends u{constructor(){super(...arguments);this._formatted=null,this._fsPath=null}get fsPath(){return this._fsPath||(this._fsPath=o(this,!1)),this._fsPath}toString(p=!1){return p?i(this,!0):(this._formatted||(this._formatted=i(this,!1)),this._formatted)}toJSON(){const p={$mid:1};return this._fsPath&&(p.fsPath=this._fsPath,p._sep=S),this._formatted&&(p.external=this._formatted),this.path&&(p.path=this.path),this.scheme&&(p.scheme=this.scheme),this.authority&&(p.authority=this.authority),this.query&&(p.query=this.query),this.fragment&&(p.fragment=this.fragment),p}}const s={[58]:"%3A",[47]:"%2F",[63]:"%3F",[35]:"%23",[91]:"%5B",[93]:"%5D",[64]:"%40",[33]:"%21",[36]:"%24",[38]:"%26",[39]:"%27",[40]:"%28",[41]:"%29",[42]:"%2A",[43]:"%2B",[44]:"%2C",[59]:"%3B",[61]:"%3D",[32]:"%20"};function b(h,p){let y,N=-1;for(let E=0;E<h.length;E++){const M=h.charCodeAt(E);if(M>=97&&M<=122||M>=65&&M<=90||M>=48&&M<=57||M===45||M===46||M===95||M===126||p&&M===47)N!==-1&&(y+=encodeURIComponent(h.substring(N,E)),N=-1),y!==void 0&&(y+=h.charAt(E));else{y===void 0&&(y=h.substr(0,E));const k=s[M];k!==void 0?(N!==-1&&(y+=encodeURIComponent(h.substring(N,E)),N=-1),y+=k):N===-1&&(N=E)}}return N!==-1&&(y+=encodeURIComponent(h.substring(N))),y!==void 0?y:h}function m(h){let p;for(let y=0;y<h.length;y++){const N=h.charCodeAt(y);N===35||N===63?(p===void 0&&(p=h.substr(0,y)),p+=s[N]):p!==void 0&&(p+=h[y])}return p!==void 0?p:h}function o(h,p){let y;return h.authority&&h.path.length>1&&h.scheme==="file"?y=`//${h.authority}${h.path}`:h.path.charCodeAt(0)===47&&(h.path.charCodeAt(1)>=65&&h.path.charCodeAt(1)<=90||h.path.charCodeAt(1)>=97&&h.path.charCodeAt(1)<=122)&&h.path.charCodeAt(2)===58?p?y=h.path.substr(1):y=h.path[1].toLowerCase()+h.path.substr(2):y=h.path,e.isWindows&&(y=y.replace(/\//g,"\\")),y}r.uriToFsPath=o;function i(h,p){const y=p?m:b;let N="",{scheme:E,authority:M,path:k,query:R,fragment:I}=h;if(E&&(N+=E,N+=":"),(M||E==="file")&&(N+=t,N+=t),M){let F=M.indexOf("@");if(F!==-1){const U=M.substr(0,F);M=M.substr(F+1),F=U.indexOf(":"),F===-1?N+=y(U,!1):(N+=y(U.substr(0,F),!1),N+=":",N+=y(U.substr(F+1),!1)),N+="@"}M=M.toLowerCase(),F=M.indexOf(":"),F===-1?N+=y(M,!1):(N+=y(M.substr(0,F),!1),N+=M.substr(F))}if(k){if(k.length>=3&&k.charCodeAt(0)===47&&k.charCodeAt(2)===58){const F=k.charCodeAt(1);F>=65&&F<=90&&(k=`/${String.fromCharCode(F+32)}:${k.substr(3)}`)}else if(k.length>=2&&k.charCodeAt(1)===58){const F=k.charCodeAt(0);F>=65&&F<=90&&(k=`${String.fromCharCode(F+32)}:${k.substr(2)}`)}N+=y(k,!0)}return R&&(N+="?",N+=y(R,!1)),I&&(N+="#",N+=p?I:b(I,!1)),N}function a(h){try{return decodeURIComponent(h)}catch{return h.length>3?h.substr(0,3)+a(h.substr(3)):h}}const l=/(%[0-9A-Za-z][0-9A-Za-z])+/g;function g(h){return h.match(l)?h.replace(l,p=>a(p)):h}}),Q(X[50],K([0,1,10,4,7,3,9,2]),function(O,r,P,e,A,c,v,C){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.create=r.SimpleWorkerServer=r.SimpleWorkerClient=r.logOnceWebWorkerWarning=void 0;const f="$initialize";let d=!1;function w(g){!c.isWeb||(d||(d=!0,console.warn("Could not create web worker(s). Falling back to loading web worker code in main thread, which might cause UI freezes. Please see https://github.com/microsoft/monaco-editor#faq")),console.warn(g.message))}r.logOnceWebWorkerWarning=w;class t{constructor(h,p,y,N){this.vsWorker=h,this.req=p,this.method=y,this.args=N,this.type=0}}class _{constructor(h,p,y,N){this.vsWorker=h,this.seq=p,this.res=y,this.err=N,this.type=1}}class u{constructor(h,p,y,N){this.vsWorker=h,this.req=p,this.eventName=y,this.arg=N,this.type=2}}class S{constructor(h,p,y){this.vsWorker=h,this.req=p,this.event=y,this.type=3}}class L{constructor(h,p){this.vsWorker=h,this.req=p,this.type=4}}class s{constructor(h){this._workerId=-1,this._handler=h,this._lastSentReq=0,this._pendingReplies=Object.create(null),this._pendingEmitters=new Map,this._pendingEvents=new Map}setWorkerId(h){this._workerId=h}sendMessage(h,p){const y=String(++this._lastSentReq);return new Promise((N,E)=>{this._pendingReplies[y]={resolve:N,reject:E},this._send(new t(this._workerId,y,h,p))})}listen(h,p){let y=null;const N=new e.Emitter({onFirstListenerAdd:()=>{y=String(++this._lastSentReq),this._pendingEmitters.set(y,N),this._send(new u(this._workerId,y,h,p))},onLastListenerRemove:()=>{this._pendingEmitters.delete(y),this._send(new L(this._workerId,y)),y=null}});return N.event}handleMessage(h){!h||!h.vsWorker||this._workerId!==-1&&h.vsWorker!==this._workerId||this._handleMessage(h)}_handleMessage(h){switch(h.type){case 1:return this._handleReplyMessage(h);case 0:return this._handleRequestMessage(h);case 2:return this._handleSubscribeEventMessage(h);case 3:return this._handleEventMessage(h);case 4:return this._handleUnsubscribeEventMessage(h)}}_handleReplyMessage(h){if(!this._pendingReplies[h.seq]){console.warn("Got reply to unknown seq");return}let p=this._pendingReplies[h.seq];if(delete this._pendingReplies[h.seq],h.err){let y=h.err;h.err.$isError&&(y=new Error,y.name=h.err.name,y.message=h.err.message,y.stack=h.err.stack),p.reject(y);return}p.resolve(h.res)}_handleRequestMessage(h){let p=h.req;this._handler.handleMessage(h.method,h.args).then(N=>{this._send(new _(this._workerId,p,N,void 0))},N=>{N.detail instanceof Error&&(N.detail=(0,P.transformErrorForSerialization)(N.detail)),this._send(new _(this._workerId,p,void 0,(0,P.transformErrorForSerialization)(N)))})}_handleSubscribeEventMessage(h){const p=h.req,y=this._handler.handleEvent(h.eventName,h.arg)(N=>{this._send(new S(this._workerId,p,N))});this._pendingEvents.set(p,y)}_handleEventMessage(h){if(!this._pendingEmitters.has(h.req)){console.warn("Got event for unknown req");return}this._pendingEmitters.get(h.req).fire(h.event)}_handleUnsubscribeEventMessage(h){if(!this._pendingEvents.has(h.req)){console.warn("Got unsubscribe for unknown req");return}this._pendingEvents.get(h.req).dispose(),this._pendingEvents.delete(h.req)}_send(h){let p=[];if(h.type===0)for(let y=0;y<h.args.length;y++)h.args[y]instanceof ArrayBuffer&&p.push(h.args[y]);else h.type===1&&h.res instanceof ArrayBuffer&&p.push(h.res);this._handler.sendMessage(h,p)}}class b extends A.Disposable{constructor(h,p,y){super();let N=null;this._worker=this._register(h.create("vs/base/common/worker/simpleWorker",I=>{this._protocol.handleMessage(I)},I=>{N&&N(I)})),this._protocol=new s({sendMessage:(I,F)=>{this._worker.postMessage(I,F)},handleMessage:(I,F)=>{if(typeof y[I]!="function")return Promise.reject(new Error("Missing method "+I+" on main thread host."));try{return Promise.resolve(y[I].apply(y,F))}catch(U){return Promise.reject(U)}},handleEvent:(I,F)=>{if(o(I)){const U=y[I].call(y,F);if(typeof U!="function")throw new Error(`Missing dynamic event ${I} on main thread host.`);return U}if(m(I)){const U=y[I];if(typeof U!="function")throw new Error(`Missing event ${I} on main thread host.`);return U}throw new Error(`Malformed event name ${I}`)}}),this._protocol.setWorkerId(this._worker.getId());let E=null;typeof c.globals.require!="undefined"&&typeof c.globals.require.getConfig=="function"?E=c.globals.require.getConfig():typeof c.globals.requirejs!="undefined"&&(E=c.globals.requirejs.s.contexts._.config);const M=v.getAllMethodNames(y);this._onModuleLoaded=this._protocol.sendMessage(f,[this._worker.getId(),JSON.parse(JSON.stringify(E)),p,M]);const k=(I,F)=>this._request(I,F),R=(I,F)=>this._protocol.listen(I,F);this._lazyProxy=new Promise((I,F)=>{N=F,this._onModuleLoaded.then(U=>{I(i(U,k,R))},U=>{F(U),this._onError("Worker failed to load "+p,U)})})}getProxyObject(){return this._lazyProxy}_request(h,p){return new Promise((y,N)=>{this._onModuleLoaded.then(()=>{this._protocol.sendMessage(h,p).then(y,N)},N)})}_onError(h,p){console.error(h),console.info(p)}}r.SimpleWorkerClient=b;function m(g){return g[0]==="o"&&g[1]==="n"&&C.isUpperAsciiLetter(g.charCodeAt(2))}function o(g){return/^onDynamic/.test(g)&&C.isUpperAsciiLetter(g.charCodeAt(9))}function i(g,h,p){const y=M=>function(){const k=Array.prototype.slice.call(arguments,0);return h(M,k)},N=M=>function(k){return p(M,k)};let E={};for(const M of g){if(o(M)){E[M]=N(M);continue}if(m(M)){E[M]=p(M,void 0);continue}E[M]=y(M)}return E}class a{constructor(h,p){this._requestHandlerFactory=p,this._requestHandler=null,this._protocol=new s({sendMessage:(y,N)=>{h(y,N)},handleMessage:(y,N)=>this._handleMessage(y,N),handleEvent:(y,N)=>this._handleEvent(y,N)})}onmessage(h){this._protocol.handleMessage(h)}_handleMessage(h,p){if(h===f)return this.initialize(p[0],p[1],p[2],p[3]);if(!this._requestHandler||typeof this._requestHandler[h]!="function")return Promise.reject(new Error("Missing requestHandler or method: "+h));try{return Promise.resolve(this._requestHandler[h].apply(this._requestHandler,p))}catch(y){return Promise.reject(y)}}_handleEvent(h,p){if(!this._requestHandler)throw new Error("Missing requestHandler");if(o(h)){const y=this._requestHandler[h].call(this._requestHandler,p);if(typeof y!="function")throw new Error(`Missing dynamic event ${h} on request handler.`);return y}if(m(h)){const y=this._requestHandler[h];if(typeof y!="function")throw new Error(`Missing event ${h} on request handler.`);return y}throw new Error(`Malformed event name ${h}`)}initialize(h,p,y,N){this._protocol.setWorkerId(h);const k=i(N,(R,I)=>this._protocol.sendMessage(R,I),(R,I)=>this._protocol.listen(R,I));return this._requestHandlerFactory?(this._requestHandler=this._requestHandlerFactory(k),Promise.resolve(v.getAllMethodNames(this._requestHandler))):(p&&(typeof p.baseUrl!="undefined"&&delete p.baseUrl,typeof p.paths!="undefined"&&typeof p.paths.vs!="undefined"&&delete p.paths.vs,typeof p.trustedTypesPolicy!==void 0&&delete p.trustedTypesPolicy,p.catchError=!0,c.globals.require.config(p)),new Promise((R,I)=>{(c.globals.require||O)([y],U=>{if(this._requestHandler=U.create(k),!this._requestHandler){I(new Error("No RequestHandler!"));return}R(v.getAllMethodNames(this._requestHandler))},I)}))}}r.SimpleWorkerServer=a;function l(g){return new a(g,null)}r.create=l}),Q(X[16],K([0,1,15]),function(O,r,P){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.CharacterSet=r.CharacterClassifier=void 0;class e{constructor(v){const C=(0,P.toUint8)(v);this._defaultValue=C,this._asciiMap=e._createAsciiMap(C),this._map=new Map}static _createAsciiMap(v){const C=new Uint8Array(256);for(let f=0;f<256;f++)C[f]=v;return C}set(v,C){const f=(0,P.toUint8)(C);v>=0&&v<256?this._asciiMap[v]=f:this._map.set(v,f)}get(v){return v>=0&&v<256?this._asciiMap[v]:this._map.get(v)||this._defaultValue}}r.CharacterClassifier=e;class A{constructor(){this._actual=new e(0)}add(v){this._actual.set(v,1)}has(v){return this._actual.get(v)===1}}r.CharacterSet=A}),Q(X[5],K([0,1]),function(O,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.Position=void 0;class P{constructor(A,c){this.lineNumber=A,this.column=c}with(A=this.lineNumber,c=this.column){return A===this.lineNumber&&c===this.column?this:new P(A,c)}delta(A=0,c=0){return this.with(this.lineNumber+A,this.column+c)}equals(A){return P.equals(this,A)}static equals(A,c){return!A&&!c?!0:!!A&&!!c&&A.lineNumber===c.lineNumber&&A.column===c.column}isBefore(A){return P.isBefore(this,A)}static isBefore(A,c){return A.lineNumber<c.lineNumber?!0:c.lineNumber<A.lineNumber?!1:A.column<c.column}isBeforeOrEqual(A){return P.isBeforeOrEqual(this,A)}static isBeforeOrEqual(A,c){return A.lineNumber<c.lineNumber?!0:c.lineNumber<A.lineNumber?!1:A.column<=c.column}static compare(A,c){const v=A.lineNumber|0,C=c.lineNumber|0;if(v===C){const f=A.column|0,d=c.column|0;return f-d}return v-C}clone(){return new P(this.lineNumber,this.column)}toString(){return"("+this.lineNumber+","+this.column+")"}static lift(A){return new P(A.lineNumber,A.column)}static isIPosition(A){return A&&typeof A.lineNumber=="number"&&typeof A.column=="number"}}r.Position=P}),Q(X[6],K([0,1,5]),function(O,r,P){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.Range=void 0;class e{constructor(c,v,C,f){c>C||c===C&&v>f?(this.startLineNumber=C,this.startColumn=f,this.endLineNumber=c,this.endColumn=v):(this.startLineNumber=c,this.startColumn=v,this.endLineNumber=C,this.endColumn=f)}isEmpty(){return e.isEmpty(this)}static isEmpty(c){return c.startLineNumber===c.endLineNumber&&c.startColumn===c.endColumn}containsPosition(c){return e.containsPosition(this,c)}static containsPosition(c,v){return!(v.lineNumber<c.startLineNumber||v.lineNumber>c.endLineNumber||v.lineNumber===c.startLineNumber&&v.column<c.startColumn||v.lineNumber===c.endLineNumber&&v.column>c.endColumn)}static strictContainsPosition(c,v){return!(v.lineNumber<c.startLineNumber||v.lineNumber>c.endLineNumber||v.lineNumber===c.startLineNumber&&v.column<=c.startColumn||v.lineNumber===c.endLineNumber&&v.column>=c.endColumn)}containsRange(c){return e.containsRange(this,c)}static containsRange(c,v){return!(v.startLineNumber<c.startLineNumber||v.endLineNumber<c.startLineNumber||v.startLineNumber>c.endLineNumber||v.endLineNumber>c.endLineNumber||v.startLineNumber===c.startLineNumber&&v.startColumn<c.startColumn||v.endLineNumber===c.endLineNumber&&v.endColumn>c.endColumn)}strictContainsRange(c){return e.strictContainsRange(this,c)}static strictContainsRange(c,v){return!(v.startLineNumber<c.startLineNumber||v.endLineNumber<c.startLineNumber||v.startLineNumber>c.endLineNumber||v.endLineNumber>c.endLineNumber||v.startLineNumber===c.startLineNumber&&v.startColumn<=c.startColumn||v.endLineNumber===c.endLineNumber&&v.endColumn>=c.endColumn)}plusRange(c){return e.plusRange(this,c)}static plusRange(c,v){let C,f,d,w;return v.startLineNumber<c.startLineNumber?(C=v.startLineNumber,f=v.startColumn):v.startLineNumber===c.startLineNumber?(C=v.startLineNumber,f=Math.min(v.startColumn,c.startColumn)):(C=c.startLineNumber,f=c.startColumn),v.endLineNumber>c.endLineNumber?(d=v.endLineNumber,w=v.endColumn):v.endLineNumber===c.endLineNumber?(d=v.endLineNumber,w=Math.max(v.endColumn,c.endColumn)):(d=c.endLineNumber,w=c.endColumn),new e(C,f,d,w)}intersectRanges(c){return e.intersectRanges(this,c)}static intersectRanges(c,v){let C=c.startLineNumber,f=c.startColumn,d=c.endLineNumber,w=c.endColumn,t=v.startLineNumber,_=v.startColumn,u=v.endLineNumber,S=v.endColumn;return C<t?(C=t,f=_):C===t&&(f=Math.max(f,_)),d>u?(d=u,w=S):d===u&&(w=Math.min(w,S)),C>d||C===d&&f>w?null:new e(C,f,d,w)}equalsRange(c){return e.equalsRange(this,c)}static equalsRange(c,v){return!!c&&!!v&&c.startLineNumber===v.startLineNumber&&c.startColumn===v.startColumn&&c.endLineNumber===v.endLineNumber&&c.endColumn===v.endColumn}getEndPosition(){return e.getEndPosition(this)}static getEndPosition(c){return new P.Position(c.endLineNumber,c.endColumn)}getStartPosition(){return e.getStartPosition(this)}static getStartPosition(c){return new P.Position(c.startLineNumber,c.startColumn)}toString(){return"["+this.startLineNumber+","+this.startColumn+" -> "+this.endLineNumber+","+this.endColumn+"]"}setEndPosition(c,v){return new e(this.startLineNumber,this.startColumn,c,v)}setStartPosition(c,v){return new e(c,v,this.endLineNumber,this.endColumn)}collapseToStart(){return e.collapseToStart(this)}static collapseToStart(c){return new e(c.startLineNumber,c.startColumn,c.startLineNumber,c.startColumn)}static fromPositions(c,v=c){return new e(c.lineNumber,c.column,v.lineNumber,v.column)}static lift(c){return c?new e(c.startLineNumber,c.startColumn,c.endLineNumber,c.endColumn):null}static isIRange(c){return c&&typeof c.startLineNumber=="number"&&typeof c.startColumn=="number"&&typeof c.endLineNumber=="number"&&typeof c.endColumn=="number"}static areIntersectingOrTouching(c,v){return!(c.endLineNumber<v.startLineNumber||c.endLineNumber===v.startLineNumber&&c.endColumn<v.startColumn||v.endLineNumber<c.startLineNumber||v.endLineNumber===c.startLineNumber&&v.endColumn<c.startColumn)}static areIntersecting(c,v){return!(c.endLineNumber<v.startLineNumber||c.endLineNumber===v.startLineNumber&&c.endColumn<=v.startColumn||v.endLineNumber<c.startLineNumber||v.endLineNumber===c.startLineNumber&&v.endColumn<=c.startColumn)}static compareRangesUsingStarts(c,v){if(c&&v){const d=c.startLineNumber|0,w=v.startLineNumber|0;if(d===w){const t=c.startColumn|0,_=v.startColumn|0;if(t===_){const u=c.endLineNumber|0,S=v.endLineNumber|0;if(u===S){const L=c.endColumn|0,s=v.endColumn|0;return L-s}return u-S}return t-_}return d-w}return(c?1:0)-(v?1:0)}static compareRangesUsingEnds(c,v){return c.endLineNumber===v.endLineNumber?c.endColumn===v.endColumn?c.startLineNumber===v.startLineNumber?c.startColumn-v.startColumn:c.startLineNumber-v.startLineNumber:c.endColumn-v.endColumn:c.endLineNumber-v.endLineNumber}static spansMultipleLines(c){return c.endLineNumber>c.startLineNumber}}r.Range=e}),Q(X[34],K([0,1,5,6]),function(O,r,P,e){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.Selection=void 0;class A extends e.Range{constructor(v,C,f,d){super(v,C,f,d);this.selectionStartLineNumber=v,this.selectionStartColumn=C,this.positionLineNumber=f,this.positionColumn=d}toString(){return"["+this.selectionStartLineNumber+","+this.selectionStartColumn+" -> "+this.positionLineNumber+","+this.positionColumn+"]"}equalsSelection(v){return A.selectionsEqual(this,v)}static selectionsEqual(v,C){return v.selectionStartLineNumber===C.selectionStartLineNumber&&v.selectionStartColumn===C.selectionStartColumn&&v.positionLineNumber===C.positionLineNumber&&v.positionColumn===C.positionColumn}getDirection(){return this.selectionStartLineNumber===this.startLineNumber&&this.selectionStartColumn===this.startColumn?0:1}setEndPosition(v,C){return this.getDirection()===0?new A(this.startLineNumber,this.startColumn,v,C):new A(v,C,this.startLineNumber,this.startColumn)}getPosition(){return new P.Position(this.positionLineNumber,this.positionColumn)}getSelectionStart(){return new P.Position(this.selectionStartLineNumber,this.selectionStartColumn)}setStartPosition(v,C){return this.getDirection()===0?new A(v,C,this.endLineNumber,this.endColumn):new A(this.endLineNumber,this.endColumn,v,C)}static fromPositions(v,C=v){return new A(v.lineNumber,v.column,C.lineNumber,C.column)}static fromRange(v,C){return C===0?new A(v.startLineNumber,v.startColumn,v.endLineNumber,v.endColumn):new A(v.endLineNumber,v.endColumn,v.startLineNumber,v.startColumn)}static liftSelection(v){return new A(v.selectionStartLineNumber,v.selectionStartColumn,v.positionLineNumber,v.positionColumn)}static selectionsArrEqual(v,C){if(v&&!C||!v&&C)return!1;if(!v&&!C)return!0;if(v.length!==C.length)return!1;for(let f=0,d=v.length;f<d;f++)if(!this.selectionsEqual(v[f],C[f]))return!1;return!0}static isISelection(v){return v&&typeof v.selectionStartLineNumber=="number"&&typeof v.selectionStartColumn=="number"&&typeof v.positionLineNumber=="number"&&typeof v.positionColumn=="number"}static createWithDirection(v,C,f,d,w){return w===0?new A(v,C,f,d):new A(f,d,v,C)}}r.Selection=A}),Q(X[35],K([0,1,16]),function(O,r,P){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.getMapForWordSeparators=r.WordCharacterClassifier=void 0;class e extends P.CharacterClassifier{constructor(v){super(0);for(let C=0,f=v.length;C<f;C++)this.set(v.charCodeAt(C),2);this.set(32,1),this.set(9,1)}}r.WordCharacterClassifier=e;function A(c){const v={};return C=>(v.hasOwnProperty(C)||(v[C]=c(C)),v[C])}r.getMapForWordSeparators=A(c=>new e(c))}),Q(X[36],K([0,1]),function(O,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.getWordAtText=r.ensureValidWordDefinition=r.DEFAULT_WORD_REGEXP=r.USUAL_WORD_SEPARATORS=void 0,r.USUAL_WORD_SEPARATORS="`~!@#$%^&*()-=+[{]}\\|;:'\",.<>/?";function P(C=""){let f="(-?\\d*\\.\\d\\w*)|([^";for(const d of r.USUAL_WORD_SEPARATORS)C.indexOf(d)>=0||(f+="\\"+d);return f+="\\s]+)",new RegExp(f,"g")}r.DEFAULT_WORD_REGEXP=P();function e(C){let f=r.DEFAULT_WORD_REGEXP;if(C&&C instanceof RegExp)if(C.global)f=C;else{let d="g";C.ignoreCase&&(d+="i"),C.multiline&&(d+="m"),C.unicode&&(d+="u"),f=new RegExp(C.source,d)}return f.lastIndex=0,f}r.ensureValidWordDefinition=e;const A={maxLen:1e3,windowSize:15,timeBudget:150};function c(C,f,d,w,t=A){if(d.length>t.maxLen){let s=C-t.maxLen/2;return s<0?s=0:w+=s,d=d.substring(s,C+t.maxLen/2),c(C,f,d,w,t)}const _=Date.now(),u=C-1-w;let S=-1,L=null;for(let s=1;!(Date.now()-_>=t.timeBudget);s++){const b=u-t.windowSize*s;f.lastIndex=Math.max(0,b);const m=v(f,d,u,S);if(!m&&L||(L=m,b<=0))break;S=b}if(L){const s={word:L[0],startColumn:w+1+L.index,endColumn:w+1+L.index+L[0].length};return f.lastIndex=0,s}return null}r.getWordAtText=c;function v(C,f,d,w){let t;for(;t=C.exec(f);){const _=t.index||0;if(_<=d&&C.lastIndex>=d)return t;if(w>0&&_>w)return null}return null}}),Q(X[37],K([0,1,14,2]),function(O,r,P,e){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.DiffComputer=void 0;const A=3;function c(L,s,b,m){return new P.LcsDiff(L,s,b).ComputeDiff(m)}class v{constructor(s){const b=[],m=[];for(let o=0,i=s.length;o<i;o++)b[o]=_(s[o],1),m[o]=u(s[o],1);this.lines=s,this._startColumns=b,this._endColumns=m}getElements(){const s=[];for(let b=0,m=this.lines.length;b<m;b++)s[b]=this.lines[b].substring(this._startColumns[b]-1,this._endColumns[b]-1);return s}getStrictElement(s){return this.lines[s]}getStartLineNumber(s){return s+1}getEndLineNumber(s){return s+1}createCharSequence(s,b,m){const o=[],i=[],a=[];let l=0;for(let g=b;g<=m;g++){const h=this.lines[g],p=s?this._startColumns[g]:1,y=s?this._endColumns[g]:h.length+1;for(let N=p;N<y;N++)o[l]=h.charCodeAt(N-1),i[l]=g+1,a[l]=N,l++}return new C(o,i,a)}}class C{constructor(s,b,m){this._charCodes=s,this._lineNumbers=b,this._columns=m}getElements(){return this._charCodes}getStartLineNumber(s){return this._lineNumbers[s]}getStartColumn(s){return this._columns[s]}getEndLineNumber(s){return this._lineNumbers[s]}getEndColumn(s){return this._columns[s]+1}}class f{constructor(s,b,m,o,i,a,l,g){this.originalStartLineNumber=s,this.originalStartColumn=b,this.originalEndLineNumber=m,this.originalEndColumn=o,this.modifiedStartLineNumber=i,this.modifiedStartColumn=a,this.modifiedEndLineNumber=l,this.modifiedEndColumn=g}static createFromDiffChange(s,b,m){let o,i,a,l,g,h,p,y;return s.originalLength===0?(o=0,i=0,a=0,l=0):(o=b.getStartLineNumber(s.originalStart),i=b.getStartColumn(s.originalStart),a=b.getEndLineNumber(s.originalStart+s.originalLength-1),l=b.getEndColumn(s.originalStart+s.originalLength-1)),s.modifiedLength===0?(g=0,h=0,p=0,y=0):(g=m.getStartLineNumber(s.modifiedStart),h=m.getStartColumn(s.modifiedStart),p=m.getEndLineNumber(s.modifiedStart+s.modifiedLength-1),y=m.getEndColumn(s.modifiedStart+s.modifiedLength-1)),new f(o,i,a,l,g,h,p,y)}}function d(L){if(L.length<=1)return L;const s=[L[0]];let b=s[0];for(let m=1,o=L.length;m<o;m++){const i=L[m],a=i.originalStart-(b.originalStart+b.originalLength),l=i.modifiedStart-(b.modifiedStart+b.modifiedLength);Math.min(a,l)<A?(b.originalLength=i.originalStart+i.originalLength-b.originalStart,b.modifiedLength=i.modifiedStart+i.modifiedLength-b.modifiedStart):(s.push(i),b=i)}return s}class w{constructor(s,b,m,o,i){this.originalStartLineNumber=s,this.originalEndLineNumber=b,this.modifiedStartLineNumber=m,this.modifiedEndLineNumber=o,this.charChanges=i}static createFromDiffResult(s,b,m,o,i,a,l){let g,h,p,y,N;if(b.originalLength===0?(g=m.getStartLineNumber(b.originalStart)-1,h=0):(g=m.getStartLineNumber(b.originalStart),h=m.getEndLineNumber(b.originalStart+b.originalLength-1)),b.modifiedLength===0?(p=o.getStartLineNumber(b.modifiedStart)-1,y=0):(p=o.getStartLineNumber(b.modifiedStart),y=o.getEndLineNumber(b.modifiedStart+b.modifiedLength-1)),a&&b.originalLength>0&&b.originalLength<20&&b.modifiedLength>0&&b.modifiedLength<20&&i()){const E=m.createCharSequence(s,b.originalStart,b.originalStart+b.originalLength-1),M=o.createCharSequence(s,b.modifiedStart,b.modifiedStart+b.modifiedLength-1);let k=c(E,M,i,!0).changes;l&&(k=d(k)),N=[];for(let R=0,I=k.length;R<I;R++)N.push(f.createFromDiffChange(k[R],E,M))}return new w(g,h,p,y,N)}}class t{constructor(s,b,m){this.shouldComputeCharChanges=m.shouldComputeCharChanges,this.shouldPostProcessCharChanges=m.shouldPostProcessCharChanges,this.shouldIgnoreTrimWhitespace=m.shouldIgnoreTrimWhitespace,this.shouldMakePrettyDiff=m.shouldMakePrettyDiff,this.originalLines=s,this.modifiedLines=b,this.original=new v(s),this.modified=new v(b),this.continueLineDiff=S(m.maxComputationTime),this.continueCharDiff=S(m.maxComputationTime===0?0:Math.min(m.maxComputationTime,5e3))}computeDiff(){if(this.original.lines.length===1&&this.original.lines[0].length===0)return this.modified.lines.length===1&&this.modified.lines[0].length===0?{quitEarly:!1,changes:[]}:{quitEarly:!1,changes:[{originalStartLineNumber:1,originalEndLineNumber:1,modifiedStartLineNumber:1,modifiedEndLineNumber:this.modified.lines.length,charChanges:[{modifiedEndColumn:0,modifiedEndLineNumber:0,modifiedStartColumn:0,modifiedStartLineNumber:0,originalEndColumn:0,originalEndLineNumber:0,originalStartColumn:0,originalStartLineNumber:0}]}]};if(this.modified.lines.length===1&&this.modified.lines[0].length===0)return{quitEarly:!1,changes:[{originalStartLineNumber:1,originalEndLineNumber:this.original.lines.length,modifiedStartLineNumber:1,modifiedEndLineNumber:1,charChanges:[{modifiedEndColumn:0,modifiedEndLineNumber:0,modifiedStartColumn:0,modifiedStartLineNumber:0,originalEndColumn:0,originalEndLineNumber:0,originalStartColumn:0,originalStartLineNumber:0}]}]};const s=c(this.original,this.modified,this.continueLineDiff,this.shouldMakePrettyDiff),b=s.changes,m=s.quitEarly;if(this.shouldIgnoreTrimWhitespace){const l=[];for(let g=0,h=b.length;g<h;g++)l.push(w.createFromDiffResult(this.shouldIgnoreTrimWhitespace,b[g],this.original,this.modified,this.continueCharDiff,this.shouldComputeCharChanges,this.shouldPostProcessCharChanges));return{quitEarly:m,changes:l}}const o=[];let i=0,a=0;for(let l=-1,g=b.length;l<g;l++){const h=l+1<g?b[l+1]:null,p=h?h.originalStart:this.originalLines.length,y=h?h.modifiedStart:this.modifiedLines.length;for(;i<p&&a<y;){const N=this.originalLines[i],E=this.modifiedLines[a];if(N!==E){{let M=_(N,1),k=_(E,1);for(;M>1&&k>1;){const R=N.charCodeAt(M-2),I=E.charCodeAt(k-2);if(R!==I)break;M--,k--}(M>1||k>1)&&this._pushTrimWhitespaceCharChange(o,i+1,1,M,a+1,1,k)}{let M=u(N,1),k=u(E,1);const R=N.length+1,I=E.length+1;for(;M<R&&k<I;){const F=N.charCodeAt(M-1),U=N.charCodeAt(k-1);if(F!==U)break;M++,k++}(M<R||k<I)&&this._pushTrimWhitespaceCharChange(o,i+1,M,R,a+1,k,I)}}i++,a++}h&&(o.push(w.createFromDiffResult(this.shouldIgnoreTrimWhitespace,h,this.original,this.modified,this.continueCharDiff,this.shouldComputeCharChanges,this.shouldPostProcessCharChanges)),i+=h.originalLength,a+=h.modifiedLength)}return{quitEarly:m,changes:o}}_pushTrimWhitespaceCharChange(s,b,m,o,i,a,l){if(this._mergeTrimWhitespaceCharChange(s,b,m,o,i,a,l))return;let g;this.shouldComputeCharChanges&&(g=[new f(b,m,b,o,i,a,i,l)]),s.push(new w(b,b,i,i,g))}_mergeTrimWhitespaceCharChange(s,b,m,o,i,a,l){const g=s.length;if(g===0)return!1;const h=s[g-1];return h.originalEndLineNumber===0||h.modifiedEndLineNumber===0?!1:h.originalEndLineNumber+1===b&&h.modifiedEndLineNumber+1===i?(h.originalEndLineNumber=b,h.modifiedEndLineNumber=i,this.shouldComputeCharChanges&&h.charChanges&&h.charChanges.push(new f(b,m,b,o,i,a,i,l)),!0):!1}}r.DiffComputer=t;function _(L,s){const b=e.firstNonWhitespaceIndex(L);return b===-1?s:b+1}function u(L,s){const b=e.lastNonWhitespaceIndex(L);return b===-1?s:b+2}function S(L){if(L===0)return()=>!0;const s=Date.now();return()=>Date.now()-s<L}}),Q(X[38],K([0,1,32,8]),function(O,r,P,e){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.score=void 0;function A(c,v,C,f){if(Array.isArray(c)){let d=0;for(const w of c){const t=A(w,v,C,f);if(t===10)return t;t>d&&(d=t)}return d}else{if(typeof c=="string")return f?c==="*"?5:c===C?10:0:0;if(c){const{language:d,pattern:w,scheme:t,hasAccessToAllModels:_}=c;if(!f&&!_)return 0;let u=0;if(t)if(t===v.scheme)u=10;else if(t==="*")u=5;else return 0;if(d)if(d===C)u=10;else if(d==="*")u=Math.max(u,5);else return 0;if(w){let S;if(typeof w=="string"?S=w:S=Object.assign(Object.assign({},w),{base:(0,e.normalize)(w.base)}),S===v.fsPath||(0,P.match)(S,v.fsPath))u=10;else return 0}return u}else return 0}}r.score=A}),Q(X[39],K([0,1,16]),function(O,r,P){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.computeLinks=r.LinkComputer=r.StateMachine=r.Uint8Matrix=void 0;class e{constructor(_,u,S){const L=new Uint8Array(_*u);for(let s=0,b=_*u;s<b;s++)L[s]=S;this._data=L,this.rows=_,this.cols=u}get(_,u){return this._data[_*this.cols+u]}set(_,u,S){this._data[_*this.cols+u]=S}}r.Uint8Matrix=e;class A{constructor(_){let u=0,S=0;for(let s=0,b=_.length;s<b;s++){const[m,o,i]=_[s];o>u&&(u=o),m>S&&(S=m),i>S&&(S=i)}u++,S++;const L=new e(S,u,0);for(let s=0,b=_.length;s<b;s++){const[m,o,i]=_[s];L.set(m,o,i)}this._states=L,this._maxCharCode=u}nextState(_,u){return u<0||u>=this._maxCharCode?0:this._states.get(_,u)}}r.StateMachine=A;let c=null;function v(){return c===null&&(c=new A([[1,104,2],[1,72,2],[1,102,6],[1,70,6],[2,116,3],[2,84,3],[3,116,4],[3,84,4],[4,112,5],[4,80,5],[5,115,9],[5,83,9],[5,58,10],[6,105,7],[6,73,7],[7,108,8],[7,76,8],[8,101,9],[8,69,9],[9,58,10],[10,47,11],[11,47,12]])),c}let C=null;function f(){if(C===null){C=new P.CharacterClassifier(0);const t=` 	<>'"\u3001\u3002\uFF61\uFF64\uFF0C\uFF0E\uFF1A\uFF1B\u2018\u3008\u300C\u300E\u3014\uFF08\uFF3B\uFF5B\uFF62\uFF63\uFF5D\uFF3D\uFF09\u3015\u300F\u300D\u3009\u2019\uFF40\uFF5E\u2026`;for(let u=0;u<t.length;u++)C.set(t.charCodeAt(u),1);const _=".,;";for(let u=0;u<_.length;u++)C.set(_.charCodeAt(u),2)}return C}class d{static _createLink(_,u,S,L,s){let b=s-1;do{const m=u.charCodeAt(b);if(_.get(m)!==2)break;b--}while(b>L);if(L>0){const m=u.charCodeAt(L-1),o=u.charCodeAt(b);(m===40&&o===41||m===91&&o===93||m===123&&o===125)&&b--}return{range:{startLineNumber:S,startColumn:L+1,endLineNumber:S,endColumn:b+2},url:u.substring(L,b+1)}}static computeLinks(_,u=v()){const S=f(),L=[];for(let s=1,b=_.getLineCount();s<=b;s++){const m=_.getLineContent(s),o=m.length;let i=0,a=0,l=0,g=1,h=!1,p=!1,y=!1,N=!1;for(;i<o;){let E=!1;const M=m.charCodeAt(i);if(g===13){let k;switch(M){case 40:h=!0,k=0;break;case 41:k=h?0:1;break;case 91:y=!0,p=!0,k=0;break;case 93:y=!1,k=p?0:1;break;case 123:N=!0,k=0;break;case 125:k=N?0:1;break;case 39:k=l===34||l===96?0:1;break;case 34:k=l===39||l===96?0:1;break;case 96:k=l===39||l===34?0:1;break;case 42:k=l===42?1:0;break;case 124:k=l===124?1:0;break;case 32:k=y?0:1;break;default:k=S.get(M)}k===1&&(L.push(d._createLink(S,m,s,a,i)),E=!0)}else if(g===12){let k;M===91?(p=!0,k=0):k=S.get(M),k===1?E=!0:g=13}else g=u.nextState(g,M),g===0&&(E=!0);E&&(g=1,h=!1,p=!1,N=!1,a=i+1,l=M),i++}g===13&&L.push(d._createLink(S,m,s,a,o))}return L}}r.LinkComputer=d;function w(t){return!t||typeof t.getLineCount!="function"||typeof t.getLineContent!="function"?[]:d.computeLinks(t)}r.computeLinks=w}),Q(X[40],K([0,1]),function(O,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.BasicInplaceReplace=void 0;class P{constructor(){this._defaultValueSet=[["true","false"],["True","False"],["Private","Public","Friend","ReadOnly","Partial","Protected","WriteOnly"],["public","protected","private"]]}navigateValueSet(A,c,v,C,f){if(A&&c){const d=this.doNavigateValueSet(c,f);if(d)return{range:A,value:d}}if(v&&C){const d=this.doNavigateValueSet(C,f);if(d)return{range:v,value:d}}return null}doNavigateValueSet(A,c){const v=this.numberReplace(A,c);return v!==null?v:this.textReplace(A,c)}numberReplace(A,c){const v=Math.pow(10,A.length-(A.lastIndexOf(".")+1));let C=Number(A),f=parseFloat(A);return!isNaN(C)&&!isNaN(f)&&C===f?C===0&&!c?null:(C=Math.floor(C*v),C+=c?v:-v,String(C/v)):null}textReplace(A,c){return this.valueSetsReplace(this._defaultValueSet,A,c)}valueSetsReplace(A,c,v){let C=null;for(let f=0,d=A.length;C===null&&f<d;f++)C=this.valueSetReplace(A[f],c,v);return C}valueSetReplace(A,c,v){let C=A.indexOf(c);return C>=0?(C+=v?1:-1,C<0?C=A.length-1:C%=A.length,A[C]):null}}r.BasicInplaceReplace=P,P.INSTANCE=new P}),Q(X[17],K([0,1,33]),function(O,r,P){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.shouldSynchronizeModel=r.ApplyEditsResult=r.SearchData=r.ValidAnnotatedEditOperation=r.FindMatch=r.TextModelResolvedOptions=r.InjectedTextCursorStops=r.MinimapPosition=r.OverviewRulerLane=void 0;var e;(function(_){_[_.Left=1]="Left",_[_.Center=2]="Center",_[_.Right=4]="Right",_[_.Full=7]="Full"})(e=r.OverviewRulerLane||(r.OverviewRulerLane={}));var A;(function(_){_[_.Inline=1]="Inline",_[_.Gutter=2]="Gutter"})(A=r.MinimapPosition||(r.MinimapPosition={}));var c;(function(_){_[_.Both=0]="Both",_[_.Right=1]="Right",_[_.Left=2]="Left",_[_.None=3]="None"})(c=r.InjectedTextCursorStops||(r.InjectedTextCursorStops={}));class v{constructor(u){this._textModelResolvedOptionsBrand=void 0,this.tabSize=Math.max(1,u.tabSize|0),this.indentSize=u.tabSize|0,this.insertSpaces=Boolean(u.insertSpaces),this.defaultEOL=u.defaultEOL|0,this.trimAutoWhitespace=Boolean(u.trimAutoWhitespace),this.bracketPairColorizationOptions=u.bracketPairColorizationOptions}equals(u){return this.tabSize===u.tabSize&&this.indentSize===u.indentSize&&this.insertSpaces===u.insertSpaces&&this.defaultEOL===u.defaultEOL&&this.trimAutoWhitespace===u.trimAutoWhitespace&&(0,P.equals)(this.bracketPairColorizationOptions,u.bracketPairColorizationOptions)}createChangeEvent(u){return{tabSize:this.tabSize!==u.tabSize,indentSize:this.indentSize!==u.indentSize,insertSpaces:this.insertSpaces!==u.insertSpaces,trimAutoWhitespace:this.trimAutoWhitespace!==u.trimAutoWhitespace}}}r.TextModelResolvedOptions=v;class C{constructor(u,S){this._findMatchBrand=void 0,this.range=u,this.matches=S}}r.FindMatch=C;class f{constructor(u,S,L,s,b,m){this.identifier=u,this.range=S,this.text=L,this.forceMoveMarkers=s,this.isAutoWhitespaceEdit=b,this._isTracked=m}}r.ValidAnnotatedEditOperation=f;class d{constructor(u,S,L){this.regex=u,this.wordSeparators=S,this.simpleSearch=L}}r.SearchData=d;class w{constructor(u,S,L){this.reverseEdits=u,this.changes=S,this.trimAutoWhitespaceLineNumbers=L}}r.ApplyEditsResult=w;function t(_){return!_.isTooLargeForSyncing()&&!_.isForSimpleWidget}r.shouldSynchronizeModel=t}),Q(X[41],K([0,1,4,7,17,38]),function(O,r,P,e,A,c){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.LanguageFeatureRegistry=void 0;function v(f){return typeof f=="string"?!1:Array.isArray(f)?f.every(v):!!f.exclusive}class C{constructor(){this._clock=0,this._entries=[],this._onDidChange=new P.Emitter}get onDidChange(){return this._onDidChange.event}register(d,w){let t={selector:d,provider:w,_score:-1,_time:this._clock++};return this._entries.push(t),this._lastCandidate=void 0,this._onDidChange.fire(this._entries.length),(0,e.toDisposable)(()=>{if(t){const _=this._entries.indexOf(t);_>=0&&(this._entries.splice(_,1),this._lastCandidate=void 0,this._onDidChange.fire(this._entries.length),t=void 0)}})}has(d){return this.all(d).length>0}all(d){if(!d)return[];this._updateScores(d);const w=[];for(let t of this._entries)t._score>0&&w.push(t.provider);return w}ordered(d){const w=[];return this._orderedForEach(d,t=>w.push(t.provider)),w}orderedGroups(d){const w=[];let t,_;return this._orderedForEach(d,u=>{t&&_===u._score?t.push(u.provider):(_=u._score,t=[u.provider],w.push(t))}),w}_orderedForEach(d,w){if(!!d){this._updateScores(d);for(const t of this._entries)t._score>0&&w(t)}}_updateScores(d){const w={uri:d.uri.toString(),language:d.getLanguageId()};if(!(this._lastCandidate&&this._lastCandidate.language===w.language&&this._lastCandidate.uri===w.uri)){this._lastCandidate=w;for(let t of this._entries)if(t._score=(0,c.score)(t.selector,d.uri,d.getLanguageId(),(0,A.shouldSynchronizeModel)(d)),v(t.selector)&&t._score>0){for(let _ of this._entries)_._score=0;t._score=1e3;break}this._entries.sort(C._compareByScoreAndTime)}}static _compareByScoreAndTime(d,w){return d._score<w._score?1:d._score>w._score?-1:d._time<w._time?1:d._time>w._time?-1:0}}r.LanguageFeatureRegistry=C}),Q(X[42],K([0,1,18,15]),function(O,r,P,e){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.PrefixSumIndexOfResult=r.ConstantTimePrefixSumComputer=r.PrefixSumComputer=void 0;class A{constructor(f){this.values=f,this.prefixSum=new Uint32Array(f.length),this.prefixSumValidIndex=new Int32Array(1),this.prefixSumValidIndex[0]=-1}insertValues(f,d){f=(0,e.toUint32)(f);const w=this.values,t=this.prefixSum,_=d.length;return _===0?!1:(this.values=new Uint32Array(w.length+_),this.values.set(w.subarray(0,f),0),this.values.set(w.subarray(f),f+_),this.values.set(d,f),f-1<this.prefixSumValidIndex[0]&&(this.prefixSumValidIndex[0]=f-1),this.prefixSum=new Uint32Array(this.values.length),this.prefixSumValidIndex[0]>=0&&this.prefixSum.set(t.subarray(0,this.prefixSumValidIndex[0]+1)),!0)}setValue(f,d){return f=(0,e.toUint32)(f),d=(0,e.toUint32)(d),this.values[f]===d?!1:(this.values[f]=d,f-1<this.prefixSumValidIndex[0]&&(this.prefixSumValidIndex[0]=f-1),!0)}removeValues(f,d){f=(0,e.toUint32)(f),d=(0,e.toUint32)(d);const w=this.values,t=this.prefixSum;if(f>=w.length)return!1;const _=w.length-f;return d>=_&&(d=_),d===0?!1:(this.values=new Uint32Array(w.length-d),this.values.set(w.subarray(0,f),0),this.values.set(w.subarray(f+d),f),this.prefixSum=new Uint32Array(this.values.length),f-1<this.prefixSumValidIndex[0]&&(this.prefixSumValidIndex[0]=f-1),this.prefixSumValidIndex[0]>=0&&this.prefixSum.set(t.subarray(0,this.prefixSumValidIndex[0]+1)),!0)}getTotalSum(){return this.values.length===0?0:this._getPrefixSum(this.values.length-1)}getPrefixSum(f){return f<0?0:(f=(0,e.toUint32)(f),this._getPrefixSum(f))}_getPrefixSum(f){if(f<=this.prefixSumValidIndex[0])return this.prefixSum[f];let d=this.prefixSumValidIndex[0]+1;d===0&&(this.prefixSum[0]=this.values[0],d++),f>=this.values.length&&(f=this.values.length-1);for(let w=d;w<=f;w++)this.prefixSum[w]=this.prefixSum[w-1]+this.values[w];return this.prefixSumValidIndex[0]=Math.max(this.prefixSumValidIndex[0],f),this.prefixSum[f]}getIndexOf(f){f=Math.floor(f),this.getTotalSum();let d=0,w=this.values.length-1,t=0,_=0,u=0;for(;d<=w;)if(t=d+(w-d)/2|0,_=this.prefixSum[t],u=_-this.values[t],f<u)w=t-1;else if(f>=_)d=t+1;else break;return new v(t,f-u)}}r.PrefixSumComputer=A;class c{constructor(f){this._values=f,this._isValid=!1,this._validEndIndex=-1,this._prefixSum=[],this._indexBySum=[]}getTotalSum(){return this._ensureValid(),this._indexBySum.length}getPrefixSum(f){return this._ensureValid(),f===0?0:this._prefixSum[f-1]}getIndexOf(f){this._ensureValid();const d=this._indexBySum[f],w=d>0?this._prefixSum[d-1]:0;return new v(d,f-w)}removeValues(f,d){this._values.splice(f,d),this._invalidate(f)}insertValues(f,d){this._values=(0,P.arrayInsert)(this._values,f,d),this._invalidate(f)}_invalidate(f){this._isValid=!1,this._validEndIndex=Math.min(this._validEndIndex,f-1)}_ensureValid(){if(!this._isValid){for(let f=this._validEndIndex+1,d=this._values.length;f<d;f++){const w=this._values[f],t=f>0?this._prefixSum[f-1]:0;this._prefixSum[f]=t+w;for(let _=0;_<w;_++)this._indexBySum[t+_]=f}this._prefixSum.length=this._values.length,this._indexBySum.length=this._prefixSum[this._prefixSum.length-1],this._isValid=!0,this._validEndIndex=this._values.length-1}}setValue(f,d){this._values[f]!==d&&(this._values[f]=d,this._invalidate(f))}}r.ConstantTimePrefixSumComputer=c;class v{constructor(f,d){this.index=f,this.remainder=d,this._prefixSumIndexOfResultBrand=void 0,this.index=f,this.remainder=d}}r.PrefixSumIndexOfResult=v}),Q(X[43],K([0,1,2,5,42]),function(O,r,P,e,A){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.MirrorTextModel=void 0;class c{constructor(C,f,d,w){this._uri=C,this._lines=f,this._eol=d,this._versionId=w,this._lineStarts=null,this._cachedTextValue=null}dispose(){this._lines.length=0}get version(){return this._versionId}getText(){return this._cachedTextValue===null&&(this._cachedTextValue=this._lines.join(this._eol)),this._cachedTextValue}onEvents(C){C.eol&&C.eol!==this._eol&&(this._eol=C.eol,this._lineStarts=null);const f=C.changes;for(const d of f)this._acceptDeleteRange(d.range),this._acceptInsertText(new e.Position(d.range.startLineNumber,d.range.startColumn),d.text);this._versionId=C.versionId,this._cachedTextValue=null}_ensureLineStarts(){if(!this._lineStarts){const C=this._eol.length,f=this._lines.length,d=new Uint32Array(f);for(let w=0;w<f;w++)d[w]=this._lines[w].length+C;this._lineStarts=new A.PrefixSumComputer(d)}}_setLineText(C,f){this._lines[C]=f,this._lineStarts&&this._lineStarts.setValue(C,this._lines[C].length+this._eol.length)}_acceptDeleteRange(C){if(C.startLineNumber===C.endLineNumber){if(C.startColumn===C.endColumn)return;this._setLineText(C.startLineNumber-1,this._lines[C.startLineNumber-1].substring(0,C.startColumn-1)+this._lines[C.startLineNumber-1].substring(C.endColumn-1));return}this._setLineText(C.startLineNumber-1,this._lines[C.startLineNumber-1].substring(0,C.startColumn-1)+this._lines[C.endLineNumber-1].substring(C.endColumn-1)),this._lines.splice(C.startLineNumber,C.endLineNumber-C.startLineNumber),this._lineStarts&&this._lineStarts.removeValues(C.startLineNumber,C.endLineNumber-C.startLineNumber)}_acceptInsertText(C,f){if(f.length===0)return;const d=(0,P.splitLines)(f);if(d.length===1){this._setLineText(C.lineNumber-1,this._lines[C.lineNumber-1].substring(0,C.column-1)+d[0]+this._lines[C.lineNumber-1].substring(C.column-1));return}d[d.length-1]+=this._lines[C.lineNumber-1].substring(C.column-1),this._setLineText(C.lineNumber-1,this._lines[C.lineNumber-1].substring(0,C.column-1)+d[0]);const w=new Uint32Array(d.length-1);for(let t=1;t<d.length;t++)this._lines.splice(C.lineNumber+t-1,0,d[t]),w[t-1]=d[t].length+this._eol.length;this._lineStarts&&this._lineStarts.insertValues(C.lineNumber,w)}}r.MirrorTextModel=c}),Q(X[44],K([0,1,2,35,5,6,17]),function(O,r,P,e,A,c,v){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.Searcher=r.isValidMatch=r.TextModelSearch=r.createFindMatch=r.isMultilineRegexSource=r.SearchParams=void 0;const C=999;class f{constructor(m,o,i,a){this.searchString=m,this.isRegex=o,this.matchCase=i,this.wordSeparators=a}parseSearchRequest(){if(this.searchString==="")return null;let m;this.isRegex?m=d(this.searchString):m=this.searchString.indexOf(`
`)>=0;let o=null;try{o=P.createRegExp(this.searchString,this.isRegex,{matchCase:this.matchCase,wholeWord:!1,multiline:m,global:!0,unicode:!0})}catch{return null}if(!o)return null;let i=!this.isRegex&&!m;return i&&this.searchString.toLowerCase()!==this.searchString.toUpperCase()&&(i=this.matchCase),new v.SearchData(o,this.wordSeparators?(0,e.getMapForWordSeparators)(this.wordSeparators):null,i?this.searchString:null)}}r.SearchParams=f;function d(b){if(!b||b.length===0)return!1;for(let m=0,o=b.length;m<o;m++)if(b.charCodeAt(m)===92){if(m++,m>=o)break;const a=b.charCodeAt(m);if(a===110||a===114||a===87)return!0}return!1}r.isMultilineRegexSource=d;function w(b,m,o){if(!o)return new v.FindMatch(b,null);const i=[];for(let a=0,l=m.length;a<l;a++)i[a]=m[a];return new v.FindMatch(b,i)}r.createFindMatch=w;class t{constructor(m){const o=[];let i=0;for(let a=0,l=m.length;a<l;a++)m.charCodeAt(a)===10&&(o[i++]=a);this._lineFeedsOffsets=o}findLineFeedCountBeforeOffset(m){const o=this._lineFeedsOffsets;let i=0,a=o.length-1;if(a===-1||m<=o[0])return 0;for(;i<a;){const l=i+((a-i)/2>>0);o[l]>=m?a=l-1:o[l+1]>=m?(i=l,a=l):i=l+1}return i+1}}class _{static findMatches(m,o,i,a,l){const g=o.parseSearchRequest();return g?g.regex.multiline?this._doFindMatchesMultiline(m,i,new s(g.wordSeparators,g.regex),a,l):this._doFindMatchesLineByLine(m,i,g,a,l):[]}static _getMultilineMatchRange(m,o,i,a,l,g){let h,p=0;a?(p=a.findLineFeedCountBeforeOffset(l),h=o+l+p):h=o+l;let y;if(a){const k=a.findLineFeedCountBeforeOffset(l+g.length)-p;y=h+g.length+k}else y=h+g.length;const N=m.getPositionAt(h),E=m.getPositionAt(y);return new c.Range(N.lineNumber,N.column,E.lineNumber,E.column)}static _doFindMatchesMultiline(m,o,i,a,l){const g=m.getOffsetAt(o.getStartPosition()),h=m.getValueInRange(o,1),p=m.getEOL()===`\r
`?new t(h):null,y=[];let N=0,E;for(i.reset(0);E=i.next(h);)if(y[N++]=w(this._getMultilineMatchRange(m,g,h,p,E.index,E[0]),E,a),N>=l)return y;return y}static _doFindMatchesLineByLine(m,o,i,a,l){const g=[];let h=0;if(o.startLineNumber===o.endLineNumber){const y=m.getLineContent(o.startLineNumber).substring(o.startColumn-1,o.endColumn-1);return h=this._findMatchesInLine(i,y,o.startLineNumber,o.startColumn-1,h,g,a,l),g}const p=m.getLineContent(o.startLineNumber).substring(o.startColumn-1);h=this._findMatchesInLine(i,p,o.startLineNumber,o.startColumn-1,h,g,a,l);for(let y=o.startLineNumber+1;y<o.endLineNumber&&h<l;y++)h=this._findMatchesInLine(i,m.getLineContent(y),y,0,h,g,a,l);if(h<l){const y=m.getLineContent(o.endLineNumber).substring(0,o.endColumn-1);h=this._findMatchesInLine(i,y,o.endLineNumber,0,h,g,a,l)}return g}static _findMatchesInLine(m,o,i,a,l,g,h,p){const y=m.wordSeparators;if(!h&&m.simpleSearch){const M=m.simpleSearch,k=M.length,R=o.length;let I=-k;for(;(I=o.indexOf(M,I+k))!==-1;)if((!y||L(y,o,R,I,k))&&(g[l++]=new v.FindMatch(new c.Range(i,I+1+a,i,I+1+k+a),null),l>=p))return l;return l}const N=new s(m.wordSeparators,m.regex);let E;N.reset(0);do if(E=N.next(o),E&&(g[l++]=w(new c.Range(i,E.index+1+a,i,E.index+1+E[0].length+a),E,h),l>=p))return l;while(E);return l}static findNextMatch(m,o,i,a){const l=o.parseSearchRequest();if(!l)return null;const g=new s(l.wordSeparators,l.regex);return l.regex.multiline?this._doFindNextMatchMultiline(m,i,g,a):this._doFindNextMatchLineByLine(m,i,g,a)}static _doFindNextMatchMultiline(m,o,i,a){const l=new A.Position(o.lineNumber,1),g=m.getOffsetAt(l),h=m.getLineCount(),p=m.getValueInRange(new c.Range(l.lineNumber,l.column,h,m.getLineMaxColumn(h)),1),y=m.getEOL()===`\r
`?new t(p):null;i.reset(o.column-1);let N=i.next(p);return N?w(this._getMultilineMatchRange(m,g,p,y,N.index,N[0]),N,a):o.lineNumber!==1||o.column!==1?this._doFindNextMatchMultiline(m,new A.Position(1,1),i,a):null}static _doFindNextMatchLineByLine(m,o,i,a){const l=m.getLineCount(),g=o.lineNumber,h=m.getLineContent(g),p=this._findFirstMatchInLine(i,h,g,o.column,a);if(p)return p;for(let y=1;y<=l;y++){const N=(g+y-1)%l,E=m.getLineContent(N+1),M=this._findFirstMatchInLine(i,E,N+1,1,a);if(M)return M}return null}static _findFirstMatchInLine(m,o,i,a,l){m.reset(a-1);const g=m.next(o);return g?w(new c.Range(i,g.index+1,i,g.index+1+g[0].length),g,l):null}static findPreviousMatch(m,o,i,a){const l=o.parseSearchRequest();if(!l)return null;const g=new s(l.wordSeparators,l.regex);return l.regex.multiline?this._doFindPreviousMatchMultiline(m,i,g,a):this._doFindPreviousMatchLineByLine(m,i,g,a)}static _doFindPreviousMatchMultiline(m,o,i,a){const l=this._doFindMatchesMultiline(m,new c.Range(1,1,o.lineNumber,o.column),i,a,10*C);if(l.length>0)return l[l.length-1];const g=m.getLineCount();return o.lineNumber!==g||o.column!==m.getLineMaxColumn(g)?this._doFindPreviousMatchMultiline(m,new A.Position(g,m.getLineMaxColumn(g)),i,a):null}static _doFindPreviousMatchLineByLine(m,o,i,a){const l=m.getLineCount(),g=o.lineNumber,h=m.getLineContent(g).substring(0,o.column-1),p=this._findLastMatchInLine(i,h,g,a);if(p)return p;for(let y=1;y<=l;y++){const N=(l+g-y-1)%l,E=m.getLineContent(N+1),M=this._findLastMatchInLine(i,E,N+1,a);if(M)return M}return null}static _findLastMatchInLine(m,o,i,a){let l=null,g;for(m.reset(0);g=m.next(o);)l=w(new c.Range(i,g.index+1,i,g.index+1+g[0].length),g,a);return l}}r.TextModelSearch=_;function u(b,m,o,i,a){if(i===0)return!0;const l=m.charCodeAt(i-1);if(b.get(l)!==0||l===13||l===10)return!0;if(a>0){const g=m.charCodeAt(i);if(b.get(g)!==0)return!0}return!1}function S(b,m,o,i,a){if(i+a===o)return!0;const l=m.charCodeAt(i+a);if(b.get(l)!==0||l===13||l===10)return!0;if(a>0){const g=m.charCodeAt(i+a-1);if(b.get(g)!==0)return!0}return!1}function L(b,m,o,i,a){return u(b,m,o,i,a)&&S(b,m,o,i,a)}r.isValidMatch=L;class s{constructor(m,o){this._wordSeparators=m,this._searchRegex=o,this._prevMatchStartIndex=-1,this._prevMatchLength=0}reset(m){this._searchRegex.lastIndex=m,this._prevMatchStartIndex=-1,this._prevMatchLength=0}next(m){const o=m.length;let i;do{if(this._prevMatchStartIndex+this._prevMatchLength===o||(i=this._searchRegex.exec(m),!i))return null;const a=i.index,l=i[0].length;if(a===this._prevMatchStartIndex&&l===this._prevMatchLength){if(l===0){P.getNextCodePoint(m,o,this._searchRegex.lastIndex)>65535?this._searchRegex.lastIndex+=2:this._searchRegex.lastIndex+=1;continue}return null}if(this._prevMatchStartIndex=a,this._prevMatchLength=l,!this._wordSeparators||L(this._wordSeparators,m,o,a,l))return i}while(i);return null}}r.Searcher=s}),Q(X[45],K([0,1,6,44,2,9]),function(O,r,P,e,A,c){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.UnicodeTextModelHighlighter=void 0;class v{static computeUnicodeHighlights(w,t,_){const u=_?_.startLineNumber:1,S=_?_.endLineNumber:w.getLineCount(),L=new f(t),s=L.getCandidateCodePoints();let b;s==="allNonBasicAscii"?b=new RegExp("[^\\t\\n\\r\\x20-\\x7E]","g"):b=new RegExp(`${C(Array.from(s))}`,"g");const m=new e.Searcher(null,b),o=[];let i=!1,a,l=0,g=0,h=0;e:for(let p=u,y=S;p<=y;p++){const N=w.getLineContent(p),E=N.length;m.reset(0);do if(a=m.next(N),a){let M=a.index,k=a.index+a[0].length;if(M>0){const F=N.charCodeAt(M-1);A.isHighSurrogate(F)&&M--}if(k+1<E){const F=N.charCodeAt(k-1);A.isHighSurrogate(F)&&k++}const R=N.substring(M,k),I=L.shouldHighlightNonBasicASCII(R);if(I!==0){I===3?l++:I===2?g++:I===1?h++:(0,c.assertNever)(I);const F=1e3;if(o.length>=F){i=!0;break e}o.push(new P.Range(p,M+1,p,k+1))}}while(a)}return{ranges:o,hasMore:i,ambiguousCharacterCount:l,invisibleCharacterCount:g,nonBasicAsciiCharacterCount:h}}static computeUnicodeHighlightReason(w,t){const _=new f(t);switch(_.shouldHighlightNonBasicASCII(w)){case 0:return null;case 2:return{kind:1};case 3:{const S=w.codePointAt(0),L=_.ambiguousCharacters.getPrimaryConfusable(S),s=A.AmbiguousCharacters.getLocales().filter(b=>!A.AmbiguousCharacters.getInstance(new Set([...t.allowedLocales,b])).isAmbiguous(S));return{kind:0,confusableWith:String.fromCodePoint(L),notAmbiguousInLocales:s}}case 1:return{kind:2}}}}r.UnicodeTextModelHighlighter=v;function C(d,w){return`[${A.escapeRegExpCharacters(d.map(_=>String.fromCodePoint(_)).join(""))}]`}class f{constructor(w){this.options=w,this.allowedCodePoints=new Set(w.allowedCodePoints),this.ambiguousCharacters=A.AmbiguousCharacters.getInstance(new Set(w.allowedLocales))}getCandidateCodePoints(){if(this.options.nonBasicASCII)return"allNonBasicAscii";const w=new Set;if(this.options.invisibleCharacters)for(const t of A.InvisibleCharacters.codePoints)w.add(t);if(this.options.ambiguousCharacters)for(const t of this.ambiguousCharacters.getConfusableCodePoints())w.add(t);for(const t of this.allowedCodePoints)w.delete(t);return w}shouldHighlightNonBasicASCII(w){const t=w.codePointAt(0);return this.allowedCodePoints.has(t)?0:this.options.nonBasicASCII?1:this.options.invisibleCharacters&&!(w===" "||w===`
`||w==="	")&&A.InvisibleCharacters.isInvisibleCharacter(t)?2:this.options.ambiguousCharacters&&this.ambiguousCharacters.isAmbiguous(t)?3:0}}}),Q(X[46],K([0,1]),function(O,r){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.WrappingIndent=r.TrackedRangeStickiness=r.TextEditorCursorStyle=r.TextEditorCursorBlinkingStyle=r.SymbolTag=r.SymbolKind=r.SignatureHelpTriggerKind=r.SelectionDirection=r.ScrollbarVisibility=r.ScrollType=r.RenderMinimap=r.RenderLineNumbersType=r.OverviewRulerLane=r.OverlayWidgetPositionPreference=r.MouseTargetType=r.MinimapPosition=r.MarkerTag=r.MarkerSeverity=r.KeyCode=r.InlineCompletionTriggerKind=r.InlayHintKind=r.InjectedTextCursorStops=r.IndentAction=r.EndOfLineSequence=r.EndOfLinePreference=r.EditorOption=r.EditorAutoIndentStrategy=r.DocumentHighlightKind=r.DefaultEndOfLine=r.CursorChangeReason=r.ContentWidgetPositionPreference=r.CompletionTriggerKind=r.CompletionItemTag=r.CompletionItemKind=r.CompletionItemInsertTextRule=r.AccessibilitySupport=void 0;var P;(function(n){n[n.Unknown=0]="Unknown",n[n.Disabled=1]="Disabled",n[n.Enabled=2]="Enabled"})(P=r.AccessibilitySupport||(r.AccessibilitySupport={}));var e;(function(n){n[n.KeepWhitespace=1]="KeepWhitespace",n[n.InsertAsSnippet=4]="InsertAsSnippet"})(e=r.CompletionItemInsertTextRule||(r.CompletionItemInsertTextRule={}));var A;(function(n){n[n.Method=0]="Method",n[n.Function=1]="Function",n[n.Constructor=2]="Constructor",n[n.Field=3]="Field",n[n.Variable=4]="Variable",n[n.Class=5]="Class",n[n.Struct=6]="Struct",n[n.Interface=7]="Interface",n[n.Module=8]="Module",n[n.Property=9]="Property",n[n.Event=10]="Event",n[n.Operator=11]="Operator",n[n.Unit=12]="Unit",n[n.Value=13]="Value",n[n.Constant=14]="Constant",n[n.Enum=15]="Enum",n[n.EnumMember=16]="EnumMember",n[n.Keyword=17]="Keyword",n[n.Text=18]="Text",n[n.Color=19]="Color",n[n.File=20]="File",n[n.Reference=21]="Reference",n[n.Customcolor=22]="Customcolor",n[n.Folder=23]="Folder",n[n.TypeParameter=24]="TypeParameter",n[n.User=25]="User",n[n.Issue=26]="Issue",n[n.Snippet=27]="Snippet"})(A=r.CompletionItemKind||(r.CompletionItemKind={}));var c;(function(n){n[n.Deprecated=1]="Deprecated"})(c=r.CompletionItemTag||(r.CompletionItemTag={}));var v;(function(n){n[n.Invoke=0]="Invoke",n[n.TriggerCharacter=1]="TriggerCharacter",n[n.TriggerForIncompleteCompletions=2]="TriggerForIncompleteCompletions"})(v=r.CompletionTriggerKind||(r.CompletionTriggerKind={}));var C;(function(n){n[n.EXACT=0]="EXACT",n[n.ABOVE=1]="ABOVE",n[n.BELOW=2]="BELOW"})(C=r.ContentWidgetPositionPreference||(r.ContentWidgetPositionPreference={}));var f;(function(n){n[n.NotSet=0]="NotSet",n[n.ContentFlush=1]="ContentFlush",n[n.RecoverFromMarkers=2]="RecoverFromMarkers",n[n.Explicit=3]="Explicit",n[n.Paste=4]="Paste",n[n.Undo=5]="Undo",n[n.Redo=6]="Redo"})(f=r.CursorChangeReason||(r.CursorChangeReason={}));var d;(function(n){n[n.LF=1]="LF",n[n.CRLF=2]="CRLF"})(d=r.DefaultEndOfLine||(r.DefaultEndOfLine={}));var w;(function(n){n[n.Text=0]="Text",n[n.Read=1]="Read",n[n.Write=2]="Write"})(w=r.DocumentHighlightKind||(r.DocumentHighlightKind={}));var t;(function(n){n[n.None=0]="None",n[n.Keep=1]="Keep",n[n.Brackets=2]="Brackets",n[n.Advanced=3]="Advanced",n[n.Full=4]="Full"})(t=r.EditorAutoIndentStrategy||(r.EditorAutoIndentStrategy={}));var _;(function(n){n[n.acceptSuggestionOnCommitCharacter=0]="acceptSuggestionOnCommitCharacter",n[n.acceptSuggestionOnEnter=1]="acceptSuggestionOnEnter",n[n.accessibilitySupport=2]="accessibilitySupport",n[n.accessibilityPageSize=3]="accessibilityPageSize",n[n.ariaLabel=4]="ariaLabel",n[n.autoClosingBrackets=5]="autoClosingBrackets",n[n.autoClosingDelete=6]="autoClosingDelete",n[n.autoClosingOvertype=7]="autoClosingOvertype",n[n.autoClosingQuotes=8]="autoClosingQuotes",n[n.autoIndent=9]="autoIndent",n[n.automaticLayout=10]="automaticLayout",n[n.autoSurround=11]="autoSurround",n[n.bracketPairColorization=12]="bracketPairColorization",n[n.guides=13]="guides",n[n.codeLens=14]="codeLens",n[n.codeLensFontFamily=15]="codeLensFontFamily",n[n.codeLensFontSize=16]="codeLensFontSize",n[n.colorDecorators=17]="colorDecorators",n[n.columnSelection=18]="columnSelection",n[n.comments=19]="comments",n[n.contextmenu=20]="contextmenu",n[n.copyWithSyntaxHighlighting=21]="copyWithSyntaxHighlighting",n[n.cursorBlinking=22]="cursorBlinking",n[n.cursorSmoothCaretAnimation=23]="cursorSmoothCaretAnimation",n[n.cursorStyle=24]="cursorStyle",n[n.cursorSurroundingLines=25]="cursorSurroundingLines",n[n.cursorSurroundingLinesStyle=26]="cursorSurroundingLinesStyle",n[n.cursorWidth=27]="cursorWidth",n[n.disableLayerHinting=28]="disableLayerHinting",n[n.disableMonospaceOptimizations=29]="disableMonospaceOptimizations",n[n.domReadOnly=30]="domReadOnly",n[n.dragAndDrop=31]="dragAndDrop",n[n.emptySelectionClipboard=32]="emptySelectionClipboard",n[n.extraEditorClassName=33]="extraEditorClassName",n[n.fastScrollSensitivity=34]="fastScrollSensitivity",n[n.find=35]="find",n[n.fixedOverflowWidgets=36]="fixedOverflowWidgets",n[n.folding=37]="folding",n[n.foldingStrategy=38]="foldingStrategy",n[n.foldingHighlight=39]="foldingHighlight",n[n.foldingImportsByDefault=40]="foldingImportsByDefault",n[n.foldingMaximumRegions=41]="foldingMaximumRegions",n[n.unfoldOnClickAfterEndOfLine=42]="unfoldOnClickAfterEndOfLine",n[n.fontFamily=43]="fontFamily",n[n.fontInfo=44]="fontInfo",n[n.fontLigatures=45]="fontLigatures",n[n.fontSize=46]="fontSize",n[n.fontWeight=47]="fontWeight",n[n.formatOnPaste=48]="formatOnPaste",n[n.formatOnType=49]="formatOnType",n[n.glyphMargin=50]="glyphMargin",n[n.gotoLocation=51]="gotoLocation",n[n.hideCursorInOverviewRuler=52]="hideCursorInOverviewRuler",n[n.hover=53]="hover",n[n.inDiffEditor=54]="inDiffEditor",n[n.inlineSuggest=55]="inlineSuggest",n[n.letterSpacing=56]="letterSpacing",n[n.lightbulb=57]="lightbulb",n[n.lineDecorationsWidth=58]="lineDecorationsWidth",n[n.lineHeight=59]="lineHeight",n[n.lineNumbers=60]="lineNumbers",n[n.lineNumbersMinChars=61]="lineNumbersMinChars",n[n.linkedEditing=62]="linkedEditing",n[n.links=63]="links",n[n.matchBrackets=64]="matchBrackets",n[n.minimap=65]="minimap",n[n.mouseStyle=66]="mouseStyle",n[n.mouseWheelScrollSensitivity=67]="mouseWheelScrollSensitivity",n[n.mouseWheelZoom=68]="mouseWheelZoom",n[n.multiCursorMergeOverlapping=69]="multiCursorMergeOverlapping",n[n.multiCursorModifier=70]="multiCursorModifier",n[n.multiCursorPaste=71]="multiCursorPaste",n[n.occurrencesHighlight=72]="occurrencesHighlight",n[n.overviewRulerBorder=73]="overviewRulerBorder",n[n.overviewRulerLanes=74]="overviewRulerLanes",n[n.padding=75]="padding",n[n.parameterHints=76]="parameterHints",n[n.peekWidgetDefaultFocus=77]="peekWidgetDefaultFocus",n[n.definitionLinkOpensInPeek=78]="definitionLinkOpensInPeek",n[n.quickSuggestions=79]="quickSuggestions",n[n.quickSuggestionsDelay=80]="quickSuggestionsDelay",n[n.readOnly=81]="readOnly",n[n.renameOnType=82]="renameOnType",n[n.renderControlCharacters=83]="renderControlCharacters",n[n.renderFinalNewline=84]="renderFinalNewline",n[n.renderLineHighlight=85]="renderLineHighlight",n[n.renderLineHighlightOnlyWhenFocus=86]="renderLineHighlightOnlyWhenFocus",n[n.renderValidationDecorations=87]="renderValidationDecorations",n[n.renderWhitespace=88]="renderWhitespace",n[n.revealHorizontalRightPadding=89]="revealHorizontalRightPadding",n[n.roundedSelection=90]="roundedSelection",n[n.rulers=91]="rulers",n[n.scrollbar=92]="scrollbar",n[n.scrollBeyondLastColumn=93]="scrollBeyondLastColumn",n[n.scrollBeyondLastLine=94]="scrollBeyondLastLine",n[n.scrollPredominantAxis=95]="scrollPredominantAxis",n[n.selectionClipboard=96]="selectionClipboard",n[n.selectionHighlight=97]="selectionHighlight",n[n.selectOnLineNumbers=98]="selectOnLineNumbers",n[n.showFoldingControls=99]="showFoldingControls",n[n.showUnused=100]="showUnused",n[n.snippetSuggestions=101]="snippetSuggestions",n[n.smartSelect=102]="smartSelect",n[n.smoothScrolling=103]="smoothScrolling",n[n.stickyTabStops=104]="stickyTabStops",n[n.stopRenderingLineAfter=105]="stopRenderingLineAfter",n[n.suggest=106]="suggest",n[n.suggestFontSize=107]="suggestFontSize",n[n.suggestLineHeight=108]="suggestLineHeight",n[n.suggestOnTriggerCharacters=109]="suggestOnTriggerCharacters",n[n.suggestSelection=110]="suggestSelection",n[n.tabCompletion=111]="tabCompletion",n[n.tabIndex=112]="tabIndex",n[n.unicodeHighlighting=113]="unicodeHighlighting",n[n.unusualLineTerminators=114]="unusualLineTerminators",n[n.useShadowDOM=115]="useShadowDOM",n[n.useTabStops=116]="useTabStops",n[n.wordSeparators=117]="wordSeparators",n[n.wordWrap=118]="wordWrap",n[n.wordWrapBreakAfterCharacters=119]="wordWrapBreakAfterCharacters",n[n.wordWrapBreakBeforeCharacters=120]="wordWrapBreakBeforeCharacters",n[n.wordWrapColumn=121]="wordWrapColumn",n[n.wordWrapOverride1=122]="wordWrapOverride1",n[n.wordWrapOverride2=123]="wordWrapOverride2",n[n.wrappingIndent=124]="wrappingIndent",n[n.wrappingStrategy=125]="wrappingStrategy",n[n.showDeprecated=126]="showDeprecated",n[n.inlayHints=127]="inlayHints",n[n.editorClassName=128]="editorClassName",n[n.pixelRatio=129]="pixelRatio",n[n.tabFocusMode=130]="tabFocusMode",n[n.layoutInfo=131]="layoutInfo",n[n.wrappingInfo=132]="wrappingInfo"})(_=r.EditorOption||(r.EditorOption={}));var u;(function(n){n[n.TextDefined=0]="TextDefined",n[n.LF=1]="LF",n[n.CRLF=2]="CRLF"})(u=r.EndOfLinePreference||(r.EndOfLinePreference={}));var S;(function(n){n[n.LF=0]="LF",n[n.CRLF=1]="CRLF"})(S=r.EndOfLineSequence||(r.EndOfLineSequence={}));var L;(function(n){n[n.None=0]="None",n[n.Indent=1]="Indent",n[n.IndentOutdent=2]="IndentOutdent",n[n.Outdent=3]="Outdent"})(L=r.IndentAction||(r.IndentAction={}));var s;(function(n){n[n.Both=0]="Both",n[n.Right=1]="Right",n[n.Left=2]="Left",n[n.None=3]="None"})(s=r.InjectedTextCursorStops||(r.InjectedTextCursorStops={}));var b;(function(n){n[n.Other=0]="Other",n[n.Type=1]="Type",n[n.Parameter=2]="Parameter"})(b=r.InlayHintKind||(r.InlayHintKind={}));var m;(function(n){n[n.Automatic=0]="Automatic",n[n.Explicit=1]="Explicit"})(m=r.InlineCompletionTriggerKind||(r.InlineCompletionTriggerKind={}));var o;(function(n){n[n.DependsOnKbLayout=-1]="DependsOnKbLayout",n[n.Unknown=0]="Unknown",n[n.Backspace=1]="Backspace",n[n.Tab=2]="Tab",n[n.Enter=3]="Enter",n[n.Shift=4]="Shift",n[n.Ctrl=5]="Ctrl",n[n.Alt=6]="Alt",n[n.PauseBreak=7]="PauseBreak",n[n.CapsLock=8]="CapsLock",n[n.Escape=9]="Escape",n[n.Space=10]="Space",n[n.PageUp=11]="PageUp",n[n.PageDown=12]="PageDown",n[n.End=13]="End",n[n.Home=14]="Home",n[n.LeftArrow=15]="LeftArrow",n[n.UpArrow=16]="UpArrow",n[n.RightArrow=17]="RightArrow",n[n.DownArrow=18]="DownArrow",n[n.Insert=19]="Insert",n[n.Delete=20]="Delete",n[n.Digit0=21]="Digit0",n[n.Digit1=22]="Digit1",n[n.Digit2=23]="Digit2",n[n.Digit3=24]="Digit3",n[n.Digit4=25]="Digit4",n[n.Digit5=26]="Digit5",n[n.Digit6=27]="Digit6",n[n.Digit7=28]="Digit7",n[n.Digit8=29]="Digit8",n[n.Digit9=30]="Digit9",n[n.KeyA=31]="KeyA",n[n.KeyB=32]="KeyB",n[n.KeyC=33]="KeyC",n[n.KeyD=34]="KeyD",n[n.KeyE=35]="KeyE",n[n.KeyF=36]="KeyF",n[n.KeyG=37]="KeyG",n[n.KeyH=38]="KeyH",n[n.KeyI=39]="KeyI",n[n.KeyJ=40]="KeyJ",n[n.KeyK=41]="KeyK",n[n.KeyL=42]="KeyL",n[n.KeyM=43]="KeyM",n[n.KeyN=44]="KeyN",n[n.KeyO=45]="KeyO",n[n.KeyP=46]="KeyP",n[n.KeyQ=47]="KeyQ",n[n.KeyR=48]="KeyR",n[n.KeyS=49]="KeyS",n[n.KeyT=50]="KeyT",n[n.KeyU=51]="KeyU",n[n.KeyV=52]="KeyV",n[n.KeyW=53]="KeyW",n[n.KeyX=54]="KeyX",n[n.KeyY=55]="KeyY",n[n.KeyZ=56]="KeyZ",n[n.Meta=57]="Meta",n[n.ContextMenu=58]="ContextMenu",n[n.F1=59]="F1",n[n.F2=60]="F2",n[n.F3=61]="F3",n[n.F4=62]="F4",n[n.F5=63]="F5",n[n.F6=64]="F6",n[n.F7=65]="F7",n[n.F8=66]="F8",n[n.F9=67]="F9",n[n.F10=68]="F10",n[n.F11=69]="F11",n[n.F12=70]="F12",n[n.F13=71]="F13",n[n.F14=72]="F14",n[n.F15=73]="F15",n[n.F16=74]="F16",n[n.F17=75]="F17",n[n.F18=76]="F18",n[n.F19=77]="F19",n[n.NumLock=78]="NumLock",n[n.ScrollLock=79]="ScrollLock",n[n.Semicolon=80]="Semicolon",n[n.Equal=81]="Equal",n[n.Comma=82]="Comma",n[n.Minus=83]="Minus",n[n.Period=84]="Period",n[n.Slash=85]="Slash",n[n.Backquote=86]="Backquote",n[n.BracketLeft=87]="BracketLeft",n[n.Backslash=88]="Backslash",n[n.BracketRight=89]="BracketRight",n[n.Quote=90]="Quote",n[n.OEM_8=91]="OEM_8",n[n.IntlBackslash=92]="IntlBackslash",n[n.Numpad0=93]="Numpad0",n[n.Numpad1=94]="Numpad1",n[n.Numpad2=95]="Numpad2",n[n.Numpad3=96]="Numpad3",n[n.Numpad4=97]="Numpad4",n[n.Numpad5=98]="Numpad5",n[n.Numpad6=99]="Numpad6",n[n.Numpad7=100]="Numpad7",n[n.Numpad8=101]="Numpad8",n[n.Numpad9=102]="Numpad9",n[n.NumpadMultiply=103]="NumpadMultiply",n[n.NumpadAdd=104]="NumpadAdd",n[n.NUMPAD_SEPARATOR=105]="NUMPAD_SEPARATOR",n[n.NumpadSubtract=106]="NumpadSubtract",n[n.NumpadDecimal=107]="NumpadDecimal",n[n.NumpadDivide=108]="NumpadDivide",n[n.KEY_IN_COMPOSITION=109]="KEY_IN_COMPOSITION",n[n.ABNT_C1=110]="ABNT_C1",n[n.ABNT_C2=111]="ABNT_C2",n[n.AudioVolumeMute=112]="AudioVolumeMute",n[n.AudioVolumeUp=113]="AudioVolumeUp",n[n.AudioVolumeDown=114]="AudioVolumeDown",n[n.BrowserSearch=115]="BrowserSearch",n[n.BrowserHome=116]="BrowserHome",n[n.BrowserBack=117]="BrowserBack",n[n.BrowserForward=118]="BrowserForward",n[n.MediaTrackNext=119]="MediaTrackNext",n[n.MediaTrackPrevious=120]="MediaTrackPrevious",n[n.MediaStop=121]="MediaStop",n[n.MediaPlayPause=122]="MediaPlayPause",n[n.LaunchMediaPlayer=123]="LaunchMediaPlayer",n[n.LaunchMail=124]="LaunchMail",n[n.LaunchApp2=125]="LaunchApp2",n[n.MAX_VALUE=126]="MAX_VALUE"})(o=r.KeyCode||(r.KeyCode={}));var i;(function(n){n[n.Hint=1]="Hint",n[n.Info=2]="Info",n[n.Warning=4]="Warning",n[n.Error=8]="Error"})(i=r.MarkerSeverity||(r.MarkerSeverity={}));var a;(function(n){n[n.Unnecessary=1]="Unnecessary",n[n.Deprecated=2]="Deprecated"})(a=r.MarkerTag||(r.MarkerTag={}));var l;(function(n){n[n.Inline=1]="Inline",n[n.Gutter=2]="Gutter"})(l=r.MinimapPosition||(r.MinimapPosition={}));var g;(function(n){n[n.UNKNOWN=0]="UNKNOWN",n[n.TEXTAREA=1]="TEXTAREA",n[n.GUTTER_GLYPH_MARGIN=2]="GUTTER_GLYPH_MARGIN",n[n.GUTTER_LINE_NUMBERS=3]="GUTTER_LINE_NUMBERS",n[n.GUTTER_LINE_DECORATIONS=4]="GUTTER_LINE_DECORATIONS",n[n.GUTTER_VIEW_ZONE=5]="GUTTER_VIEW_ZONE",n[n.CONTENT_TEXT=6]="CONTENT_TEXT",n[n.CONTENT_EMPTY=7]="CONTENT_EMPTY",n[n.CONTENT_VIEW_ZONE=8]="CONTENT_VIEW_ZONE",n[n.CONTENT_WIDGET=9]="CONTENT_WIDGET",n[n.OVERVIEW_RULER=10]="OVERVIEW_RULER",n[n.SCROLLBAR=11]="SCROLLBAR",n[n.OVERLAY_WIDGET=12]="OVERLAY_WIDGET",n[n.OUTSIDE_EDITOR=13]="OUTSIDE_EDITOR"})(g=r.MouseTargetType||(r.MouseTargetType={}));var h;(function(n){n[n.TOP_RIGHT_CORNER=0]="TOP_RIGHT_CORNER",n[n.BOTTOM_RIGHT_CORNER=1]="BOTTOM_RIGHT_CORNER",n[n.TOP_CENTER=2]="TOP_CENTER"})(h=r.OverlayWidgetPositionPreference||(r.OverlayWidgetPositionPreference={}));var p;(function(n){n[n.Left=1]="Left",n[n.Center=2]="Center",n[n.Right=4]="Right",n[n.Full=7]="Full"})(p=r.OverviewRulerLane||(r.OverviewRulerLane={}));var y;(function(n){n[n.Off=0]="Off",n[n.On=1]="On",n[n.Relative=2]="Relative",n[n.Interval=3]="Interval",n[n.Custom=4]="Custom"})(y=r.RenderLineNumbersType||(r.RenderLineNumbersType={}));var N;(function(n){n[n.None=0]="None",n[n.Text=1]="Text",n[n.Blocks=2]="Blocks"})(N=r.RenderMinimap||(r.RenderMinimap={}));var E;(function(n){n[n.Smooth=0]="Smooth",n[n.Immediate=1]="Immediate"})(E=r.ScrollType||(r.ScrollType={}));var M;(function(n){n[n.Auto=1]="Auto",n[n.Hidden=2]="Hidden",n[n.Visible=3]="Visible"})(M=r.ScrollbarVisibility||(r.ScrollbarVisibility={}));var k;(function(n){n[n.LTR=0]="LTR",n[n.RTL=1]="RTL"})(k=r.SelectionDirection||(r.SelectionDirection={}));var R;(function(n){n[n.Invoke=1]="Invoke",n[n.TriggerCharacter=2]="TriggerCharacter",n[n.ContentChange=3]="ContentChange"})(R=r.SignatureHelpTriggerKind||(r.SignatureHelpTriggerKind={}));var I;(function(n){n[n.File=0]="File",n[n.Module=1]="Module",n[n.Namespace=2]="Namespace",n[n.Package=3]="Package",n[n.Class=4]="Class",n[n.Method=5]="Method",n[n.Property=6]="Property",n[n.Field=7]="Field",n[n.Constructor=8]="Constructor",n[n.Enum=9]="Enum",n[n.Interface=10]="Interface",n[n.Function=11]="Function",n[n.Variable=12]="Variable",n[n.Constant=13]="Constant",n[n.String=14]="String",n[n.Number=15]="Number",n[n.Boolean=16]="Boolean",n[n.Array=17]="Array",n[n.Object=18]="Object",n[n.Key=19]="Key",n[n.Null=20]="Null",n[n.EnumMember=21]="EnumMember",n[n.Struct=22]="Struct",n[n.Event=23]="Event",n[n.Operator=24]="Operator",n[n.TypeParameter=25]="TypeParameter"})(I=r.SymbolKind||(r.SymbolKind={}));var F;(function(n){n[n.Deprecated=1]="Deprecated"})(F=r.SymbolTag||(r.SymbolTag={}));var U;(function(n){n[n.Hidden=0]="Hidden",n[n.Blink=1]="Blink",n[n.Smooth=2]="Smooth",n[n.Phase=3]="Phase",n[n.Expand=4]="Expand",n[n.Solid=5]="Solid"})(U=r.TextEditorCursorBlinkingStyle||(r.TextEditorCursorBlinkingStyle={}));var H;(function(n){n[n.Line=1]="Line",n[n.Block=2]="Block",n[n.Underline=3]="Underline",n[n.LineThin=4]="LineThin",n[n.BlockOutline=5]="BlockOutline",n[n.UnderlineThin=6]="UnderlineThin"})(H=r.TextEditorCursorStyle||(r.TextEditorCursorStyle={}));var q;(function(n){n[n.AlwaysGrowsWhenTypingAtEdges=0]="AlwaysGrowsWhenTypingAtEdges",n[n.NeverGrowsWhenTypingAtEdges=1]="NeverGrowsWhenTypingAtEdges",n[n.GrowsOnlyWhenTypingBefore=2]="GrowsOnlyWhenTypingBefore",n[n.GrowsOnlyWhenTypingAfter=3]="GrowsOnlyWhenTypingAfter"})(q=r.TrackedRangeStickiness||(r.TrackedRangeStickiness={}));var T;(function(n){n[n.None=0]="None",n[n.Same=1]="Same",n[n.Indent=2]="Indent",n[n.DeepIndent=3]="DeepIndent"})(T=r.WrappingIndent||(r.WrappingIndent={}))}),Q(X[47],K([0,1,4,7]),function(O,r,P,e){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.TokenizationRegistry=void 0;class A{constructor(){this._map=new Map,this._factories=new Map,this._onDidChange=new P.Emitter,this.onDidChange=this._onDidChange.event,this._colorMap=null}fire(C){this._onDidChange.fire({changedLanguages:C,changedColorMap:!1})}register(C,f){return this._map.set(C,f),this.fire([C]),(0,e.toDisposable)(()=>{this._map.get(C)===f&&(this._map.delete(C),this.fire([C]))})}registerFactory(C,f){var d;(d=this._factories.get(C))===null||d===void 0||d.dispose();const w=new c(this,C,f);return this._factories.set(C,w),(0,e.toDisposable)(()=>{const t=this._factories.get(C);!t||t!==w||(this._factories.delete(C),t.dispose())})}getOrCreate(C){return ne(this,void 0,void 0,function*(){const f=this.get(C);if(f)return f;const d=this._factories.get(C);return!d||d.isResolved?null:(yield d.resolve(),this.get(C))})}get(C){return this._map.get(C)||null}isResolved(C){if(this.get(C))return!0;const d=this._factories.get(C);return!!(!d||d.isResolved)}setColorMap(C){this._colorMap=C,this._onDidChange.fire({changedLanguages:Array.from(this._map.keys()),changedColorMap:!0})}getColorMap(){return this._colorMap}getDefaultBackground(){return this._colorMap&&this._colorMap.length>2?this._colorMap[2]:null}}r.TokenizationRegistry=A;class c extends e.Disposable{constructor(C,f,d){super();this._registry=C,this._languageId=f,this._factory=d,this._isDisposed=!1,this._resolvePromise=null,this._isResolved=!1}get isResolved(){return this._isResolved}dispose(){this._isDisposed=!0,super.dispose()}resolve(){return ne(this,void 0,void 0,function*(){return this._resolvePromise||(this._resolvePromise=this._create()),this._resolvePromise})}_create(){return ne(this,void 0,void 0,function*(){const C=yield Promise.resolve(this._factory.createTokenizationSupport());this._isResolved=!0,C&&!this._isDisposed&&this._register(this._registry.register(this._languageId,C))})}}}),Q(X[48],K([0,1,11,6,41,47,20]),function(O,r,P,e,A,c,v){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.TokenizationRegistry=r.DocumentRangeSemanticTokensProviderRegistry=r.DocumentSemanticTokensProviderRegistry=r.FoldingRangeProviderRegistry=r.SelectionRangeRegistry=r.ColorProviderRegistry=r.LinkProviderRegistry=r.OnTypeFormattingEditProviderRegistry=r.DocumentRangeFormattingEditProviderRegistry=r.DocumentFormattingEditProviderRegistry=r.CodeActionProviderRegistry=r.InlayHintsProviderRegistry=r.CodeLensProviderRegistry=r.TypeDefinitionProviderRegistry=r.ImplementationProviderRegistry=r.DeclarationProviderRegistry=r.DefinitionProviderRegistry=r.LinkedEditingRangeProviderRegistry=r.DocumentHighlightProviderRegistry=r.DocumentSymbolProviderRegistry=r.InlineValuesProviderRegistry=r.EvaluatableExpressionProviderRegistry=r.HoverProviderRegistry=r.SignatureHelpProviderRegistry=r.InlineCompletionsProviderRegistry=r.CompletionProviderRegistry=r.RenameProviderRegistry=r.ReferenceProviderRegistry=r.InlayHintKind=r.Command=r.FoldingRangeKind=r.SymbolKinds=r.isLocationLink=r.DocumentHighlightKind=r.SignatureHelpTriggerKind=r.InlineCompletionTriggerKind=r.CompletionItemKinds=r.EncodedTokenizationResult=r.TokenizationResult=r.Token=r.TokenMetadata=void 0;class C{static getLanguageId(a){return(a&255)>>>0}static getTokenType(a){return(a&768)>>>8}static getFontStyle(a){return(a&15360)>>>10}static getForeground(a){return(a&8372224)>>>14}static getBackground(a){return(a&4286578688)>>>23}static getClassNameFromMetadata(a){const l=this.getForeground(a);let g="mtk"+l;const h=this.getFontStyle(a);return h&1&&(g+=" mtki"),h&2&&(g+=" mtkb"),h&4&&(g+=" mtku"),h&8&&(g+=" mtks"),g}static getInlineStyleFromMetadata(a,l){const g=this.getForeground(a),h=this.getFontStyle(a);let p=`color: ${l[g]};`;h&1&&(p+="font-style: italic;"),h&2&&(p+="font-weight: bold;");let y="";return h&4&&(y+=" underline"),h&8&&(y+=" line-through"),y&&(p+=`text-decoration:${y};`),p}static getPresentationFromMetadata(a){const l=this.getForeground(a),g=this.getFontStyle(a);return{foreground:l,italic:Boolean(g&1),bold:Boolean(g&2),underline:Boolean(g&4),strikethrough:Boolean(g&8)}}}r.TokenMetadata=C;class f{constructor(a,l,g){this._tokenBrand=void 0,this.offset=a,this.type=l,this.language=g}toString(){return"("+this.offset+", "+this.type+")"}}r.Token=f;class d{constructor(a,l){this._tokenizationResultBrand=void 0,this.tokens=a,this.endState=l}}r.TokenizationResult=d;class w{constructor(a,l){this._encodedTokenizationResultBrand=void 0,this.tokens=a,this.endState=l}}r.EncodedTokenizationResult=w;var t;(function(i){const a=new Map;a.set(0,v.Codicon.symbolMethod),a.set(1,v.Codicon.symbolFunction),a.set(2,v.Codicon.symbolConstructor),a.set(3,v.Codicon.symbolField),a.set(4,v.Codicon.symbolVariable),a.set(5,v.Codicon.symbolClass),a.set(6,v.Codicon.symbolStruct),a.set(7,v.Codicon.symbolInterface),a.set(8,v.Codicon.symbolModule),a.set(9,v.Codicon.symbolProperty),a.set(10,v.Codicon.symbolEvent),a.set(11,v.Codicon.symbolOperator),a.set(12,v.Codicon.symbolUnit),a.set(13,v.Codicon.symbolValue),a.set(15,v.Codicon.symbolEnum),a.set(14,v.Codicon.symbolConstant),a.set(15,v.Codicon.symbolEnum),a.set(16,v.Codicon.symbolEnumMember),a.set(17,v.Codicon.symbolKeyword),a.set(27,v.Codicon.symbolSnippet),a.set(18,v.Codicon.symbolText),a.set(19,v.Codicon.symbolColor),a.set(20,v.Codicon.symbolFile),a.set(21,v.Codicon.symbolReference),a.set(22,v.Codicon.symbolCustomColor),a.set(23,v.Codicon.symbolFolder),a.set(24,v.Codicon.symbolTypeParameter),a.set(25,v.Codicon.account),a.set(26,v.Codicon.issues);function l(p){let y=a.get(p);return y||(console.info("No codicon found for CompletionItemKind "+p),y=v.Codicon.symbolProperty),y}i.toIcon=l;const g=new Map;g.set("method",0),g.set("function",1),g.set("constructor",2),g.set("field",3),g.set("variable",4),g.set("class",5),g.set("struct",6),g.set("interface",7),g.set("module",8),g.set("property",9),g.set("event",10),g.set("operator",11),g.set("unit",12),g.set("value",13),g.set("constant",14),g.set("enum",15),g.set("enum-member",16),g.set("enumMember",16),g.set("keyword",17),g.set("snippet",27),g.set("text",18),g.set("color",19),g.set("file",20),g.set("reference",21),g.set("customcolor",22),g.set("folder",23),g.set("type-parameter",24),g.set("typeParameter",24),g.set("account",25),g.set("issue",26);function h(p,y){let N=g.get(p);return typeof N=="undefined"&&!y&&(N=9),N}i.fromString=h})(t=r.CompletionItemKinds||(r.CompletionItemKinds={}));var _;(function(i){i[i.Automatic=0]="Automatic",i[i.Explicit=1]="Explicit"})(_=r.InlineCompletionTriggerKind||(r.InlineCompletionTriggerKind={}));var u;(function(i){i[i.Invoke=1]="Invoke",i[i.TriggerCharacter=2]="TriggerCharacter",i[i.ContentChange=3]="ContentChange"})(u=r.SignatureHelpTriggerKind||(r.SignatureHelpTriggerKind={}));var S;(function(i){i[i.Text=0]="Text",i[i.Read=1]="Read",i[i.Write=2]="Write"})(S=r.DocumentHighlightKind||(r.DocumentHighlightKind={}));function L(i){return i&&P.URI.isUri(i.uri)&&e.Range.isIRange(i.range)&&(e.Range.isIRange(i.originSelectionRange)||e.Range.isIRange(i.targetSelectionRange))}r.isLocationLink=L;var s;(function(i){const a=new Map;a.set(0,v.Codicon.symbolFile),a.set(1,v.Codicon.symbolModule),a.set(2,v.Codicon.symbolNamespace),a.set(3,v.Codicon.symbolPackage),a.set(4,v.Codicon.symbolClass),a.set(5,v.Codicon.symbolMethod),a.set(6,v.Codicon.symbolProperty),a.set(7,v.Codicon.symbolField),a.set(8,v.Codicon.symbolConstructor),a.set(9,v.Codicon.symbolEnum),a.set(10,v.Codicon.symbolInterface),a.set(11,v.Codicon.symbolFunction),a.set(12,v.Codicon.symbolVariable),a.set(13,v.Codicon.symbolConstant),a.set(14,v.Codicon.symbolString),a.set(15,v.Codicon.symbolNumber),a.set(16,v.Codicon.symbolBoolean),a.set(17,v.Codicon.symbolArray),a.set(18,v.Codicon.symbolObject),a.set(19,v.Codicon.symbolKey),a.set(20,v.Codicon.symbolNull),a.set(21,v.Codicon.symbolEnumMember),a.set(22,v.Codicon.symbolStruct),a.set(23,v.Codicon.symbolEvent),a.set(24,v.Codicon.symbolOperator),a.set(25,v.Codicon.symbolTypeParameter);function l(g){let h=a.get(g);return h||(console.info("No codicon found for SymbolKind "+g),h=v.Codicon.symbolProperty),h}i.toIcon=l})(s=r.SymbolKinds||(r.SymbolKinds={}));class b{constructor(a){this.value=a}}r.FoldingRangeKind=b,b.Comment=new b("comment"),b.Imports=new b("imports"),b.Region=new b("region");var m;(function(i){function a(l){return!l||typeof l!="object"?!1:typeof l.id=="string"&&typeof l.title=="string"}i.is=a})(m=r.Command||(r.Command={}));var o;(function(i){i[i.Other=0]="Other",i[i.Type=1]="Type",i[i.Parameter=2]="Parameter"})(o=r.InlayHintKind||(r.InlayHintKind={})),r.ReferenceProviderRegistry=new A.LanguageFeatureRegistry,r.RenameProviderRegistry=new A.LanguageFeatureRegistry,r.CompletionProviderRegistry=new A.LanguageFeatureRegistry,r.InlineCompletionsProviderRegistry=new A.LanguageFeatureRegistry,r.SignatureHelpProviderRegistry=new A.LanguageFeatureRegistry,r.HoverProviderRegistry=new A.LanguageFeatureRegistry,r.EvaluatableExpressionProviderRegistry=new A.LanguageFeatureRegistry,r.InlineValuesProviderRegistry=new A.LanguageFeatureRegistry,r.DocumentSymbolProviderRegistry=new A.LanguageFeatureRegistry,r.DocumentHighlightProviderRegistry=new A.LanguageFeatureRegistry,r.LinkedEditingRangeProviderRegistry=new A.LanguageFeatureRegistry,r.DefinitionProviderRegistry=new A.LanguageFeatureRegistry,r.DeclarationProviderRegistry=new A.LanguageFeatureRegistry,r.ImplementationProviderRegistry=new A.LanguageFeatureRegistry,r.TypeDefinitionProviderRegistry=new A.LanguageFeatureRegistry,r.CodeLensProviderRegistry=new A.LanguageFeatureRegistry,r.InlayHintsProviderRegistry=new A.LanguageFeatureRegistry,r.CodeActionProviderRegistry=new A.LanguageFeatureRegistry,r.DocumentFormattingEditProviderRegistry=new A.LanguageFeatureRegistry,r.DocumentRangeFormattingEditProviderRegistry=new A.LanguageFeatureRegistry,r.OnTypeFormattingEditProviderRegistry=new A.LanguageFeatureRegistry,r.LinkProviderRegistry=new A.LanguageFeatureRegistry,r.ColorProviderRegistry=new A.LanguageFeatureRegistry,r.SelectionRangeRegistry=new A.LanguageFeatureRegistry,r.FoldingRangeProviderRegistry=new A.LanguageFeatureRegistry,r.DocumentSemanticTokensProviderRegistry=new A.LanguageFeatureRegistry,r.DocumentRangeSemanticTokensProviderRegistry=new A.LanguageFeatureRegistry,r.TokenizationRegistry=new c.TokenizationRegistry}),Q(X[49],K([0,1,13,4,24,11,5,6,34,48,46]),function(O,r,P,e,A,c,v,C,f,d,w){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.createMonacoBaseAPI=r.KeyMod=void 0;class t{static chord(S,L){return(0,A.KeyChord)(S,L)}}r.KeyMod=t,t.CtrlCmd=2048,t.Shift=1024,t.Alt=512,t.WinCtrl=256;function _(){return{editor:void 0,languages:void 0,CancellationTokenSource:P.CancellationTokenSource,Emitter:e.Emitter,KeyCode:w.KeyCode,KeyMod:t,Position:v.Position,Range:C.Range,Selection:f.Selection,SelectionDirection:w.SelectionDirection,MarkerSeverity:w.MarkerSeverity,MarkerTag:w.MarkerTag,Uri:c.URI,Token:d.Token}}r.createMonacoBaseAPI=_}),Q(X[51],K([0,1,14,3,11,5,6,37,43,36,39,40,49,9,12,45]),function(O,r,P,e,A,c,v,C,f,d,w,t,_,u,S,L){"use strict";Object.defineProperty(r,"__esModule",{value:!0}),r.create=r.EditorSimpleWorker=r.MirrorModel=void 0;class s extends f.MirrorTextModel{get uri(){return this._uri}get eol(){return this._eol}getValue(){return this.getText()}getLinesContent(){return this._lines.slice(0)}getLineCount(){return this._lines.length}getLineContent(i){return this._lines[i-1]}getWordAtPosition(i,a){const l=(0,d.getWordAtText)(i.column,(0,d.ensureValidWordDefinition)(a),this._lines[i.lineNumber-1],0);return l?new v.Range(i.lineNumber,l.startColumn,i.lineNumber,l.endColumn):null}words(i){const a=this._lines,l=this._wordenize.bind(this);let g=0,h="",p=0,y=[];return{*[Symbol.iterator](){for(;;)if(p<y.length){const N=h.substring(y[p].start,y[p].end);p+=1,yield N}else if(g<a.length)h=a[g],y=l(h,i),p=0,g+=1;else break}}}getLineWords(i,a){const l=this._lines[i-1],g=this._wordenize(l,a),h=[];for(const p of g)h.push({word:l.substring(p.start,p.end),startColumn:p.start+1,endColumn:p.end+1});return h}_wordenize(i,a){const l=[];let g;for(a.lastIndex=0;(g=a.exec(i))&&g[0].length!==0;)l.push({start:g.index,end:g.index+g[0].length});return l}getValueInRange(i){if(i=this._validateRange(i),i.startLineNumber===i.endLineNumber)return this._lines[i.startLineNumber-1].substring(i.startColumn-1,i.endColumn-1);const a=this._eol,l=i.startLineNumber-1,g=i.endLineNumber-1,h=[];h.push(this._lines[l].substring(i.startColumn-1));for(let p=l+1;p<g;p++)h.push(this._lines[p]);return h.push(this._lines[g].substring(0,i.endColumn-1)),h.join(a)}offsetAt(i){return i=this._validatePosition(i),this._ensureLineStarts(),this._lineStarts.getPrefixSum(i.lineNumber-2)+(i.column-1)}positionAt(i){i=Math.floor(i),i=Math.max(0,i),this._ensureLineStarts();const a=this._lineStarts.getIndexOf(i),l=this._lines[a.index].length;return{lineNumber:1+a.index,column:1+Math.min(a.remainder,l)}}_validateRange(i){const a=this._validatePosition({lineNumber:i.startLineNumber,column:i.startColumn}),l=this._validatePosition({lineNumber:i.endLineNumber,column:i.endColumn});return a.lineNumber!==i.startLineNumber||a.column!==i.startColumn||l.lineNumber!==i.endLineNumber||l.column!==i.endColumn?{startLineNumber:a.lineNumber,startColumn:a.column,endLineNumber:l.lineNumber,endColumn:l.column}:i}_validatePosition(i){if(!c.Position.isIPosition(i))throw new Error("bad position");let{lineNumber:a,column:l}=i,g=!1;if(a<1)a=1,l=1,g=!0;else if(a>this._lines.length)a=this._lines.length,l=this._lines[a-1].length+1,g=!0;else{const h=this._lines[a-1].length+1;l<1?(l=1,g=!0):l>h&&(l=h,g=!0)}return g?{lineNumber:a,column:l}:i}}r.MirrorModel=s;class b{constructor(i,a){this._host=i,this._models=Object.create(null),this._foreignModuleFactory=a,this._foreignModule=null}dispose(){this._models=Object.create(null)}_getModel(i){return this._models[i]}_getModels(){const i=[];return Object.keys(this._models).forEach(a=>i.push(this._models[a])),i}acceptNewModel(i){this._models[i.url]=new s(A.URI.parse(i.url),i.lines,i.EOL,i.versionId)}acceptModelChanged(i,a){if(!this._models[i])return;this._models[i].onEvents(a)}acceptRemovedModel(i){!this._models[i]||delete this._models[i]}computeUnicodeHighlights(i,a,l){return ne(this,void 0,void 0,function*(){const g=this._getModel(i);return g?L.UnicodeTextModelHighlighter.computeUnicodeHighlights(g,a,l):{ranges:[],hasMore:!1,ambiguousCharacterCount:0,invisibleCharacterCount:0,nonBasicAsciiCharacterCount:0}})}computeDiff(i,a,l,g){return ne(this,void 0,void 0,function*(){const h=this._getModel(i),p=this._getModel(a);if(!h||!p)return null;const y=h.getLinesContent(),N=p.getLinesContent(),M=new C.DiffComputer(y,N,{shouldComputeCharChanges:!0,shouldPostProcessCharChanges:!0,shouldIgnoreTrimWhitespace:l,shouldMakePrettyDiff:!0,maxComputationTime:g}).computeDiff(),k=M.changes.length>0?!1:this._modelsAreIdentical(h,p);return{quitEarly:M.quitEarly,identical:k,changes:M.changes}})}_modelsAreIdentical(i,a){const l=i.getLineCount(),g=a.getLineCount();if(l!==g)return!1;for(let h=1;h<=l;h++){const p=i.getLineContent(h),y=a.getLineContent(h);if(p!==y)return!1}return!0}computeMoreMinimalEdits(i,a){return ne(this,void 0,void 0,function*(){const l=this._getModel(i);if(!l)return a;const g=[];let h;a=a.slice(0).sort((p,y)=>{if(p.range&&y.range)return v.Range.compareRangesUsingStarts(p.range,y.range);const N=p.range?0:1,E=y.range?0:1;return N-E});for(let{range:p,text:y,eol:N}of a){if(typeof N=="number"&&(h=N),v.Range.isEmpty(p)&&!y)continue;const E=l.getValueInRange(p);if(y=y.replace(/\r\n|\n|\r/g,l.eol),E===y)continue;if(Math.max(y.length,E.length)>b._diffLimit){g.push({range:p,text:y});continue}const M=(0,P.stringDiff)(E,y,!1),k=l.offsetAt(v.Range.lift(p).getStartPosition());for(const R of M){const I=l.positionAt(k+R.originalStart),F=l.positionAt(k+R.originalStart+R.originalLength),U={text:y.substr(R.modifiedStart,R.modifiedLength),range:{startLineNumber:I.lineNumber,startColumn:I.column,endLineNumber:F.lineNumber,endColumn:F.column}};l.getValueInRange(U.range)!==U.text&&g.push(U)}}return typeof h=="number"&&g.push({eol:h,text:"",range:{startLineNumber:0,startColumn:0,endLineNumber:0,endColumn:0}}),g})}computeLinks(i){return ne(this,void 0,void 0,function*(){const a=this._getModel(i);return a?(0,w.computeLinks)(a):null})}textualSuggest(i,a,l,g){return ne(this,void 0,void 0,function*(){const h=new S.StopWatch(!0),p=new RegExp(l,g),y=new Set;e:for(let N of i){const E=this._getModel(N);if(!!E){for(let M of E.words(p))if(!(M===a||!isNaN(Number(M)))&&(y.add(M),y.size>b._suggestionsLimit))break e}}return{words:Array.from(y),duration:h.elapsed()}})}computeWordRanges(i,a,l,g){return ne(this,void 0,void 0,function*(){const h=this._getModel(i);if(!h)return Object.create(null);const p=new RegExp(l,g),y=Object.create(null);for(let N=a.startLineNumber;N<a.endLineNumber;N++){const E=h.getLineWords(N,p);for(const M of E){if(!isNaN(Number(M.word)))continue;let k=y[M.word];k||(k=[],y[M.word]=k),k.push({startLineNumber:N,startColumn:M.startColumn,endLineNumber:N,endColumn:M.endColumn})}}return y})}navigateValueSet(i,a,l,g,h){return ne(this,void 0,void 0,function*(){const p=this._getModel(i);if(!p)return null;const y=new RegExp(g,h);a.startColumn===a.endColumn&&(a={startLineNumber:a.startLineNumber,startColumn:a.startColumn,endLineNumber:a.endLineNumber,endColumn:a.endColumn+1});const N=p.getValueInRange(a),E=p.getWordAtPosition({lineNumber:a.startLineNumber,column:a.startColumn},y);if(!E)return null;const M=p.getValueInRange(E);return t.BasicInplaceReplace.INSTANCE.navigateValueSet(a,N,E,M,l)})}loadForeignModule(i,a,l){const g=(y,N)=>this._host.fhr(y,N),p={host:u.createProxyObject(l,g),getMirrorModels:()=>this._getModels()};return this._foreignModuleFactory?(this._foreignModule=this._foreignModuleFactory(p,a),Promise.resolve(u.getAllMethodNames(this._foreignModule))):new Promise((y,N)=>{O([i],E=>{this._foreignModule=E.create(p,a),y(u.getAllMethodNames(this._foreignModule))},N)})}fmr(i,a){if(!this._foreignModule||typeof this._foreignModule[i]!="function")return Promise.reject(new Error("Missing requestHandler or method: "+i));try{return Promise.resolve(this._foreignModule[i].apply(this._foreignModule,a))}catch(l){return Promise.reject(l)}}}r.EditorSimpleWorker=b,b._diffLimit=1e5,b._suggestionsLimit=1e4;function m(o){return new b(o,null)}r.create=m,typeof importScripts=="function"&&(e.globals.monaco=(0,_.createMonacoBaseAPI)())}),function(){var O,r;const P=self.MonacoEnvironment,e=P&&P.baseUrl?P.baseUrl:"../../../",A=typeof((O=self.trustedTypes)===null||O===void 0?void 0:O.createPolicy)=="function"?(r=self.trustedTypes)===null||r===void 0?void 0:r.createPolicy("amdLoader",{createScriptURL:w=>w,createScript:(w,...t)=>{const _=t.slice(0,-1).join(","),u=t.pop().toString();return`(function anonymous(${_}) {
${u}
})`}}):void 0;function c(){try{return(A?self.eval(A.createScript("","true")):new Function("true")).call(self),!0}catch{return!1}}function v(){return new Promise((w,t)=>{if(typeof self.define=="function"&&self.define.amd)return w();const _=e+"vs/loader.js";if(!(/^((http:)|(https:)|(file:))/.test(_)&&_.substring(0,self.origin.length)!==self.origin)&&c()){fetch(_).then(S=>{if(S.status!==200)throw new Error(S.statusText);return S.text()}).then(S=>{S=`${S}
//# sourceURL=${_}`,(A?self.eval(A.createScript("",S)):new Function(S)).call(self),w()}).then(void 0,t);return}A?importScripts(A.createScriptURL(_)):importScripts(_),w()})}const C=function(w){v().then(()=>{require.config({baseUrl:e,catchError:!0,trustedTypesPolicy:A,amdModulesPattern:/^vs\//}),require([w],function(t){setTimeout(function(){let _=t.create((u,S)=>{self.postMessage(u,S)},null);for(self.onmessage=u=>_.onmessage(u.data,u.ports);d.length>0;)self.onmessage(d.shift())},0)})})};let f=!0,d=[];self.onmessage=w=>{if(!f){d.push(w);return}f=!1,C(w.data)}}()}).call(this);

//# sourceMappingURL=../../../../min-maps/vs/base/worker/workerMain.js.map